--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


ALTER PROCEDURAL LANGUAGE plpgsql OWNER TO postgres;

SET search_path = public, pg_catalog;

--
-- Name: box2d; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box2d;


--
-- Name: box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d_in(cstring) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in';


ALTER FUNCTION public.box2d_in(cstring) OWNER TO postgres;

--
-- Name: box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d_out(box2d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out';


ALTER FUNCTION public.box2d_out(box2d) OWNER TO postgres;

--
-- Name: box2d; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box2d (
    INTERNALLENGTH = 16,
    INPUT = box2d_in,
    OUTPUT = box2d_out,
    ALIGNMENT = int4,
    STORAGE = plain
);


ALTER TYPE public.box2d OWNER TO postgres;

--
-- Name: TYPE box2d; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box2d IS 'postgis type: A box composed of x min, ymin, xmax, ymax. Often used to return the 2d enclosing box of a geometry.';


--
-- Name: box3d; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d;


--
-- Name: box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_in(cstring) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.box3d_in(cstring) OWNER TO postgres;

--
-- Name: box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_out(box3d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_out';


ALTER FUNCTION public.box3d_out(box3d) OWNER TO postgres;

--
-- Name: box3d; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d (
    INTERNALLENGTH = 48,
    INPUT = box3d_in,
    OUTPUT = box3d_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.box3d OWNER TO postgres;

--
-- Name: TYPE box3d; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box3d IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the 3d extent of a geometry or collection of geometries.';


--
-- Name: box3d_extent; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d_extent;


--
-- Name: box3d_extent_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent_in(cstring) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.box3d_extent_in(cstring) OWNER TO postgres;

--
-- Name: box3d_extent_out(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent_out(box3d_extent) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_out';


ALTER FUNCTION public.box3d_extent_out(box3d_extent) OWNER TO postgres;

--
-- Name: box3d_extent; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d_extent (
    INTERNALLENGTH = 48,
    INPUT = box3d_extent_in,
    OUTPUT = box3d_extent_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.box3d_extent OWNER TO postgres;

--
-- Name: TYPE box3d_extent; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box3d_extent IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the extent of a geometry.';


--
-- Name: chip; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE chip;


--
-- Name: chip_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION chip_in(cstring) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_in';


ALTER FUNCTION public.chip_in(cstring) OWNER TO postgres;

--
-- Name: chip_out(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION chip_out(chip) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_out';


ALTER FUNCTION public.chip_out(chip) OWNER TO postgres;

--
-- Name: chip; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE chip (
    INTERNALLENGTH = variable,
    INPUT = chip_in,
    OUTPUT = chip_out,
    ALIGNMENT = double,
    STORAGE = extended
);


ALTER TYPE public.chip OWNER TO postgres;

--
-- Name: geography; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geography;


--
-- Name: geography_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'geography_analyze';


ALTER FUNCTION public.geography_analyze(internal) OWNER TO postgres;

--
-- Name: geography_in(cstring, oid, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_in(cstring, oid, integer) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_in';


ALTER FUNCTION public.geography_in(cstring, oid, integer) OWNER TO postgres;

--
-- Name: geography_out(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_out(geography) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_out';


ALTER FUNCTION public.geography_out(geography) OWNER TO postgres;

--
-- Name: geography_typmod_in(cstring[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_in(cstring[]) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_in';


ALTER FUNCTION public.geography_typmod_in(cstring[]) OWNER TO postgres;

--
-- Name: geography_typmod_out(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_out(integer) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_out';


ALTER FUNCTION public.geography_typmod_out(integer) OWNER TO postgres;

--
-- Name: geography; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geography (
    INTERNALLENGTH = variable,
    INPUT = geography_in,
    OUTPUT = geography_out,
    TYPMOD_IN = geography_typmod_in,
    TYPMOD_OUT = geography_typmod_out,
    ANALYZE = geography_analyze,
    ALIGNMENT = double,
    STORAGE = main
);


ALTER TYPE public.geography OWNER TO postgres;

--
-- Name: TYPE geography; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geography IS 'postgis type: Ellipsoidal spatial data type.';


--
-- Name: geometry; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry;


--
-- Name: geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze';


ALTER FUNCTION public.geometry_analyze(internal) OWNER TO postgres;

--
-- Name: geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_in(cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_in';


ALTER FUNCTION public.geometry_in(cstring) OWNER TO postgres;

--
-- Name: geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_out(geometry) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_out';


ALTER FUNCTION public.geometry_out(geometry) OWNER TO postgres;

--
-- Name: geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_recv(internal) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_recv';


ALTER FUNCTION public.geometry_recv(internal) OWNER TO postgres;

--
-- Name: geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_send(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_send';


ALTER FUNCTION public.geometry_send(geometry) OWNER TO postgres;

--
-- Name: geometry; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry (
    INTERNALLENGTH = variable,
    INPUT = geometry_in,
    OUTPUT = geometry_out,
    RECEIVE = geometry_recv,
    SEND = geometry_send,
    ANALYZE = geometry_analyze,
    DELIMITER = ':',
    ALIGNMENT = int4,
    STORAGE = main
);


ALTER TYPE public.geometry OWNER TO postgres;

--
-- Name: TYPE geometry; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geometry IS 'postgis type: Planar spatial data type.';


--
-- Name: geometry_dump; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry_dump AS (
	path integer[],
	geom geometry
);


ALTER TYPE public.geometry_dump OWNER TO postgres;

--
-- Name: TYPE geometry_dump; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geometry_dump IS 'postgis type: A spatial datatype with two fields - geom (holding a geometry object) and path[] (a 1-d array holding the position of the geometry within the dumped object.)';


--
-- Name: gidx; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE gidx;


--
-- Name: gidx_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gidx_in(cstring) RETURNS gidx
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'gidx_in';


ALTER FUNCTION public.gidx_in(cstring) OWNER TO postgres;

--
-- Name: gidx_out(gidx); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gidx_out(gidx) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'gidx_out';


ALTER FUNCTION public.gidx_out(gidx) OWNER TO postgres;

--
-- Name: gidx; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE gidx (
    INTERNALLENGTH = variable,
    INPUT = gidx_in,
    OUTPUT = gidx_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.gidx OWNER TO postgres;

--
-- Name: pgis_abs; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE pgis_abs;


--
-- Name: pgis_abs_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_abs_in(cstring) RETURNS pgis_abs
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_abs_in';


ALTER FUNCTION public.pgis_abs_in(cstring) OWNER TO postgres;

--
-- Name: pgis_abs_out(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_abs_out(pgis_abs) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_abs_out';


ALTER FUNCTION public.pgis_abs_out(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_abs; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE pgis_abs (
    INTERNALLENGTH = 8,
    INPUT = pgis_abs_in,
    OUTPUT = pgis_abs_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.pgis_abs OWNER TO postgres;

--
-- Name: spheroid; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE spheroid;


--
-- Name: spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION spheroid_in(cstring) RETURNS spheroid
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_in';


ALTER FUNCTION public.spheroid_in(cstring) OWNER TO postgres;

--
-- Name: spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION spheroid_out(spheroid) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_out';


ALTER FUNCTION public.spheroid_out(spheroid) OWNER TO postgres;

--
-- Name: spheroid; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE spheroid (
    INTERNALLENGTH = 65,
    INPUT = spheroid_in,
    OUTPUT = spheroid_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.spheroid OWNER TO postgres;

--
-- Name: _st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgeojson(integer, geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asGeoJson';


ALTER FUNCTION public._st_asgeojson(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgeojson(integer, geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_geojson';


ALTER FUNCTION public._st_asgeojson(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgml(integer, geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asGML';


ALTER FUNCTION public._st_asgml(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgml(integer, geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_gml';


ALTER FUNCTION public._st_asgml(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: _st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_askml(integer, geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asKML';


ALTER FUNCTION public._st_askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: _st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_askml(integer, geography, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_kml';


ALTER FUNCTION public._st_askml(integer, geography, integer) OWNER TO postgres;

--
-- Name: _st_bestsrid(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_bestsrid(geography, geography) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_bestsrid';


ALTER FUNCTION public._st_bestsrid(geography, geography) OWNER TO postgres;

--
-- Name: _st_bestsrid(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_bestsrid(geography) RETURNS integer
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_BestSRID($1,$1)$_$;


ALTER FUNCTION public._st_bestsrid(geography) OWNER TO postgres;

--
-- Name: _st_buffer(geometry, double precision, cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_buffer(geometry, double precision, cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public._st_buffer(geometry, double precision, cstring) OWNER TO postgres;

--
-- Name: _st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_contains(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'contains';


ALTER FUNCTION public._st_contains(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_containsproperly(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'containsproperly';


ALTER FUNCTION public._st_containsproperly(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_coveredby(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'coveredby';


ALTER FUNCTION public._st_coveredby(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_covers(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'covers';


ALTER FUNCTION public._st_covers(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_covers(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_covers';


ALTER FUNCTION public._st_covers(geography, geography) OWNER TO postgres;

--
-- Name: _st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_crosses(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'crosses';


ALTER FUNCTION public._st_crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dfullywithin';


ALTER FUNCTION public._st_dfullywithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: _st_distance(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_distance(geography, geography, double precision, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_distance';


ALTER FUNCTION public._st_distance(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: _st_dumppoints(geometry, integer[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dumppoints(the_geom geometry, cur_path integer[]) RETURNS SETOF geometry_dump
    LANGUAGE plpgsql
    AS $$
DECLARE
  tmp geometry_dump;
  tmp2 geometry_dump;
  nb_points integer;
  nb_geom integer;
  i integer;
  j integer;
  g geometry;
  
BEGIN
  
  RAISE DEBUG '%,%', cur_path, ST_GeometryType(the_geom);

  -- Special case (MULTI* OR GEOMETRYCOLLECTION) : iterate and return the DumpPoints of the geometries
  SELECT ST_NumGeometries(the_geom) INTO nb_geom;

  IF (nb_geom IS NOT NULL) THEN
    
    i = 1;
    FOR tmp2 IN SELECT (ST_Dump(the_geom)).* LOOP

      FOR tmp IN SELECT * FROM _ST_DumpPoints(tmp2.geom, cur_path || tmp2.path) LOOP
	    RETURN NEXT tmp;
      END LOOP;
      i = i + 1;
      
    END LOOP;

    RETURN;
  END IF;
  

  -- Special case (POLYGON) : return the points of the rings of a polygon
  IF (ST_GeometryType(the_geom) = 'ST_Polygon') THEN

    FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_ExteriorRing(the_geom), cur_path || ARRAY[1]) LOOP
      RETURN NEXT tmp;
    END LOOP;
    
    j := ST_NumInteriorRings(the_geom);
    FOR i IN 1..j LOOP
        FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_InteriorRingN(the_geom, i), cur_path || ARRAY[i+1]) LOOP
          RETURN NEXT tmp;
        END LOOP;
    END LOOP;
    
    RETURN;
  END IF;

    
  -- Special case (POINT) : return the point
  IF (ST_GeometryType(the_geom) = 'ST_Point') THEN

    tmp.path = cur_path || ARRAY[1];
    tmp.geom = the_geom;

    RETURN NEXT tmp;
    RETURN;

  END IF;


  -- Use ST_NumPoints rather than ST_NPoints to have a NULL value if the_geom isn't
  -- a LINESTRING or CIRCULARSTRING.
  SELECT ST_NumPoints(the_geom) INTO nb_points;

  -- This should never happen
  IF (nb_points IS NULL) THEN
    RAISE EXCEPTION 'Unexpected error while dumping geometry %', ST_AsText(the_geom);
  END IF;

  FOR i IN 1..nb_points LOOP
    tmp.path = cur_path || ARRAY[i];
    tmp.geom := ST_PointN(the_geom, i);
    RETURN NEXT tmp;
  END LOOP;
   
END
$$;


ALTER FUNCTION public._st_dumppoints(the_geom geometry, cur_path integer[]) OWNER TO postgres;

--
-- Name: _st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dwithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_dwithin';


ALTER FUNCTION public._st_dwithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: _st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_dwithin';


ALTER FUNCTION public._st_dwithin(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: _st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_equals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geomequals';


ALTER FUNCTION public._st_equals(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_expand(geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_expand(geography, double precision) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_expand';


ALTER FUNCTION public._st_expand(geography, double precision) OWNER TO postgres;

--
-- Name: _st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_intersects(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'intersects';


ALTER FUNCTION public._st_intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_linecrossingdirection(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'ST_LineCrossingDirection';


ALTER FUNCTION public._st_linecrossingdirection(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_longestline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longestline2d';


ALTER FUNCTION public._st_longestline(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_maxdistance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring';


ALTER FUNCTION public._st_maxdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_orderingequals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_same';


ALTER FUNCTION public._st_orderingequals(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_overlaps(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'overlaps';


ALTER FUNCTION public._st_overlaps(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_pointoutside(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_pointoutside(geography) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_point_outside';


ALTER FUNCTION public._st_pointoutside(geography) OWNER TO postgres;

--
-- Name: _st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_touches(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'touches';


ALTER FUNCTION public._st_touches(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_within(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'within';


ALTER FUNCTION public._st_within(geometry, geometry) OWNER TO postgres;

--
-- Name: addauth(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addauth(text) RETURNS boolean
    LANGUAGE plpgsql
    AS $_$ 
DECLARE
	lockid alias for $1;
	okay boolean;
	myrec record;
BEGIN
	-- check to see if table exists
	--  if not, CREATE TEMP TABLE mylock (transid xid, lockcode text)
	okay := 'f';
	FOR myrec IN SELECT * FROM pg_class WHERE relname = 'temp_lock_have_table' LOOP
		okay := 't';
	END LOOP; 
	IF (okay <> 't') THEN 
		CREATE TEMP TABLE temp_lock_have_table (transid xid, lockcode text);
			-- this will only work from pgsql7.4 up
			-- ON COMMIT DELETE ROWS;
	END IF;

	--  INSERT INTO mylock VALUES ( $1)
--	EXECUTE 'INSERT INTO temp_lock_have_table VALUES ( '||
--		quote_literal(getTransactionID()) || ',' ||
--		quote_literal(lockid) ||')';

	INSERT INTO temp_lock_have_table VALUES (getTransactionID(), lockid);

	RETURN true::boolean;
END;
$_$;


ALTER FUNCTION public.addauth(text) OWNER TO postgres;

--
-- Name: FUNCTION addauth(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addauth(text) IS 'args: auth_token - Add an authorization token to be used in current transaction.';


--
-- Name: addbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX';


ALTER FUNCTION public.addbbox(geometry) OWNER TO postgres;

--
-- Name: addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	new_type alias for $6;
	new_dim alias for $7;
	rec RECORD;
	sr varchar;
	real_schema name;
	sql text;

BEGIN

	-- Verify geometry type
	IF ( NOT ( (new_type = 'GEOMETRY') OR
			   (new_type = 'GEOMETRYCOLLECTION') OR
			   (new_type = 'POINT') OR
			   (new_type = 'MULTIPOINT') OR
			   (new_type = 'POLYGON') OR
			   (new_type = 'MULTIPOLYGON') OR
			   (new_type = 'LINESTRING') OR
			   (new_type = 'MULTILINESTRING') OR
			   (new_type = 'GEOMETRYCOLLECTIONM') OR
			   (new_type = 'POINTM') OR
			   (new_type = 'MULTIPOINTM') OR
			   (new_type = 'POLYGONM') OR
			   (new_type = 'MULTIPOLYGONM') OR
			   (new_type = 'LINESTRINGM') OR
			   (new_type = 'MULTILINESTRINGM') OR
			   (new_type = 'CIRCULARSTRING') OR
			   (new_type = 'CIRCULARSTRINGM') OR
			   (new_type = 'COMPOUNDCURVE') OR
			   (new_type = 'COMPOUNDCURVEM') OR
			   (new_type = 'CURVEPOLYGON') OR
			   (new_type = 'CURVEPOLYGONM') OR
			   (new_type = 'MULTICURVE') OR
			   (new_type = 'MULTICURVEM') OR
			   (new_type = 'MULTISURFACE') OR
			   (new_type = 'MULTISURFACEM')) )
	THEN
		RAISE EXCEPTION 'Invalid type name - valid ones are:
	POINT, MULTIPOINT,
	LINESTRING, MULTILINESTRING,
	POLYGON, MULTIPOLYGON,
	CIRCULARSTRING, COMPOUNDCURVE, MULTICURVE,
	CURVEPOLYGON, MULTISURFACE,
	GEOMETRY, GEOMETRYCOLLECTION,
	POINTM, MULTIPOINTM,
	LINESTRINGM, MULTILINESTRINGM,
	POLYGONM, MULTIPOLYGONM,
	CIRCULARSTRINGM, COMPOUNDCURVEM, MULTICURVEM
	CURVEPOLYGONM, MULTISURFACEM,
	or GEOMETRYCOLLECTIONM';
		RETURN 'fail';
	END IF;


	-- Verify dimension
	IF ( (new_dim >4) OR (new_dim <0) ) THEN
		RAISE EXCEPTION 'invalid dimension';
		RETURN 'fail';
	END IF;

	IF ( (new_type LIKE '%M') AND (new_dim!=3) ) THEN
		RAISE EXCEPTION 'TypeM needs 3 dimensions';
		RETURN 'fail';
	END IF;


	-- Verify SRID
	IF ( new_srid != -1 ) THEN
		SELECT SRID INTO sr FROM spatial_ref_sys WHERE SRID = new_srid;
		IF NOT FOUND THEN
			RAISE EXCEPTION 'AddGeometryColumns() - invalid SRID';
			RETURN 'fail';
		END IF;
	END IF;


	-- Verify schema
	IF ( schema_name IS NOT NULL AND schema_name != '' ) THEN
		sql := 'SELECT nspname FROM pg_namespace ' ||
			'WHERE text(nspname) = ' || quote_literal(schema_name) ||
			'LIMIT 1';
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Schema % is not a valid schemaname', quote_literal(schema_name);
			RETURN 'fail';
		END IF;
	END IF;

	IF ( real_schema IS NULL ) THEN
		RAISE DEBUG 'Detecting schema';
		sql := 'SELECT n.nspname AS schemaname ' ||
			'FROM pg_catalog.pg_class c ' ||
			  'JOIN pg_catalog.pg_namespace n ON n.oid = c.relnamespace ' ||
			'WHERE c.relkind = ' || quote_literal('r') ||
			' AND n.nspname NOT IN (' || quote_literal('pg_catalog') || ', ' || quote_literal('pg_toast') || ')' ||
			' AND pg_catalog.pg_table_is_visible(c.oid)' ||
			' AND c.relname = ' || quote_literal(table_name);
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Table % does not occur in the search_path', quote_literal(table_name);
			RETURN 'fail';
		END IF;
	END IF;


	-- Add geometry column to table
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD COLUMN ' || quote_ident(column_name) ||
		' geometry ';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Delete stale record in geometry_columns (if any)
	sql := 'DELETE FROM geometry_columns WHERE
		f_table_catalog = ' || quote_literal('') ||
		' AND f_table_schema = ' ||
		quote_literal(real_schema) ||
		' AND f_table_name = ' || quote_literal(table_name) ||
		' AND f_geometry_column = ' || quote_literal(column_name);
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add record in geometry_columns
	sql := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema,f_table_name,' ||
										  'f_geometry_column,coord_dimension,srid,type)' ||
		' VALUES (' ||
		quote_literal('') || ',' ||
		quote_literal(real_schema) || ',' ||
		quote_literal(table_name) || ',' ||
		quote_literal(column_name) || ',' ||
		new_dim::text || ',' ||
		new_srid::text || ',' ||
		quote_literal(new_type) || ')';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add table CHECKs
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_srid_' || column_name)
		|| ' CHECK (ST_SRID(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_dims_' || column_name)
		|| ' CHECK (ST_NDims(' || quote_ident(column_name) ||
		') = ' || new_dim::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	IF ( NOT (new_type = 'GEOMETRY')) THEN
		sql := 'ALTER TABLE ' ||
			quote_ident(real_schema) || '.' || quote_ident(table_name) || ' ADD CONSTRAINT ' ||
			quote_ident('enforce_geotype_' || column_name) ||
			' CHECK (GeometryType(' ||
			quote_ident(column_name) || ')=' ||
			quote_literal(new_type) || ' OR (' ||
			quote_ident(column_name) || ') is null)';
		RAISE DEBUG '%', sql;
		EXECUTE sql;
	END IF;

	RETURN
		real_schema || '.' ||
		table_name || '.' || column_name ||
		' SRID:' || new_srid::text ||
		' TYPE:' || new_type ||
		' DIMS:' || new_dim::text || ' ';
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STABLE STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('',$1,$2,$3,$4,$5,$6) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) IS 'args: schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('','',$1,$2,$3,$4,$5) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) IS 'args: table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.addpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addpoint(geometry, geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.addpoint(geometry, geometry, integer) OWNER TO postgres;

--
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_affine';


ALTER FUNCTION public.affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$;


ALTER FUNCTION public.affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: area(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION area(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.area(geometry) OWNER TO postgres;

--
-- Name: area2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION area2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.area2d(geometry) OWNER TO postgres;

--
-- Name: asbinary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asbinary(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(geometry) OWNER TO postgres;

--
-- Name: asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asbinary(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(geometry, text) OWNER TO postgres;

--
-- Name: asewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkb(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.asewkb(geometry) OWNER TO postgres;

--
-- Name: asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkb(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.asewkb(geometry, text) OWNER TO postgres;

--
-- Name: asewkt(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkt(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT';


ALTER FUNCTION public.asewkt(geometry) OWNER TO postgres;

--
-- Name: asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asgml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.asgml(geometry, integer) OWNER TO postgres;

--
-- Name: asgml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asgml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.asgml(geometry) OWNER TO postgres;

--
-- Name: ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ashexewkb(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.ashexewkb(geometry) OWNER TO postgres;

--
-- Name: ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ashexewkb(geometry, text) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.ashexewkb(geometry, text) OWNER TO postgres;

--
-- Name: askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), $2)$_$;


ALTER FUNCTION public.askml(geometry, integer) OWNER TO postgres;

--
-- Name: askml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), 15)$_$;


ALTER FUNCTION public.askml(geometry) OWNER TO postgres;

--
-- Name: askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, transform($2,4326), $3)$_$;


ALTER FUNCTION public.askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry, integer, integer) OWNER TO postgres;

--
-- Name: assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry, integer) OWNER TO postgres;

--
-- Name: assvg(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry) OWNER TO postgres;

--
-- Name: astext(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION astext(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asText';


ALTER FUNCTION public.astext(geometry) OWNER TO postgres;

--
-- Name: azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION azimuth(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth';


ALTER FUNCTION public.azimuth(geometry, geometry) OWNER TO postgres;

--
-- Name: bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bdmpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(BuildArea(mline));

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.bdmpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bdpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.bdpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: boundary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION boundary(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'boundary';


ALTER FUNCTION public.boundary(geometry) OWNER TO postgres;

--
-- Name: box(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box(geometry) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX';


ALTER FUNCTION public.box(geometry) OWNER TO postgres;

--
-- Name: box(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box(box3d) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX';


ALTER FUNCTION public.box(box3d) OWNER TO postgres;

--
-- Name: box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(box3d_extent) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(box3d_extent) OWNER TO postgres;

--
-- Name: box2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION box2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION box2d(geometry) IS 'args: geomA - Returns a BOX2D representing the maximum extents of the geometry.';


--
-- Name: box2d(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(box3d) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(box3d) OWNER TO postgres;

--
-- Name: box3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d(geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D';


ALTER FUNCTION public.box3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION box3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION box3d(geometry) IS 'args: geomA - Returns a BOX3D representing the maximum extents of the geometry.';


--
-- Name: box3d(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d(box2d) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D';


ALTER FUNCTION public.box3d(box2d) OWNER TO postgres;

--
-- Name: box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent(box3d_extent) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D';


ALTER FUNCTION public.box3d_extent(box3d_extent) OWNER TO postgres;

--
-- Name: box3dtobox(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3dtobox(box3d) RETURNS box
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT box($1)$_$;


ALTER FUNCTION public.box3dtobox(box3d) OWNER TO postgres;

--
-- Name: buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buffer(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public.buffer(geometry, double precision) OWNER TO postgres;

--
-- Name: buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buffer(geometry, double precision, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_Buffer($1, $2, $3)$_$;


ALTER FUNCTION public.buffer(geometry, double precision, integer) OWNER TO postgres;

--
-- Name: buildarea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buildarea(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea';


ALTER FUNCTION public.buildarea(geometry) OWNER TO postgres;

--
-- Name: bytea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bytea(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea';


ALTER FUNCTION public.bytea(geometry) OWNER TO postgres;

--
-- Name: centroid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION centroid(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'centroid';


ALTER FUNCTION public.centroid(geometry) OWNER TO postgres;

--
-- Name: checkauth(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauth(text, text, text) RETURNS integer
    LANGUAGE plpgsql
    AS $_$ 
DECLARE
	schema text;
BEGIN
	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	if ( $1 != '' ) THEN
		schema = $1;
	ELSE
		SELECT current_schema() into schema;
	END IF;

	-- TODO: check for an already existing trigger ?

	EXECUTE 'CREATE TRIGGER check_auth BEFORE UPDATE OR DELETE ON ' 
		|| quote_ident(schema) || '.' || quote_ident($2)
		||' FOR EACH ROW EXECUTE PROCEDURE CheckAuthTrigger('
		|| quote_literal($3) || ')';

	RETURN 0;
END;
$_$;


ALTER FUNCTION public.checkauth(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION checkauth(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION checkauth(text, text, text) IS 'args: a_schema_name, a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- Name: checkauth(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauth(text, text) RETURNS integer
    LANGUAGE sql
    AS $_$ SELECT CheckAuth('', $1, $2) $_$;


ALTER FUNCTION public.checkauth(text, text) OWNER TO postgres;

--
-- Name: FUNCTION checkauth(text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION checkauth(text, text) IS 'args: a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- Name: checkauthtrigger(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauthtrigger() RETURNS trigger
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'check_authorization';


ALTER FUNCTION public.checkauthtrigger() OWNER TO postgres;

--
-- Name: collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION collect(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'LWGEOM_collect';


ALTER FUNCTION public.collect(geometry, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box2d, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine';


ALTER FUNCTION public.combine_bbox(box2d, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.combine_bbox(box3d_extent, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box3d, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.combine_bbox(box3d, geometry) OWNER TO postgres;

--
-- Name: compression(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION compression(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getCompression';


ALTER FUNCTION public.compression(chip) OWNER TO postgres;

--
-- Name: contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION contains(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'contains';


ALTER FUNCTION public.contains(geometry, geometry) OWNER TO postgres;

--
-- Name: convert_latlong_to_rd(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION convert_latlong_to_rd() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
    BEGIN

        -- Check that lat/long is given
        IF (NEW.latitude IS NULL) or (NEW.longitude IS NULL) THEN
            NEW.location = null;
            NEW.rd_x = NULL;
            NEW.rd_y = NULL;
        ELSE
            NEW.location = ST_SETSRID(ST_MakePoint(NEW.longitude, NEW.latitude), 4326);
            NEW.rd_x = ST_X(ST_Transform(NEW.location, 28992));
            NEW.rd_y = ST_Y(ST_Transform(NEW.location, 28992));        
        END IF;

        RETURN NEW;
    END;
$$;


ALTER FUNCTION public.convert_latlong_to_rd() OWNER TO postgres;

--
-- Name: convexhull(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION convexhull(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'convexhull';


ALTER FUNCTION public.convexhull(geometry) OWNER TO postgres;

--
-- Name: crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION crosses(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'crosses';


ALTER FUNCTION public.crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: datatype(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION datatype(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype';


ALTER FUNCTION public.datatype(chip) OWNER TO postgres;

--
-- Name: difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION difference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'difference';


ALTER FUNCTION public.difference(geometry, geometry) OWNER TO postgres;

--
-- Name: dimension(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dimension(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension';


ALTER FUNCTION public.dimension(geometry) OWNER TO postgres;

--
-- Name: disablelongtransactions(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION disablelongtransactions() RETURNS text
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	rec RECORD;

BEGIN

	--
	-- Drop all triggers applied by CheckAuth()
	--
	FOR rec IN
		SELECT c.relname, t.tgname, t.tgargs FROM pg_trigger t, pg_class c, pg_proc p
		WHERE p.proname = 'checkauthtrigger' and t.tgfoid = p.oid and t.tgrelid = c.oid
	LOOP
		EXECUTE 'DROP TRIGGER ' || quote_ident(rec.tgname) ||
			' ON ' || quote_ident(rec.relname);
	END LOOP;

	--
	-- Drop the authorization_table table
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table' LOOP
		DROP TABLE authorization_table;
	END LOOP;

	--
	-- Drop the authorized_tables view
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables' LOOP
		DROP VIEW authorized_tables;
	END LOOP;

	RETURN 'Long transactions support disabled';
END;
$$;


ALTER FUNCTION public.disablelongtransactions() OWNER TO postgres;

--
-- Name: FUNCTION disablelongtransactions(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION disablelongtransactions() IS 'Disable long transaction support. This function removes the long transaction support metadata tables, and drops all triggers attached to lock-checked tables.';


--
-- Name: disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION disjoint(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'disjoint';


ALTER FUNCTION public.disjoint(geometry, geometry) OWNER TO postgres;

--
-- Name: distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d';


ALTER FUNCTION public.distance(geometry, geometry) OWNER TO postgres;

--
-- Name: distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance_sphere(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere';


ALTER FUNCTION public.distance_sphere(geometry, geometry) OWNER TO postgres;

--
-- Name: distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid';


ALTER FUNCTION public.distance_spheroid(geometry, geometry, spheroid) OWNER TO postgres;

--
-- Name: dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX';


ALTER FUNCTION public.dropbbox(geometry) OWNER TO postgres;

--
-- Name: dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	myrec RECORD;
	okay boolean;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE NOTICE 'Invalid schema name - using current_schema()';
			SELECT current_schema() into real_schema;
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT current_schema() into real_schema;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Remove ref from geometry_columns table
	EXECUTE 'delete from geometry_columns where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Remove table column
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) || '.' ||
		quote_ident(table_name) || ' DROP COLUMN ' ||
		quote_ident(column_name);

	RETURN real_schema || '.' || table_name || '.' || column_name ||' effectively removed.';

END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrycolumn(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying) IS 'args: schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrycolumn(character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('','',$1,$2) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying) IS 'args: table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrytable(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	real_schema name;

BEGIN

	IF ( schema_name = '' ) THEN
		SELECT current_schema() into real_schema;
	ELSE
		real_schema = schema_name;
	END IF;

	-- Remove refs from geometry_columns table
	EXECUTE 'DELETE FROM geometry_columns WHERE ' ||
		'f_table_schema = ' || quote_literal(real_schema) ||
		' AND ' ||
		' f_table_name = ' || quote_literal(table_name);

	-- Remove table
	EXECUTE 'DROP TABLE '
		|| quote_ident(real_schema) || '.' ||
		quote_ident(table_name);

	RETURN
		real_schema || '.' ||
		table_name ||' dropped.';

END;
$_$;


ALTER FUNCTION public.dropgeometrytable(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dropgeometrytable(character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying, character varying) RETURNS text
    LANGUAGE sql STRICT
    AS $_$ SELECT DropGeometryTable('',$1,$2) $_$;


ALTER FUNCTION public.dropgeometrytable(character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying) IS 'args: schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dropgeometrytable(character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying) RETURNS text
    LANGUAGE sql STRICT
    AS $_$ SELECT DropGeometryTable('','',$1) $_$;


ALTER FUNCTION public.dropgeometrytable(character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying) IS 'args: table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dump(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dump(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump';


ALTER FUNCTION public.dump(geometry) OWNER TO postgres;

--
-- Name: dumprings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dumprings(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings';


ALTER FUNCTION public.dumprings(geometry) OWNER TO postgres;

--
-- Name: enablelongtransactions(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION enablelongtransactions() RETURNS text
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	"query" text;
	exists bool;
	rec RECORD;

BEGIN

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists
	THEN
		"query" = 'CREATE TABLE authorization_table (
			toid oid, -- table oid
			rid text, -- row id
			expires timestamp,
			authid text
		)';
		EXECUTE "query";
	END IF;

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists THEN
		"query" = 'CREATE VIEW authorized_tables AS ' ||
			'SELECT ' ||
			'n.nspname as schema, ' ||
			'c.relname as table, trim(' ||
			quote_literal(chr(92) || '000') ||
			' from t.tgargs) as id_column ' ||
			'FROM pg_trigger t, pg_class c, pg_proc p ' ||
			', pg_namespace n ' ||
			'WHERE p.proname = ' || quote_literal('checkauthtrigger') ||
			' AND c.relnamespace = n.oid' ||
			' AND t.tgfoid = p.oid and t.tgrelid = c.oid';
		EXECUTE "query";
	END IF;

	RETURN 'Long transactions support enabled';
END;
$$;


ALTER FUNCTION public.enablelongtransactions() OWNER TO postgres;

--
-- Name: FUNCTION enablelongtransactions(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION enablelongtransactions() IS 'Enable long transaction support. This function creates the required metadata tables, needs to be called once before using the other functions in this section. Calling it twice is harmless.';


--
-- Name: endpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION endpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring';


ALTER FUNCTION public.endpoint(geometry) OWNER TO postgres;

--
-- Name: envelope(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION envelope(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope';


ALTER FUNCTION public.envelope(geometry) OWNER TO postgres;

--
-- Name: equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION equals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomequals';


ALTER FUNCTION public.equals(geometry, geometry) OWNER TO postgres;

--
-- Name: estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION estimated_extent(text, text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION estimated_extent(text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text) OWNER TO postgres;

--
-- Name: expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(box3d, double precision) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_expand';


ALTER FUNCTION public.expand(box3d, double precision) OWNER TO postgres;

--
-- Name: expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(box2d, double precision) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand';


ALTER FUNCTION public.expand(box2d, double precision) OWNER TO postgres;

--
-- Name: expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_expand';


ALTER FUNCTION public.expand(geometry, double precision) OWNER TO postgres;

--
-- Name: exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION exteriorring(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon';


ALTER FUNCTION public.exteriorring(geometry) OWNER TO postgres;

--
-- Name: f_cropscan(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cropscan(OUT experiment integer, OUT plot integer, OUT date date, OUT kind character, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
          SELECT experiment, plot, date, kind, 460, r460, bare_r460 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 490, r490, bare_r490 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 510, r510, bare_r510 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 560, r560, bare_r560 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 610, r610, bare_r610 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 660, r660, bare_r660 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 670, r670, bare_r670 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 700, r700, bare_r700 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 710, r710, bare_r710 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 720, r720, bare_r720 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 730, r730, bare_r730 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 740, r740, bare_r740 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 760, r760, bare_r760 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 780, r780, bare_r780 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 810, r810, bare_r810 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 860, r860, bare_r860 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 870, r870, bare_r870 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 900, r900, bare_r900 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 970, r970, bare_r970 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 1080, r1080, bare_r1080 from v_cropscan_calculations

$$;


ALTER FUNCTION public.f_cropscan(OUT experiment integer, OUT plot integer, OUT date date, OUT kind character, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) OWNER TO postgres;

--
-- Name: f_cropscan_vandenborne(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cropscan_vandenborne(OUT experiment integer, OUT plot integer, OUT plotletter character, OUT date date, OUT locatie integer, OUT locatie2 integer, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
          SELECT experiment, plot, plotletter, date, locatie, locatie2, 490, r490 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 530,  r530 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 550,  r550 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 570,  r570 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 670,  r670 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 700, r700 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 710,  r710 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 740, r740 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 750, r750 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 780, r780 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 870, r870 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 940, r940 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 950, r950 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1000, r1000 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1050, r1050 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1650, r1650 from cropscan_vandenborne
$$;


ALTER FUNCTION public.f_cropscan_vandenborne(OUT experiment integer, OUT plot integer, OUT plotletter character, OUT date date, OUT locatie integer, OUT locatie2 integer, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: f_cs_yara_2004_cropscan(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cs_yara_2004_cropscan(OUT experiment integer, OUT locatie integer, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
    SELECT experiment, locatie, 460, r460, b460 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 510, r510, b510 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 560, r560, b560 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 610, r610, b610 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 660, r660, b660 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 710, r710, b710 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 760, r760, b760 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 810, r810, b810 from v_cs_yara_2004_cropscan_avg;
$$;


ALTER FUNCTION public.f_cs_yara_2004_cropscan(OUT experiment integer, OUT locatie integer, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) OWNER TO postgres;

--
-- Name: f_cs_yara_2004_nsensor(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cs_yara_2004_nsensor(OUT locatie integer, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
    SELECT locatie, 450, r450 from cs_yara_2004_nsensor
    union SELECT locatie, 460, r460 from cs_yara_2004_nsensor
    union SELECT locatie, 470, r470 from cs_yara_2004_nsensor
union SELECT locatie, 480, r480 from cs_yara_2004_nsensor
union SELECT locatie, 490, r490 from cs_yara_2004_nsensor
union SELECT locatie, 500, r500 from cs_yara_2004_nsensor
union SELECT locatie, 510, r510 from cs_yara_2004_nsensor
union SELECT locatie, 520, r520 from cs_yara_2004_nsensor
union SELECT locatie, 530, r530 from cs_yara_2004_nsensor
union SELECT locatie, 540, r540 from cs_yara_2004_nsensor
union SELECT locatie, 550, r550 from cs_yara_2004_nsensor
union SELECT locatie, 560, r560 from cs_yara_2004_nsensor
union SELECT locatie, 570, r570 from cs_yara_2004_nsensor
union SELECT locatie, 580, r580 from cs_yara_2004_nsensor
union SELECT locatie, 590, r590 from cs_yara_2004_nsensor
union SELECT locatie, 600, r600 from cs_yara_2004_nsensor
union SELECT locatie, 610, r610 from cs_yara_2004_nsensor
union SELECT locatie, 620, r620 from cs_yara_2004_nsensor
union SELECT locatie, 630, r630 from cs_yara_2004_nsensor
union SELECT locatie, 640, r640 from cs_yara_2004_nsensor
union SELECT locatie, 650, r650 from cs_yara_2004_nsensor
union SELECT locatie, 660, r660 from cs_yara_2004_nsensor
union SELECT locatie, 670, r670 from cs_yara_2004_nsensor
union SELECT locatie, 680, r680 from cs_yara_2004_nsensor
union SELECT locatie, 690, r690 from cs_yara_2004_nsensor
union SELECT locatie, 700, r700 from cs_yara_2004_nsensor
union SELECT locatie, 710, r710 from cs_yara_2004_nsensor
union SELECT locatie, 720, r720 from cs_yara_2004_nsensor
union SELECT locatie, 730, r730 from cs_yara_2004_nsensor
union SELECT locatie, 740, r740 from cs_yara_2004_nsensor
union SELECT locatie, 750, r750 from cs_yara_2004_nsensor
union SELECT locatie, 760, r760 from cs_yara_2004_nsensor
union SELECT locatie, 770, r770 from cs_yara_2004_nsensor
union SELECT locatie, 780, r780 from cs_yara_2004_nsensor
union SELECT locatie, 790, r790 from cs_yara_2004_nsensor
union SELECT locatie, 800, r800 from cs_yara_2004_nsensor
union SELECT locatie, 810, r810 from cs_yara_2004_nsensor
union SELECT locatie, 820, r820 from cs_yara_2004_nsensor
union SELECT locatie, 830, r830 from cs_yara_2004_nsensor
union SELECT locatie, 840, r840 from cs_yara_2004_nsensor
union SELECT locatie, 850, r850 from cs_yara_2004_nsensor
union SELECT locatie, 860, r860 from cs_yara_2004_nsensor
union SELECT locatie, 870, r870 from cs_yara_2004_nsensor
union SELECT locatie, 880, r880 from cs_yara_2004_nsensor
union SELECT locatie, 890, r890 from cs_yara_2004_nsensor
union SELECT locatie, 900, r900 from cs_yara_2004_nsensor
$$;


ALTER FUNCTION public.f_cs_yara_2004_nsensor(OUT locatie integer, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: f_yara_nsensor(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_yara_nsensor(OUT experiment integer, OUT plot integer, OUT date date, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
      SELECT experiment, plot, date, 450, r450 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 460, r460 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 470, r470 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 480, r480 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 490, r490 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 500, r500 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 510, r510 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 520, r520 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 530, r530 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 540, r540 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 550, r550 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 560, r560 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 570, r570 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 580, r580 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 590, r590 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 600, r600 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 610, r610 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 620, r620 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 630, r630 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 640, r640 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 650, r650 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 660, r660 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 670, r670 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 680, r680 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 690, r690 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 700, r700 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 710, r710 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 720, r720 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 730, r730 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 740, r740 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 750, r750 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 760, r760 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 770, r770 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 780, r780 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 790, r790 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 800, r800 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 810, r810 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 820, r820 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 830, r830 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 840, r840 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 850, r850 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 860, r860 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 870, r870 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 880, r880 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 890, r890 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 900, r900 from v_valthermond_yara_x_plot_avg

$$;


ALTER FUNCTION public.f_yara_nsensor(OUT experiment integer, OUT plot integer, OUT date date, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: factor(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION factor(chip) RETURNS real
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getFactor';


ALTER FUNCTION public.factor(chip) OWNER TO postgres;

--
-- Name: find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_extent(text, text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.find_extent(text, text, text) OWNER TO postgres;

--
-- Name: find_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_extent(text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.find_extent(text, text) OWNER TO postgres;

--
-- Name: find_srid(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_srid(character varying, character varying, character varying) RETURNS integer
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schem text;
	tabl text;
	sr int4;
BEGIN
	IF $1 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - schema is NULL!';
	END IF;
	IF $2 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - table name is NULL!';
	END IF;
	IF $3 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - column name is NULL!';
	END IF;
	schem = $1;
	tabl = $2;
-- if the table contains a . and the schema is empty
-- split the table into a schema and a table
-- otherwise drop through to default behavior
	IF ( schem = '' and tabl LIKE '%.%' ) THEN
	 schem = substr(tabl,1,strpos(tabl,'.')-1);
	 tabl = substr(tabl,length(schem)+2);
	ELSE
	 schem = schem || '%';
	END IF;

	select SRID into sr from geometry_columns where f_table_schema like schem and f_table_name = tabl and f_geometry_column = $3;
	IF NOT FOUND THEN
	   RAISE EXCEPTION 'find_srid() - couldnt find the corresponding SRID - is the geometry registered in the GEOMETRY_COLUMNS table?  Is there an uppercase/lowercase missmatch?';
	END IF;
	return sr;
END;
$_$;


ALTER FUNCTION public.find_srid(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION find_srid(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION find_srid(character varying, character varying, character varying) IS 'args: a_schema_name, a_table_name, a_geomfield_name - The syntax is find_srid(<db/schema>, <table>, <column>) and the function returns the integer SRID of the specified column by searching through the GEOMETRY_COLUMNS table.';


--
-- Name: fix_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION fix_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	mislinked record;
	result text;
	linked integer;
	deleted integer;
	foundschema integer;
BEGIN

	-- Since 7.3 schema support has been added.
	-- Previous postgis versions used to put the database name in
	-- the schema column. This needs to be fixed, so we try to
	-- set the correct schema for each geometry_colums record
	-- looking at table, column, type and srid.
	UPDATE geometry_columns SET f_table_schema = n.nspname
		FROM pg_namespace n, pg_class c, pg_attribute a,
			pg_constraint sridcheck, pg_constraint typecheck
			WHERE ( f_table_schema is NULL
		OR f_table_schema = ''
			OR f_table_schema NOT IN (
					SELECT nspname::varchar
					FROM pg_namespace nn, pg_class cc, pg_attribute aa
					WHERE cc.relnamespace = nn.oid
					AND cc.relname = f_table_name::name
					AND aa.attrelid = cc.oid
					AND aa.attname = f_geometry_column::name))
			AND f_table_name::name = c.relname
			AND c.oid = a.attrelid
			AND c.relnamespace = n.oid
			AND f_geometry_column::name = a.attname

			AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid(% = %)'
			AND sridcheck.consrc ~ textcat(' = ', srid::text)

			AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype(%) = ''%''::text) OR (% IS NULL))'
			AND typecheck.consrc ~ textcat(' = ''', type::text)

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS foundschema = ROW_COUNT;

	-- no linkage to system table needed
	return 'fixed:'||foundschema::text;

END;
$$;


ALTER FUNCTION public.fix_geometry_columns() OWNER TO postgres;

--
-- Name: force_2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_2d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d';


ALTER FUNCTION public.force_2d(geometry) OWNER TO postgres;

--
-- Name: force_3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.force_3d(geometry) OWNER TO postgres;

--
-- Name: force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3dm(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm';


ALTER FUNCTION public.force_3dm(geometry) OWNER TO postgres;

--
-- Name: force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3dz(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.force_3dz(geometry) OWNER TO postgres;

--
-- Name: force_4d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_4d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d';


ALTER FUNCTION public.force_4d(geometry) OWNER TO postgres;

--
-- Name: force_collection(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_collection(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection';


ALTER FUNCTION public.force_collection(geometry) OWNER TO postgres;

--
-- Name: forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION forcerhr(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly';


ALTER FUNCTION public.forcerhr(geometry) OWNER TO postgres;

--
-- Name: geography(geography, integer, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography(geography, integer, boolean) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_enforce_typmod';


ALTER FUNCTION public.geography(geography, integer, boolean) OWNER TO postgres;

--
-- Name: geography(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography(geometry) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_geometry';


ALTER FUNCTION public.geography(geometry) OWNER TO postgres;

--
-- Name: geography_cmp(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_cmp(geography, geography) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_cmp';


ALTER FUNCTION public.geography_cmp(geography, geography) OWNER TO postgres;

--
-- Name: geography_eq(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_eq(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_eq';


ALTER FUNCTION public.geography_eq(geography, geography) OWNER TO postgres;

--
-- Name: geography_ge(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_ge(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_ge';


ALTER FUNCTION public.geography_ge(geography, geography) OWNER TO postgres;

--
-- Name: geography_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_compress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_compress';


ALTER FUNCTION public.geography_gist_compress(internal) OWNER TO postgres;

--
-- Name: geography_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_consistent(internal, geometry, integer) RETURNS boolean
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_consistent';


ALTER FUNCTION public.geography_gist_consistent(internal, geometry, integer) OWNER TO postgres;

--
-- Name: geography_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_decompress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_decompress';


ALTER FUNCTION public.geography_gist_decompress(internal) OWNER TO postgres;

--
-- Name: geography_gist_join_selectivity(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_join_selectivity(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_join_selectivity';


ALTER FUNCTION public.geography_gist_join_selectivity(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: geography_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_penalty(internal, internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_penalty';


ALTER FUNCTION public.geography_gist_penalty(internal, internal, internal) OWNER TO postgres;

--
-- Name: geography_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_picksplit(internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_picksplit';


ALTER FUNCTION public.geography_gist_picksplit(internal, internal) OWNER TO postgres;

--
-- Name: geography_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_same(box2d, box2d, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_same';


ALTER FUNCTION public.geography_gist_same(box2d, box2d, internal) OWNER TO postgres;

--
-- Name: geography_gist_selectivity(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_selectivity(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_selectivity';


ALTER FUNCTION public.geography_gist_selectivity(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: geography_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_union(bytea, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_union';


ALTER FUNCTION public.geography_gist_union(bytea, internal) OWNER TO postgres;

--
-- Name: geography_gt(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gt(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_gt';


ALTER FUNCTION public.geography_gt(geography, geography) OWNER TO postgres;

--
-- Name: geography_le(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_le(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_le';


ALTER FUNCTION public.geography_le(geography, geography) OWNER TO postgres;

--
-- Name: geography_lt(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_lt(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_lt';


ALTER FUNCTION public.geography_lt(geography, geography) OWNER TO postgres;

--
-- Name: geography_overlaps(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_overlaps(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_overlaps';


ALTER FUNCTION public.geography_overlaps(geography, geography) OWNER TO postgres;

--
-- Name: geography_typmod_dims(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_dims(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_dims';


ALTER FUNCTION public.geography_typmod_dims(integer) OWNER TO postgres;

--
-- Name: geography_typmod_srid(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_srid(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_srid';


ALTER FUNCTION public.geography_typmod_srid(integer) OWNER TO postgres;

--
-- Name: geography_typmod_type(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_type(integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_type';


ALTER FUNCTION public.geography_typmod_type(integer) OWNER TO postgres;

--
-- Name: geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromtext(text, integer) OWNER TO postgres;

--
-- Name: geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromtext(text) OWNER TO postgres;

--
-- Name: geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromwkb(bytea) OWNER TO postgres;

--
-- Name: geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box3d_extent) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.geometry(box3d_extent) OWNER TO postgres;

--
-- Name: geometry(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box2d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM';


ALTER FUNCTION public.geometry(box2d) OWNER TO postgres;

--
-- Name: geometry(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box3d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.geometry(box3d) OWNER TO postgres;

--
-- Name: geometry(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.geometry(text) OWNER TO postgres;

--
-- Name: geometry(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(chip) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM';


ALTER FUNCTION public.geometry(chip) OWNER TO postgres;

--
-- Name: geometry(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea';


ALTER FUNCTION public.geometry(bytea) OWNER TO postgres;

--
-- Name: geometry(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(geography) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geometry_from_geography';


ALTER FUNCTION public.geometry(geography) OWNER TO postgres;

--
-- Name: geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_above(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_above';


ALTER FUNCTION public.geometry_above(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_below(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_below';


ALTER FUNCTION public.geometry_below(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_cmp(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_cmp';


ALTER FUNCTION public.geometry_cmp(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_contain(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contain';


ALTER FUNCTION public.geometry_contain(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_contained(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contained';


ALTER FUNCTION public.geometry_contained(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_eq(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_eq';


ALTER FUNCTION public.geometry_eq(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_ge(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_ge';


ALTER FUNCTION public.geometry_ge(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.geometry_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: geometry_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.geometry_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_gt';


ALTER FUNCTION public.geometry_gt(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_le(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_le';


ALTER FUNCTION public.geometry_le(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_left(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_left';


ALTER FUNCTION public.geometry_left(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_lt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_lt';


ALTER FUNCTION public.geometry_lt(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overabove(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove';


ALTER FUNCTION public.geometry_overabove(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overbelow(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow';


ALTER FUNCTION public.geometry_overbelow(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overlap(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap';


ALTER FUNCTION public.geometry_overlap(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overleft(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft';


ALTER FUNCTION public.geometry_overleft(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overright(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overright';


ALTER FUNCTION public.geometry_overright(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_right(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_right';


ALTER FUNCTION public.geometry_right(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_same(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.geometry_same(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_samebox(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_samebox(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.geometry_samebox(geometry, geometry) OWNER TO postgres;

--
-- Name: geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.geometryfromtext(text) OWNER TO postgres;

--
-- Name: geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.geometryfromtext(text, integer) OWNER TO postgres;

--
-- Name: geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection';


ALTER FUNCTION public.geometryn(geometry, integer) OWNER TO postgres;

--
-- Name: geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometrytype(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getTYPE';


ALTER FUNCTION public.geometrytype(geometry) OWNER TO postgres;

--
-- Name: FUNCTION geometrytype(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION geometrytype(geometry) IS 'args: geomA - Returns the type of the geometry as a string. Eg: LINESTRING, POLYGON, MULTIPOINT, etc.';


--
-- Name: geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromewkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB';


ALTER FUNCTION public.geomfromewkb(bytea) OWNER TO postgres;

--
-- Name: geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromewkt(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.geomfromewkt(text) OWNER TO postgres;

--
-- Name: geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geometryfromtext($1)$_$;


ALTER FUNCTION public.geomfromtext(text) OWNER TO postgres;

--
-- Name: geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geometryfromtext($1, $2)$_$;


ALTER FUNCTION public.geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromwkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.geomfromwkb(bytea) OWNER TO postgres;

--
-- Name: geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT setSRID(GeomFromWKB($1), $2)$_$;


ALTER FUNCTION public.geomfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: geomunion(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomunion(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomunion';


ALTER FUNCTION public.geomunion(geometry, geometry) OWNER TO postgres;

--
-- Name: get_proj4_from_srid(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION get_proj4_from_srid(integer) RETURNS text
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
BEGIN
	RETURN proj4text::text FROM spatial_ref_sys WHERE srid= $1;
END;
$_$;


ALTER FUNCTION public.get_proj4_from_srid(integer) OWNER TO postgres;

--
-- Name: get_timestamp(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION get_timestamp() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
    BEGIN
        NEW.timestamp := current_timestamp;
        RETURN NEW;
    END;
$$;


ALTER FUNCTION public.get_timestamp() OWNER TO postgres;

--
-- Name: getbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION getbbox(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.getbbox(geometry) OWNER TO postgres;

--
-- Name: getsrid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION getsrid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.getsrid(geometry) OWNER TO postgres;

--
-- Name: gettransactionid(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gettransactionid() RETURNS xid
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'getTransactionID';


ALTER FUNCTION public.gettransactionid() OWNER TO postgres;

--
-- Name: hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION hasbbox(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX';


ALTER FUNCTION public.hasbbox(geometry) OWNER TO postgres;

--
-- Name: height(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION height(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getHeight';


ALTER FUNCTION public.height(chip) OWNER TO postgres;

--
-- Name: interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION interiorringn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon';


ALTER FUNCTION public.interiorringn(geometry, integer) OWNER TO postgres;

--
-- Name: intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION intersection(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'intersection';


ALTER FUNCTION public.intersection(geometry, geometry) OWNER TO postgres;

--
-- Name: intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION intersects(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'intersects';


ALTER FUNCTION public.intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: isclosed(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isclosed(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring';


ALTER FUNCTION public.isclosed(geometry) OWNER TO postgres;

--
-- Name: isempty(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isempty(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty';


ALTER FUNCTION public.isempty(geometry) OWNER TO postgres;

--
-- Name: isring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isring(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'isring';


ALTER FUNCTION public.isring(geometry) OWNER TO postgres;

--
-- Name: issimple(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION issimple(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'issimple';


ALTER FUNCTION public.issimple(geometry) OWNER TO postgres;

--
-- Name: isvalid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isvalid(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalid';


ALTER FUNCTION public.isvalid(geometry) OWNER TO postgres;

--
-- Name: length(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.length(geometry) OWNER TO postgres;

--
-- Name: length2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.length2d(geometry) OWNER TO postgres;

--
-- Name: length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length2d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid';


ALTER FUNCTION public.length2d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: length3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.length3d(geometry) OWNER TO postgres;

--
-- Name: length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length3d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.length3d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.length_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_interpolate_point(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point';


ALTER FUNCTION public.line_interpolate_point(geometry, double precision) OWNER TO postgres;

--
-- Name: line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_locate_point(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point';


ALTER FUNCTION public.line_locate_point(geometry, geometry) OWNER TO postgres;

--
-- Name: line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_substring(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring';


ALTER FUNCTION public.line_substring(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefrommultipoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint';


ALTER FUNCTION public.linefrommultipoint(geometry) OWNER TO postgres;

--
-- Name: linefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'LINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromtext(text) OWNER TO postgres;

--
-- Name: linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromtext(text, integer) OWNER TO postgres;

--
-- Name: linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromwkb(bytea) OWNER TO postgres;

--
-- Name: linemerge(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linemerge(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'linemerge';


ALTER FUNCTION public.linemerge(geometry) OWNER TO postgres;

--
-- Name: linestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT LineFromText($1)$_$;


ALTER FUNCTION public.linestringfromtext(text) OWNER TO postgres;

--
-- Name: linestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT LineFromText($1, $2)$_$;


ALTER FUNCTION public.linestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linestringfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linestringfromwkb(bytea) OWNER TO postgres;

--
-- Name: locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION locate_along_measure(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.locate_along_measure(geometry, double precision) OWNER TO postgres;

--
-- Name: locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.locate_between_measures(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: lockrow(text, text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, text, timestamp without time zone) RETURNS integer
    LANGUAGE plpgsql STRICT
    AS $_$ 
DECLARE
	myschema alias for $1;
	mytable alias for $2;
	myrid   alias for $3;
	authid alias for $4;
	expires alias for $5;
	ret int;
	mytoid oid;
	myrec RECORD;
	
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table WHERE expires < now()'; 

	SELECT c.oid INTO mytoid FROM pg_class c, pg_namespace n
		WHERE c.relname = mytable
		AND c.relnamespace = n.oid
		AND n.nspname = myschema;

	-- RAISE NOTICE 'toid: %', mytoid;

	FOR myrec IN SELECT * FROM authorization_table WHERE 
		toid = mytoid AND rid = myrid
	LOOP
		IF myrec.authid != authid THEN
			RETURN 0;
		ELSE
			RETURN 1;
		END IF;
	END LOOP;

	EXECUTE 'INSERT INTO authorization_table VALUES ('||
		quote_literal(mytoid::text)||','||quote_literal(myrid)||
		','||quote_literal(expires::text)||
		','||quote_literal(authid) ||')';

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$;


ALTER FUNCTION public.lockrow(text, text, text, text, timestamp without time zone) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text, text, timestamp without time zone) IS 'args: a_schema_name, a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- Name: lockrow(text, text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, text) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow($1, $2, $3, $4, now()::timestamp+'1:00'); $_$;


ALTER FUNCTION public.lockrow(text, text, text, text) OWNER TO postgres;

--
-- Name: lockrow(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, now()::timestamp+'1:00'); $_$;


ALTER FUNCTION public.lockrow(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text) IS 'args: a_table_name, a_row_key, an_auth_token - Set lock/authorization for specific row in table';


--
-- Name: lockrow(text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, timestamp without time zone) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, $4); $_$;


ALTER FUNCTION public.lockrow(text, text, text, timestamp without time zone) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text, timestamp without time zone) IS 'args: a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- Name: longtransactionsenabled(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION longtransactionsenabled() RETURNS boolean
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	rec RECORD;
BEGIN
	FOR rec IN SELECT oid FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		return 't';
	END LOOP;
	return 'f';
END;
$$;


ALTER FUNCTION public.longtransactionsenabled() OWNER TO postgres;

--
-- Name: lwgeom_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_compress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_compress';


ALTER FUNCTION public.lwgeom_gist_compress(internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_consistent(internal, geometry, integer) RETURNS boolean
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_consistent';


ALTER FUNCTION public.lwgeom_gist_consistent(internal, geometry, integer) OWNER TO postgres;

--
-- Name: lwgeom_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_decompress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_decompress';


ALTER FUNCTION public.lwgeom_gist_decompress(internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_penalty(internal, internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_penalty';


ALTER FUNCTION public.lwgeom_gist_penalty(internal, internal, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_picksplit(internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_picksplit';


ALTER FUNCTION public.lwgeom_gist_picksplit(internal, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_same(box2d, box2d, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_same';


ALTER FUNCTION public.lwgeom_gist_same(box2d, box2d, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_union(bytea, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_union';


ALTER FUNCTION public.lwgeom_gist_union(bytea, internal) OWNER TO postgres;

--
-- Name: m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.m(geometry) OWNER TO postgres;

--
-- Name: makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makebox2d(geometry, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct';


ALTER FUNCTION public.makebox2d(geometry, geometry) OWNER TO postgres;

--
-- Name: makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makebox3d(geometry, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_construct';


ALTER FUNCTION public.makebox3d(geometry, geometry) OWNER TO postgres;

--
-- Name: makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makeline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline';


ALTER FUNCTION public.makeline(geometry, geometry) OWNER TO postgres;

--
-- Name: makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makeline_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.makeline_garray(geometry[]) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepointm(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm';


ALTER FUNCTION public.makepointm(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepolygon(geometry, geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.makepolygon(geometry, geometry[]) OWNER TO postgres;

--
-- Name: makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepolygon(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.makepolygon(geometry) OWNER TO postgres;

--
-- Name: max_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION max_distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring';


ALTER FUNCTION public.max_distance(geometry, geometry) OWNER TO postgres;

--
-- Name: mem_size(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mem_size(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size';


ALTER FUNCTION public.mem_size(geometry) OWNER TO postgres;

--
-- Name: mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromtext(text, integer) OWNER TO postgres;

--
-- Name: mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTILINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromtext(text) OWNER TO postgres;

--
-- Name: mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromwkb(bytea) OWNER TO postgres;

--
-- Name: mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1,$2)) = 'MULTIPOINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromtext(text, integer) OWNER TO postgres;

--
-- Name: mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromtext(text) OWNER TO postgres;

--
-- Name: mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromwkb(bytea) OWNER TO postgres;

--
-- Name: mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromtext(text) OWNER TO postgres;

--
-- Name: mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: multi(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multi(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi';


ALTER FUNCTION public.multi(geometry) OWNER TO postgres;

--
-- Name: multilinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multilinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multilinefromwkb(bytea) OWNER TO postgres;

--
-- Name: multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MLineFromText($1)$_$;


ALTER FUNCTION public.multilinestringfromtext(text) OWNER TO postgres;

--
-- Name: multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MLineFromText($1, $2)$_$;


ALTER FUNCTION public.multilinestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1, $2)$_$;


ALTER FUNCTION public.multipointfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1)$_$;


ALTER FUNCTION public.multipointfromtext(text) OWNER TO postgres;

--
-- Name: multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipointfromwkb(bytea) OWNER TO postgres;

--
-- Name: multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1, $2)$_$;


ALTER FUNCTION public.multipolygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1)$_$;


ALTER FUNCTION public.multipolygonfromtext(text) OWNER TO postgres;

--
-- Name: ndims(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ndims(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.ndims(geometry) OWNER TO postgres;

--
-- Name: noop(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION noop(geometry) RETURNS geometry
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_noop';


ALTER FUNCTION public.noop(geometry) OWNER TO postgres;

--
-- Name: npoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION npoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints';


ALTER FUNCTION public.npoints(geometry) OWNER TO postgres;

--
-- Name: nrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION nrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings';


ALTER FUNCTION public.nrings(geometry) OWNER TO postgres;

--
-- Name: numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numgeometries(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection';


ALTER FUNCTION public.numgeometries(geometry) OWNER TO postgres;

--
-- Name: numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numinteriorring(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.numinteriorring(geometry) OWNER TO postgres;

--
-- Name: numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numinteriorrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.numinteriorrings(geometry) OWNER TO postgres;

--
-- Name: numpoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numpoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring';


ALTER FUNCTION public.numpoints(geometry) OWNER TO postgres;

--
-- Name: overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION "overlaps"(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'overlaps';


ALTER FUNCTION public."overlaps"(geometry, geometry) OWNER TO postgres;

--
-- Name: perimeter(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.perimeter(geometry) OWNER TO postgres;

--
-- Name: perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.perimeter2d(geometry) OWNER TO postgres;

--
-- Name: perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.perimeter3d(geometry) OWNER TO postgres;

--
-- Name: pgis_geometry_accum_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_accum_finalfn(pgis_abs) RETURNS geometry[]
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_finalfn';


ALTER FUNCTION public.pgis_geometry_accum_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_accum_transfn(pgis_abs, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_accum_transfn(pgis_abs, geometry) RETURNS pgis_abs
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_transfn';


ALTER FUNCTION public.pgis_geometry_accum_transfn(pgis_abs, geometry) OWNER TO postgres;

--
-- Name: pgis_geometry_collect_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_collect_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_collect_finalfn';


ALTER FUNCTION public.pgis_geometry_collect_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_makeline_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_makeline_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_makeline_finalfn';


ALTER FUNCTION public.pgis_geometry_makeline_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_polygonize_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_polygonize_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_polygonize_finalfn';


ALTER FUNCTION public.pgis_geometry_polygonize_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_union_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_union_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_union_finalfn';


ALTER FUNCTION public.pgis_geometry_union_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point';


ALTER FUNCTION public.point_inside_circle(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: pointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromtext(text) OWNER TO postgres;

--
-- Name: pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromtext(text, integer) OWNER TO postgres;

--
-- Name: pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromwkb(bytea) OWNER TO postgres;

--
-- Name: pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring';


ALTER FUNCTION public.pointn(geometry, integer) OWNER TO postgres;

--
-- Name: pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointonsurface(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pointonsurface';


ALTER FUNCTION public.pointonsurface(geometry) OWNER TO postgres;

--
-- Name: polyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromtext(text) OWNER TO postgres;

--
-- Name: polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromtext(text, integer) OWNER TO postgres;

--
-- Name: polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromwkb(bytea) OWNER TO postgres;

--
-- Name: polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1, $2)$_$;


ALTER FUNCTION public.polygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1)$_$;


ALTER FUNCTION public.polygonfromtext(text) OWNER TO postgres;

--
-- Name: polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polygonfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polygonfromwkb(bytea) OWNER TO postgres;

--
-- Name: polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonize_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.polygonize_garray(geometry[]) OWNER TO postgres;

--
-- Name: populate_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION populate_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	inserted    integer;
	oldcount    integer;
	probed      integer;
	stale       integer;
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;

BEGIN
	SELECT count(*) INTO oldcount FROM geometry_columns;
	inserted := 0;

	EXECUTE 'TRUNCATE geometry_columns';

	-- Count the number of geometry columns in all tables and views
	SELECT count(DISTINCT c.oid) INTO probed
	FROM pg_class c,
		 pg_attribute a,
		 pg_type t,
		 pg_namespace n
	WHERE (c.relkind = 'r' OR c.relkind = 'v')
	AND t.typname = 'geometry'
	AND a.attisdropped = false
	AND a.atttypid = t.oid
	AND a.attrelid = c.oid
	AND c.relnamespace = n.oid
	AND n.nspname NOT ILIKE 'pg_temp%';

	-- Iterate through all non-dropped geometry columns
	RAISE DEBUG 'Processing Tables.....';

	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	-- Add views to geometry columns table
	RAISE DEBUG 'Processing Views.....';
	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	IF oldcount > inserted THEN
	stale = oldcount-inserted;
	ELSE
	stale = 0;
	END IF;

	RETURN 'probed:' ||probed|| ' inserted:'||inserted|| ' conflicts:'||probed-inserted|| ' deleted:'||stale;
END

$$;


ALTER FUNCTION public.populate_geometry_columns() OWNER TO postgres;

--
-- Name: FUNCTION populate_geometry_columns(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION populate_geometry_columns() IS 'Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- Name: populate_geometry_columns(oid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION populate_geometry_columns(tbl_oid oid) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;
	inserted    integer;

BEGIN
	inserted := 0;

	-- Iterate through all geometry columns in this table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP

	RAISE DEBUG 'Processing table %.%.%', gcs.nspname, gcs.relname, gcs.attname;

	DELETE FROM geometry_columns
	  WHERE f_table_schema = quote_ident(gcs.nspname)
	  AND f_table_name = quote_ident(gcs.relname)
	  AND f_geometry_column = quote_ident(gcs.attname);

	gc_is_valid := true;

	-- Try to find srid check from system tables (pg_constraint)
	gsrid :=
		(SELECT replace(replace(split_part(s.consrc, ' = ', 2), ')', ''), '(', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%srid(% = %');
	IF (gsrid IS NULL) THEN
		-- Try to find srid from the geometry itself
		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		-- Try to apply srid check to column
		IF (gsrid IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_srid_' || gcs.attname) || '
						 CHECK (srid(' || quote_ident(gcs.attname) || ') = ' || gsrid || ')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (srid(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gsrid;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find ndims check from system tables (pg_constraint)
	gndims :=
		(SELECT replace(split_part(s.consrc, ' = ', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%ndims(% = %');
	IF (gndims IS NULL) THEN
		-- Try to find ndims from the geometry itself
		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		-- Try to apply ndims check to column
		IF (gndims IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_dims_' || gcs.attname) || '
						 CHECK (ndims(' || quote_ident(gcs.attname) || ') = '||gndims||')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (ndims(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gndims;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find geotype check from system tables (pg_constraint)
	gtype :=
		(SELECT replace(split_part(s.consrc, '''', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%geometrytype(% = %');
	IF (gtype IS NULL) THEN
		-- Try to find geotype from the geometry itself
		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;
		--IF (gtype IS NULL) THEN
		--    gtype := 'GEOMETRY';
		--END IF;

		-- Try to apply geometrytype check to column
		IF (gtype IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				ADD CONSTRAINT ' || quote_ident('enforce_geotype_' || gcs.attname) || '
				CHECK ((geometrytype(' || quote_ident(gcs.attname) || ') = ' || quote_literal(gtype) || ') OR (' || quote_ident(gcs.attname) || ' IS NULL))';
			EXCEPTION
				WHEN check_violation THEN
					-- No geometry check can be applied. This column contains a number of geometry types.
					RAISE WARNING 'Could not add geometry type check (%) to table column: %.%.%', gtype, quote_ident(gcs.nspname),quote_ident(gcs.relname),quote_ident(gcs.attname);
			END;
		END IF;
	END IF;

	IF (gsrid IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gndims IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the number of dimensions', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gtype IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the geometry type', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSE
		-- Only insert into geometry_columns if table constraints could be applied.
		IF (gc_is_valid) THEN
			INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type)
			VALUES ('', gcs.nspname, gcs.relname, gcs.attname, gndims, gsrid, gtype);
			inserted := inserted + 1;
		END IF;
	END IF;
	END LOOP;

	-- Add views to geometry columns table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP
		RAISE DEBUG 'Processing view %.%.%', gcs.nspname, gcs.relname, gcs.attname;

		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;

		IF (gndims IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine ndims', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gsrid IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gtype IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine gtype', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSE
			query := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) ' ||
					 'VALUES ('''', ' || quote_literal(gcs.nspname) || ',' || quote_literal(gcs.relname) || ',' || quote_literal(gcs.attname) || ',' || gndims || ',' || gsrid || ',' || quote_literal(gtype) || ')';
			EXECUTE query;
			inserted := inserted + 1;
		END IF;
	END LOOP;

	RETURN inserted;
END

$$;


ALTER FUNCTION public.populate_geometry_columns(tbl_oid oid) OWNER TO postgres;

--
-- Name: FUNCTION populate_geometry_columns(tbl_oid oid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION populate_geometry_columns(tbl_oid oid) IS 'args: relation_oid - Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- Name: postgis_addbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_addbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX';


ALTER FUNCTION public.postgis_addbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_addbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_addbbox(geometry) IS 'args: geomA - Add bounding box to the geometry.';


--
-- Name: postgis_cache_bbox(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_cache_bbox() RETURNS trigger
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'cache_bbox';


ALTER FUNCTION public.postgis_cache_bbox() OWNER TO postgres;

--
-- Name: postgis_dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_dropbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX';


ALTER FUNCTION public.postgis_dropbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_dropbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_dropbbox(geometry) IS 'args: geomA - Drop the bounding box cache from the geometry.';


--
-- Name: postgis_full_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_full_version() RETURNS text
    LANGUAGE plpgsql IMMUTABLE
    AS $$
DECLARE
	libver text;
	projver text;
	geosver text;
	libxmlver text;
	usestats bool;
	dbproc text;
	relproc text;
	fullver text;
BEGIN
	SELECT postgis_lib_version() INTO libver;
	SELECT postgis_proj_version() INTO projver;
	SELECT postgis_geos_version() INTO geosver;
	SELECT postgis_libxml_version() INTO libxmlver;
	SELECT postgis_uses_stats() INTO usestats;
	SELECT postgis_scripts_installed() INTO dbproc;
	SELECT postgis_scripts_released() INTO relproc;

	fullver = 'POSTGIS="' || libver || '"';

	IF  geosver IS NOT NULL THEN
		fullver = fullver || ' GEOS="' || geosver || '"';
	END IF;

	IF  projver IS NOT NULL THEN
		fullver = fullver || ' PROJ="' || projver || '"';
	END IF;

	IF  libxmlver IS NOT NULL THEN
		fullver = fullver || ' LIBXML="' || libxmlver || '"';
	END IF;

	IF usestats THEN
		fullver = fullver || ' USE_STATS';
	END IF;

	-- fullver = fullver || ' DBPROC="' || dbproc || '"';
	-- fullver = fullver || ' RELPROC="' || relproc || '"';

	IF dbproc != relproc THEN
		fullver = fullver || ' (procs from ' || dbproc || ' need upgrade)';
	END IF;

	RETURN fullver;
END
$$;


ALTER FUNCTION public.postgis_full_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_full_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_full_version() IS 'Reports full postgis version and build configuration infos.';


--
-- Name: postgis_geos_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_geos_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_geos_version';


ALTER FUNCTION public.postgis_geos_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_geos_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_geos_version() IS 'Returns the version number of the GEOS library.';


--
-- Name: postgis_getbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_getbbox(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.postgis_getbbox(geometry) OWNER TO postgres;

--
-- Name: postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.postgis_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.postgis_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: postgis_hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_hasbbox(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX';


ALTER FUNCTION public.postgis_hasbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_hasbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_hasbbox(geometry) IS 'args: geomA - Returns TRUE if the bbox of this geometry is cached, FALSE otherwise.';


--
-- Name: postgis_lib_build_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_lib_build_date() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_lib_build_date';


ALTER FUNCTION public.postgis_lib_build_date() OWNER TO postgres;

--
-- Name: FUNCTION postgis_lib_build_date(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_lib_build_date() IS 'Returns build date of the PostGIS library.';


--
-- Name: postgis_lib_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_lib_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_lib_version';


ALTER FUNCTION public.postgis_lib_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_lib_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_lib_version() IS 'Returns the version number of the PostGIS library.';


--
-- Name: postgis_libxml_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_libxml_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_libxml_version';


ALTER FUNCTION public.postgis_libxml_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_libxml_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_libxml_version() IS 'Returns the version number of the libxml2 library.';


--
-- Name: postgis_noop(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_noop(geometry) RETURNS geometry
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_noop';


ALTER FUNCTION public.postgis_noop(geometry) OWNER TO postgres;

--
-- Name: postgis_proj_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_proj_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_proj_version';


ALTER FUNCTION public.postgis_proj_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_proj_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_proj_version() IS 'Returns the version number of the PROJ4 library.';


--
-- Name: postgis_scripts_build_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_build_date() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$SELECT '2010-03-11 17:59:47'::text AS version$$;


ALTER FUNCTION public.postgis_scripts_build_date() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_build_date(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_build_date() IS 'Returns build date of the PostGIS scripts.';


--
-- Name: postgis_scripts_installed(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_installed() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$SELECT '1.5 r5385'::text AS version$$;


ALTER FUNCTION public.postgis_scripts_installed() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_installed(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_installed() IS 'Returns version of the postgis scripts installed in this database.';


--
-- Name: postgis_scripts_released(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_released() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_scripts_released';


ALTER FUNCTION public.postgis_scripts_released() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_released(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_released() IS 'Returns the version number of the postgis.sql script released with the installed postgis lib.';


--
-- Name: postgis_transform_geometry(geometry, text, text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_transform_geometry(geometry, text, text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform_geom';


ALTER FUNCTION public.postgis_transform_geometry(geometry, text, text, integer) OWNER TO postgres;

--
-- Name: postgis_uses_stats(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_uses_stats() RETURNS boolean
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_uses_stats';


ALTER FUNCTION public.postgis_uses_stats() OWNER TO postgres;

--
-- Name: FUNCTION postgis_uses_stats(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_uses_stats() IS 'Returns TRUE if STATS usage has been enabled.';


--
-- Name: postgis_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_version';


ALTER FUNCTION public.postgis_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_version() IS 'Returns PostGIS version number and compile-time options.';


--
-- Name: probe_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION probe_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	inserted integer;
	oldcount integer;
	probed integer;
	stale integer;
BEGIN

	SELECT count(*) INTO oldcount FROM geometry_columns;

	SELECT count(*) INTO probed
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck

		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'
		;

	INSERT INTO geometry_columns SELECT
		''::varchar as f_table_catalogue,
		n.nspname::varchar as f_table_schema,
		c.relname::varchar as f_table_name,
		a.attname::varchar as f_geometry_column,
		2 as coord_dimension,
		trim(both  ' =)' from
			replace(replace(split_part(
				sridcheck.consrc, ' = ', 2), ')', ''), '(', ''))::integer AS srid,
		trim(both ' =)''' from substr(typecheck.consrc,
			strpos(typecheck.consrc, '='),
			strpos(typecheck.consrc, '::')-
			strpos(typecheck.consrc, '=')
			))::varchar as type
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck
		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(st_srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS inserted = ROW_COUNT;

	IF oldcount > probed THEN
		stale = oldcount-probed;
	ELSE
		stale = 0;
	END IF;

	RETURN 'probed:'||probed::text||
		' inserted:'||inserted::text||
		' conflicts:'||(probed-inserted)::text||
		' stale:'||stale::text;
END

$$;


ALTER FUNCTION public.probe_geometry_columns() OWNER TO postgres;

--
-- Name: FUNCTION probe_geometry_columns(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION probe_geometry_columns() IS 'Scans all tables with PostGIS geometry constraints and adds them to the geometry_columns table if they are not there.';


--
-- Name: relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION relate(geometry, geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_full';


ALTER FUNCTION public.relate(geometry, geometry) OWNER TO postgres;

--
-- Name: relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION relate(geometry, geometry, text) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_pattern';


ALTER FUNCTION public.relate(geometry, geometry, text) OWNER TO postgres;

--
-- Name: removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION removepoint(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint';


ALTER FUNCTION public.removepoint(geometry, integer) OWNER TO postgres;

--
-- Name: rename_geometry_table_constraints(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rename_geometry_table_constraints() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$
SELECT 'rename_geometry_table_constraint() is obsoleted'::text
$$;


ALTER FUNCTION public.rename_geometry_table_constraints() OWNER TO postgres;

--
-- Name: reverse(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION reverse(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse';


ALTER FUNCTION public.reverse(geometry) OWNER TO postgres;

--
-- Name: rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotate(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT rotateZ($1, $2)$_$;


ALTER FUNCTION public.rotate(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatex(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$;


ALTER FUNCTION public.rotatex(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatey(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$;


ALTER FUNCTION public.rotatey(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatez(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$;


ALTER FUNCTION public.rotatez(geometry, double precision) OWNER TO postgres;

--
-- Name: scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION scale(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$;


ALTER FUNCTION public.scale(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION scale(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT scale($1, $2, $3, 1)$_$;


ALTER FUNCTION public.scale(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: se_envelopesintersect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_envelopesintersect(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT $1 && $2
	$_$;


ALTER FUNCTION public.se_envelopesintersect(geometry, geometry) OWNER TO postgres;

--
-- Name: se_is3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_is3d(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasz';


ALTER FUNCTION public.se_is3d(geometry) OWNER TO postgres;

--
-- Name: se_ismeasured(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_ismeasured(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasm';


ALTER FUNCTION public.se_ismeasured(geometry) OWNER TO postgres;

--
-- Name: se_locatealong(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_locatealong(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.se_locatealong(geometry, double precision) OWNER TO postgres;

--
-- Name: se_locatebetween(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_locatebetween(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.se_locatebetween(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: se_m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.se_m(geometry) OWNER TO postgres;

--
-- Name: se_z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.se_z(geometry) OWNER TO postgres;

--
-- Name: segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION segmentize(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d';


ALTER FUNCTION public.segmentize(geometry, double precision) OWNER TO postgres;

--
-- Name: setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setfactor(chip, real) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setFactor';


ALTER FUNCTION public.setfactor(chip, real) OWNER TO postgres;

--
-- Name: setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setpoint(geometry, integer, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring';


ALTER FUNCTION public.setpoint(geometry, integer, geometry) OWNER TO postgres;

--
-- Name: setsrid(chip, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setsrid(chip, integer) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setSRID';


ALTER FUNCTION public.setsrid(chip, integer) OWNER TO postgres;

--
-- Name: setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setsrid(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID';


ALTER FUNCTION public.setsrid(geometry, integer) OWNER TO postgres;

--
-- Name: shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION shift_longitude(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift';


ALTER FUNCTION public.shift_longitude(geometry) OWNER TO postgres;

--
-- Name: simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION simplify(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d';


ALTER FUNCTION public.simplify(geometry, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid';


ALTER FUNCTION public.snaptogrid(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $3)$_$;


ALTER FUNCTION public.snaptogrid(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $2)$_$;


ALTER FUNCTION public.snaptogrid(geometry, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff';


ALTER FUNCTION public.snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: srid(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION srid(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getSRID';


ALTER FUNCTION public.srid(chip) OWNER TO postgres;

--
-- Name: srid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION srid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.srid(geometry) OWNER TO postgres;

--
-- Name: st_addmeasure(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addmeasure(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_AddMeasure';


ALTER FUNCTION public.st_addmeasure(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_addmeasure(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addmeasure(geometry, double precision, double precision) IS 'args: geom_mline, measure_start, measure_end - Return a derived geometry with measure elements linearly interpolated between the start and end points. If the geometry has no measure dimension, one is added. If the geometry has a measure dimension, it is over-written with new values. Only LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- Name: st_addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.st_addpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_addpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry) IS 'args: linestring, point - Adds a point to a LineString before point <position> (0-based index).';


--
-- Name: st_addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addpoint(geometry, geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.st_addpoint(geometry, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_addpoint(geometry, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry, integer) IS 'args: linestring, point, position - Adds a point to a LineString before point <position> (0-based index).';


--
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_affine';


ALTER FUNCTION public.st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, c, d, e, f, g, h, i, xoff, yoff, zoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$;


ALTER FUNCTION public.st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, d, e, xoff, yoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- Name: st_area(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.st_area(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geometry) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geography, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_area';


ALTER FUNCTION public.st_area(geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geography, boolean) IS 'args: g1, use_spheroid - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_Area($1, true)$_$;


ALTER FUNCTION public.st_area(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geography) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Area($1::geometry);  $_$;


ALTER FUNCTION public.st_area(text) OWNER TO postgres;

--
-- Name: st_area2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.st_area2d(geometry) OWNER TO postgres;

--
-- Name: st_asbinary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.st_asbinary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.st_asbinary(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geography) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_binary';


ALTER FUNCTION public.st_asbinary(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geography) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(text) RETURNS bytea
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsBinary($1::geometry);  $_$;


ALTER FUNCTION public.st_asbinary(text) OWNER TO postgres;

--
-- Name: st_asewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkb(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.st_asewkb(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkb(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkb(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- Name: st_asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkb(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.st_asewkb(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkb(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkb(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- Name: st_asewkt(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkt(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT';


ALTER FUNCTION public.st_asewkt(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkt(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkt(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry with SRID meta data.';


--
-- Name: st_asgeojson(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgeojson(geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsGeoJson($1::geometry);  $_$;


ALTER FUNCTION public.st_asgeojson(text) OWNER TO postgres;

--
-- Name: st_asgeojson(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgeojson(geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgml(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geometry, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geometry) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgml(geometry, integer, integer) OWNER TO postgres;

--
-- Name: st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgml(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geography, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geography) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsGML($1::geometry);  $_$;


ALTER FUNCTION public.st_asgml(text) OWNER TO postgres;

--
-- Name: st_asgml(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgml(geography, integer, integer) OWNER TO postgres;

--
-- Name: st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgml(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ashexewkb(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.st_ashexewkb(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_ashexewkb(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ashexewkb(geometry) IS 'args: g1 - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- Name: st_ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ashexewkb(geometry, text) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.st_ashexewkb(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_ashexewkb(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ashexewkb(geometry, text) IS 'args: g1, NDRorXDR - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- Name: st_askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), $2)$_$;


ALTER FUNCTION public.st_askml(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geometry, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), 15)$_$;


ALTER FUNCTION public.st_askml(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geometry) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), 15)$_$;


ALTER FUNCTION public.st_askml(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geometry) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), $3)$_$;


ALTER FUNCTION public.st_askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geometry, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, $1, $2)$_$;


ALTER FUNCTION public.st_askml(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geography, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, $1, 15)$_$;


ALTER FUNCTION public.st_askml(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geography) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsKML($1::geometry);  $_$;


ALTER FUNCTION public.st_askml(text) OWNER TO postgres;

--
-- Name: st_askml(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, $2, 15)$_$;


ALTER FUNCTION public.st_askml(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geography) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, $2, $3)$_$;


ALTER FUNCTION public.st_askml(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geography, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsSVG($1::geometry);  $_$;


ALTER FUNCTION public.st_assvg(text) OWNER TO postgres;

--
-- Name: st_astext(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asText';


ALTER FUNCTION public.st_astext(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_astext(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_astext(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- Name: st_astext(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(geography) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_text';


ALTER FUNCTION public.st_astext(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_astext(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_astext(geography) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- Name: st_astext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsText($1::geometry);  $_$;


ALTER FUNCTION public.st_astext(text) OWNER TO postgres;

--
-- Name: st_azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_azimuth(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth';


ALTER FUNCTION public.st_azimuth(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_azimuth(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_azimuth(geometry, geometry) IS 'args: pointA, pointB - Returns the angle in radians from the horizontal of the vector defined by pointA and pointB';


--
-- Name: st_bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bdmpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(ST_BuildArea(mline));

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.st_bdmpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_bdmpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_bdmpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a MultiPolygon given an arbitrary collection of closed linestrings as a MultiLineString text representation Well-Known text representation.';


--
-- Name: st_bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bdpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := ST_BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.st_bdpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_bdpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_bdpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a Polygon given an arbitrary collection of closed linestrings as a MultiLineString Well-Known text representation.';


--
-- Name: st_boundary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_boundary(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'boundary';


ALTER FUNCTION public.st_boundary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_boundary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_boundary(geometry) IS 'args: geomA - Returns the closure of the combinatorial boundary of this Geometry.';


--
-- Name: st_box(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box(geometry) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX';


ALTER FUNCTION public.st_box(geometry) OWNER TO postgres;

--
-- Name: st_box(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box(box3d) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX';


ALTER FUNCTION public.st_box(box3d) OWNER TO postgres;

--
-- Name: st_box2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(geometry) OWNER TO postgres;

--
-- Name: st_box2d(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(box3d) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(box3d) OWNER TO postgres;

--
-- Name: st_box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(box3d_extent) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(box3d_extent) OWNER TO postgres;

--
-- Name: st_box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d_in(cstring) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in';


ALTER FUNCTION public.st_box2d_in(cstring) OWNER TO postgres;

--
-- Name: st_box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d_out(box2d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out';


ALTER FUNCTION public.st_box2d_out(box2d) OWNER TO postgres;

--
-- Name: st_box3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d(geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D';


ALTER FUNCTION public.st_box3d(geometry) OWNER TO postgres;

--
-- Name: st_box3d(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d(box2d) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D';


ALTER FUNCTION public.st_box3d(box2d) OWNER TO postgres;

--
-- Name: st_box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_extent(box3d_extent) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D';


ALTER FUNCTION public.st_box3d_extent(box3d_extent) OWNER TO postgres;

--
-- Name: st_box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_in(cstring) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.st_box3d_in(cstring) OWNER TO postgres;

--
-- Name: st_box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_out(box3d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_out';


ALTER FUNCTION public.st_box3d_out(box3d) OWNER TO postgres;

--
-- Name: st_buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public.st_buffer(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision) IS 'args: g1, radius_of_buffer - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST('quad_segs='||CAST($3 AS text) as cstring))
	   $_$;


ALTER FUNCTION public.st_buffer(geometry, double precision, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, integer) IS 'args: g1, radius_of_buffer, num_seg_quarter_circle - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geometry, double precision, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision, text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST( regexp_replace($3, '^[0123456789]+$',
			'quad_segs='||$3) AS cstring)
		)
	   $_$;


ALTER FUNCTION public.st_buffer(geometry, double precision, text) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, text) IS 'args: g1, radius_of_buffer, buffer_style_parameters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geography, double precision) RETURNS geography
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geography(ST_Transform(ST_Buffer(ST_Transform(geometry($1), _ST_BestSRID($1)), $2), 4326))$_$;


ALTER FUNCTION public.st_buffer(geography, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geography, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geography, double precision) IS 'args: g1, radius_of_buffer_in_meters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(text, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(text, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Buffer($1::geometry, $2);  $_$;


ALTER FUNCTION public.st_buffer(text, double precision) OWNER TO postgres;

--
-- Name: st_buildarea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buildarea(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea';


ALTER FUNCTION public.st_buildarea(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_buildarea(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buildarea(geometry) IS 'args: A - Creates an areal geometry formed by the constituent linework of given geometry';


--
-- Name: st_bytea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bytea(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea';


ALTER FUNCTION public.st_bytea(geometry) OWNER TO postgres;

--
-- Name: st_centroid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_centroid(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'centroid';


ALTER FUNCTION public.st_centroid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_centroid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_centroid(geometry) IS 'args: g1 - Returns the geometric center of a geometry.';


--
-- Name: st_chip_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_chip_in(cstring) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_in';


ALTER FUNCTION public.st_chip_in(cstring) OWNER TO postgres;

--
-- Name: st_chip_out(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_chip_out(chip) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_out';


ALTER FUNCTION public.st_chip_out(chip) OWNER TO postgres;

--
-- Name: st_closestpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_closestpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_closestpoint';


ALTER FUNCTION public.st_closestpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_closestpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_closestpoint(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional point on g1 that is closest to g2. This is the first point of the shortest line.';


--
-- Name: st_collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collect(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'LWGEOM_collect';


ALTER FUNCTION public.st_collect(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_collect(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collect(geometry, geometry) IS 'args: g1, g2 - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_collect(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collect(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_collect_garray';


ALTER FUNCTION public.st_collect(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_collect(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collect(geometry[]) IS 'args: g1_array - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_collectionextract(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collectionextract(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_CollectionExtract';


ALTER FUNCTION public.st_collectionextract(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_collectionextract(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collectionextract(geometry, integer) IS 'args: collection, type - Given a GEOMETRYCOLLECTION, returns a MULTI* geometry consisting only of the specified type. Sub-geometries that are not the specified type are ignored. If there are no sub-geometries of the right type, an EMPTY collection will be returned. Only points, lines and polygons are supported. Type numbers are 1 == POINT, 2 == LINESTRING, 3 == POLYGON.';


--
-- Name: st_combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box2d, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine';


ALTER FUNCTION public.st_combine_bbox(box2d, geometry) OWNER TO postgres;

--
-- Name: st_combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.st_combine_bbox(box3d_extent, geometry) OWNER TO postgres;

--
-- Name: st_combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box3d, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.st_combine_bbox(box3d, geometry) OWNER TO postgres;

--
-- Name: st_compression(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_compression(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getCompression';


ALTER FUNCTION public.st_compression(chip) OWNER TO postgres;

--
-- Name: st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_contains(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Contains($1,$2)$_$;


ALTER FUNCTION public.st_contains(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_contains(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_contains(geometry, geometry) IS 'args: geomA, geomB - Returns true if and only if no points of B lie in the exterior of A, and at least one point of the interior of B lies in the interior of A.';


--
-- Name: st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_containsproperly(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_ContainsProperly($1,$2)$_$;


ALTER FUNCTION public.st_containsproperly(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_containsproperly(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_containsproperly(geometry, geometry) IS 'args: geomA, geomB - Returns true if B intersects the interior of A but not the boundary (or exterior). A does not contain properly itself, but does contain itself.';


--
-- Name: st_convexhull(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_convexhull(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'convexhull';


ALTER FUNCTION public.st_convexhull(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_convexhull(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_convexhull(geometry) IS 'args: geomA - The convex hull of a geometry represents the minimum convex geometry that encloses all geometries within the set.';


--
-- Name: st_coorddim(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coorddim(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.st_coorddim(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_coorddim(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coorddim(geometry) IS 'args: geomA - Return the coordinate dimension of the ST_Geometry value.';


--
-- Name: st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_CoveredBy($1,$2)$_$;


ALTER FUNCTION public.st_coveredby(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_coveredby(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coveredby(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- Name: st_coveredby(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Covers($2, $1)$_$;


ALTER FUNCTION public.st_coveredby(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_coveredby(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coveredby(geography, geography) IS 'args: geogA, geogB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- Name: st_coveredby(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_CoveredBy($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_coveredby(text, text) OWNER TO postgres;

--
-- Name: st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Covers($1,$2)$_$;


ALTER FUNCTION public.st_covers(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_covers(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_covers(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A';


--
-- Name: st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Covers($1, $2)$_$;


ALTER FUNCTION public.st_covers(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_covers(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_covers(geography, geography) IS 'args: geogpolyA, geogpointB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A';


--
-- Name: st_covers(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Covers($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_covers(text, text) OWNER TO postgres;

--
-- Name: st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_crosses(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Crosses($1,$2)$_$;


ALTER FUNCTION public.st_crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_crosses(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_crosses(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the supplied geometries have some, but not all, interior points in common.';


--
-- Name: st_curvetoline(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_curvetoline(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_curve_segmentize';


ALTER FUNCTION public.st_curvetoline(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_curvetoline(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_curvetoline(geometry, integer) IS 'args: curveGeom, segments_per_qtr_circle - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- Name: st_curvetoline(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_curvetoline(geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_CurveToLine($1, 32)$_$;


ALTER FUNCTION public.st_curvetoline(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_curvetoline(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_curvetoline(geometry) IS 'args: curveGeom - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- Name: st_datatype(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_datatype(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype';


ALTER FUNCTION public.st_datatype(chip) OWNER TO postgres;

--
-- Name: st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DFullyWithin(ST_ConvexHull($1), ST_ConvexHull($2), $3)$_$;


ALTER FUNCTION public.st_dfullywithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dfullywithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dfullywithin(geometry, geometry, double precision) IS 'args: g1, g2, distance - Returns true if all of the geometries are within the specified distance of one another';


--
-- Name: st_difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_difference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'difference';


ALTER FUNCTION public.st_difference(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_difference(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_difference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents that part of geometry A that does not intersect with geometry B.';


--
-- Name: st_dimension(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dimension(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension';


ALTER FUNCTION public.st_dimension(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dimension(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dimension(geometry) IS 'args: g - The inherent dimension of this Geometry object, which must be less than or equal to the coordinate dimension.';


--
-- Name: st_disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_disjoint(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'disjoint';


ALTER FUNCTION public.st_disjoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_disjoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_disjoint(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries do not "spatially intersect" - if they do not share any space together.';


--
-- Name: st_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d';


ALTER FUNCTION public.st_distance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geometry, geometry) IS 'args: g1, g2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(geography, geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geography, geography, boolean) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_Distance($1, $2, 0.0, $3)$_$;


ALTER FUNCTION public.st_distance(geography, geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geography, geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geography, geography, boolean) IS 'args: gg1, gg2, use_spheroid - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geography, geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_Distance($1, $2, 0.0, true)$_$;


ALTER FUNCTION public.st_distance(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geography, geography) IS 'args: gg1, gg2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(text, text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Distance($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_distance(text, text) OWNER TO postgres;

--
-- Name: st_distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance_sphere(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere';


ALTER FUNCTION public.st_distance_sphere(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_distance_sphere(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance_sphere(geometry, geometry) IS 'args: geomlonlatA, geomlonlatB - Returns minimum distance in meters between two lon/lat geometries. Uses a spherical earth and radius of 6370986 meters. Faster than ST_Distance_Spheroid, but less accurate. PostGIS versions prior to 1.5 only implemented for points.';


--
-- Name: st_distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid';


ALTER FUNCTION public.st_distance_spheroid(geometry, geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_distance_spheroid(geometry, geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance_spheroid(geometry, geometry, spheroid) IS 'args: geomlonlatA, geomlonlatB, measurement_spheroid - Returns the minimum distance between two lon/lat geometries given a particular spheroid. PostGIS versions prior to 1.5 only support points.';


--
-- Name: st_dump(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dump(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump';


ALTER FUNCTION public.st_dump(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dump(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dump(geometry) IS 'args: g1 - Returns a set of geometry_dump (geom,path) rows, that make up a geometry g1.';


--
-- Name: st_dumppoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dumppoints(geometry) RETURNS SETOF geometry_dump
    LANGUAGE sql
    AS $_$
  SELECT * FROM _ST_DumpPoints($1, NULL);
$_$;


ALTER FUNCTION public.st_dumppoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dumppoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dumppoints(geometry) IS 'args: geom - Returns a set of geometry_dump (geom,path) rows of all points that make up a geometry.';


--
-- Name: st_dumprings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dumprings(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings';


ALTER FUNCTION public.st_dumprings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dumprings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dumprings(geometry) IS 'args: a_polygon - Returns a set of geometry_dump rows, representing the exterior and interior rings of a polygon.';


--
-- Name: st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3)$_$;


ALTER FUNCTION public.st_dwithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geometry, geometry, double precision) IS 'args: g1, g2, distance_of_srid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_dwithin(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geography, geography, double precision, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision, boolean) IS 'args: gg1, gg2, distance_meters, use_spheroid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(geography, geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geography, geography, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, true)$_$;


ALTER FUNCTION public.st_dwithin(geography, geography, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geography, geography, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision) IS 'args: gg1, gg2, distance_meters - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(text, text, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(text, text, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_DWithin($1::geometry, $2::geometry, $3);  $_$;


ALTER FUNCTION public.st_dwithin(text, text, double precision) OWNER TO postgres;

--
-- Name: st_endpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_endpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring';


ALTER FUNCTION public.st_endpoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_endpoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_endpoint(geometry) IS 'args: g - Returns the last point of a LINESTRING geometry as a POINT.';


--
-- Name: st_envelope(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_envelope(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope';


ALTER FUNCTION public.st_envelope(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_envelope(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_envelope(geometry) IS 'args: g1 - Returns a geometry representing the double precision (float8) bounding box of the supplied geometry.';


--
-- Name: st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_equals(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Equals($1,$2)$_$;


ALTER FUNCTION public.st_equals(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_equals(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_equals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry. Directionality is ignored.';


--
-- Name: st_estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_estimated_extent(text, text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.st_estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION st_estimated_extent(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_estimated_extent(text, text, text) IS 'args: schema_name, table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- Name: st_estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_estimated_extent(text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.st_estimated_extent(text, text) OWNER TO postgres;

--
-- Name: FUNCTION st_estimated_extent(text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_estimated_extent(text, text) IS 'args: table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- Name: st_expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(box3d, double precision) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_expand';


ALTER FUNCTION public.st_expand(box3d, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(box3d, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(box3d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(box2d, double precision) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand';


ALTER FUNCTION public.st_expand(box2d, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(box2d, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(box2d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_expand';


ALTER FUNCTION public.st_expand(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(geometry, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_exteriorring(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon';


ALTER FUNCTION public.st_exteriorring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_exteriorring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_exteriorring(geometry) IS 'args: a_polygon - Returns a line string representing the exterior ring of the POLYGON geometry. Return NULL if the geometry is not a polygon. Will not work with MULTIPOLYGON';


--
-- Name: st_factor(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_factor(chip) RETURNS real
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getFactor';


ALTER FUNCTION public.st_factor(chip) OWNER TO postgres;

--
-- Name: st_find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_find_extent(text, text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.st_find_extent(text, text, text) OWNER TO postgres;

--
-- Name: st_find_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_find_extent(text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.st_find_extent(text, text) OWNER TO postgres;

--
-- Name: st_force_2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_2d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d';


ALTER FUNCTION public.st_force_2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_2d(geometry) IS 'args: geomA - Forces the geometries into a "2-dimensional mode" so that all output representations will only have the X and Y coordinates.';


--
-- Name: st_force_3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.st_force_3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3d(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is an alias for ST_Force_3DZ.';


--
-- Name: st_force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3dm(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm';


ALTER FUNCTION public.st_force_3dm(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3dm(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3dm(geometry) IS 'args: geomA - Forces the geometries into XYM mode.';


--
-- Name: st_force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3dz(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.st_force_3dz(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3dz(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3dz(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is a synonym for ST_Force_3D.';


--
-- Name: st_force_4d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_4d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d';


ALTER FUNCTION public.st_force_4d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_4d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_4d(geometry) IS 'args: geomA - Forces the geometries into XYZM mode.';


--
-- Name: st_force_collection(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_collection(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection';


ALTER FUNCTION public.st_force_collection(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_collection(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_collection(geometry) IS 'args: geomA - Converts the geometry into a GEOMETRYCOLLECTION.';


--
-- Name: st_forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_forcerhr(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly';


ALTER FUNCTION public.st_forcerhr(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_forcerhr(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_forcerhr(geometry) IS 'args: g - Forces the orientation of the vertices in a polygon to follow the Right-Hand-Rule.';


--
-- Name: st_geogfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geogfromtext(text) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_text';


ALTER FUNCTION public.st_geogfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geogfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geogfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- Name: st_geogfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geogfromwkb(bytea) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_binary';


ALTER FUNCTION public.st_geogfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geogfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geogfromwkb(bytea) IS 'args: geom - Creates a geography instance from a Well-Known Binary geometry representation (WKB) or extended Well Known Binary (EWKB).';


--
-- Name: st_geographyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geographyfromtext(text) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_text';


ALTER FUNCTION public.st_geographyfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geographyfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geographyfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- Name: st_geohash(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geohash(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_GeoHash';


ALTER FUNCTION public.st_geohash(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geohash(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geohash(geometry, integer) IS 'args: g1, precision - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- Name: st_geohash(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geohash(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeoHash($1, 0)$_$;


ALTER FUNCTION public.st_geohash(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_geohash(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geohash(geometry) IS 'args: g1 - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- Name: st_geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomcollfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomcollfromtext(text, integer) IS 'args: WKT, srid - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomcollfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomcollfromtext(text) IS 'args: WKT - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_geometry(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box2d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box2d) OWNER TO postgres;

--
-- Name: st_geometry(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box3d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box3d) OWNER TO postgres;

--
-- Name: st_geometry(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.st_geometry(text) OWNER TO postgres;

--
-- Name: st_geometry(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(chip) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM';


ALTER FUNCTION public.st_geometry(chip) OWNER TO postgres;

--
-- Name: st_geometry(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea';


ALTER FUNCTION public.st_geometry(bytea) OWNER TO postgres;

--
-- Name: st_geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box3d_extent) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box3d_extent) OWNER TO postgres;

--
-- Name: st_geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_above(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_above';


ALTER FUNCTION public.st_geometry_above(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze';


ALTER FUNCTION public.st_geometry_analyze(internal) OWNER TO postgres;

--
-- Name: st_geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_below(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_below';


ALTER FUNCTION public.st_geometry_below(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_cmp(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_cmp';


ALTER FUNCTION public.st_geometry_cmp(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_contain(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contain';


ALTER FUNCTION public.st_geometry_contain(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_contained(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contained';


ALTER FUNCTION public.st_geometry_contained(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_eq(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_eq';


ALTER FUNCTION public.st_geometry_eq(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_ge(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_ge';


ALTER FUNCTION public.st_geometry_ge(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_gt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_gt';


ALTER FUNCTION public.st_geometry_gt(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_in(cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_in';


ALTER FUNCTION public.st_geometry_in(cstring) OWNER TO postgres;

--
-- Name: st_geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_le(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_le';


ALTER FUNCTION public.st_geometry_le(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_left(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_left';


ALTER FUNCTION public.st_geometry_left(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_lt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_lt';


ALTER FUNCTION public.st_geometry_lt(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_out(geometry) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_out';


ALTER FUNCTION public.st_geometry_out(geometry) OWNER TO postgres;

--
-- Name: st_geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overabove(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove';


ALTER FUNCTION public.st_geometry_overabove(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overbelow(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow';


ALTER FUNCTION public.st_geometry_overbelow(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overlap(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap';


ALTER FUNCTION public.st_geometry_overlap(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overleft(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft';


ALTER FUNCTION public.st_geometry_overleft(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overright(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overright';


ALTER FUNCTION public.st_geometry_overright(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_recv(internal) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_recv';


ALTER FUNCTION public.st_geometry_recv(internal) OWNER TO postgres;

--
-- Name: st_geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_right(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_right';


ALTER FUNCTION public.st_geometry_right(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_same(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.st_geometry_same(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_send(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_send';


ALTER FUNCTION public.st_geometry_send(geometry) OWNER TO postgres;

--
-- Name: st_geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geometryfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geometryfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection';


ALTER FUNCTION public.st_geometryn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryn(geometry, integer) IS 'args: geomA, n - Return the 1-based Nth geometry if the geometry is a GEOMETRYCOLLECTION, MULTIPOINT, MULTILINESTRING, MULTICURVE or MULTIPOLYGON. Otherwise, return NULL.';


--
-- Name: st_geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometrytype(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geometry_geometrytype';


ALTER FUNCTION public.st_geometrytype(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_geometrytype(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometrytype(geometry) IS 'args: g1 - Return the geometry type of the ST_Geometry value.';


--
-- Name: st_geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromewkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB';


ALTER FUNCTION public.st_geomfromewkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromewkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromewkb(bytea) IS 'args: EWKB - Return a specified ST_Geometry value from Extended Well-Known Binary representation (EWKB).';


--
-- Name: st_geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromewkt(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.st_geomfromewkt(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromewkt(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromewkt(text) IS 'args: EWKT - Return a specified ST_Geometry value from Extended Well-Known Text representation (EWKT).';


--
-- Name: st_geomfromgml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromgml(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_gml';


ALTER FUNCTION public.st_geomfromgml(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromgml(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromgml(text) IS 'args: geomgml - Takes as input GML representation of geometry and outputs a PostGIS geometry object';


--
-- Name: st_geomfromkml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromkml(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_kml';


ALTER FUNCTION public.st_geomfromkml(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromkml(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromkml(text) IS 'args: geomkml - Takes as input KML representation of geometry and outputs a PostGIS geometry object';


--
-- Name: st_geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geomfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- Name: st_geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- Name: st_geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromwkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.st_geomfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromwkb(bytea) IS 'args: geom - Makes a geometry from WKB with the given SRID';


--
-- Name: st_geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SetSRID(ST_GeomFromWKB($1), $2)$_$;


ALTER FUNCTION public.st_geomfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromwkb(bytea, integer) IS 'args: geom, srid - Makes a geometry from WKB with the given SRID';


--
-- Name: st_gmltosql(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_gmltosql(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_gml';


ALTER FUNCTION public.st_gmltosql(text) OWNER TO postgres;

--
-- Name: FUNCTION st_gmltosql(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_gmltosql(text) IS 'args: geomgml - Return a specified ST_Geometry value from GML representation. This is an alias name for ST_GeomFromGML';


--
-- Name: st_hasarc(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hasarc(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_has_arc';


ALTER FUNCTION public.st_hasarc(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_hasarc(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hasarc(geometry) IS 'args: geomA - Returns true if a geometry or geometry collection contains a circular string';


--
-- Name: st_hausdorffdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'hausdorffdistance';


ALTER FUNCTION public.st_hausdorffdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry) IS 'args: g1, g2 - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- Name: st_hausdorffdistance(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry, double precision) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'hausdorffdistancedensify';


ALTER FUNCTION public.st_hausdorffdistance(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry, double precision) IS 'args: g1, g2, densifyFrac - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- Name: st_height(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_height(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getHeight';


ALTER FUNCTION public.st_height(chip) OWNER TO postgres;

--
-- Name: st_interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_interiorringn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon';


ALTER FUNCTION public.st_interiorringn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_interiorringn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_interiorringn(geometry, integer) IS 'args: a_polygon, n - Return the Nth interior linestring ring of the polygon geometry. Return NULL if the geometry is not a polygon or the given N is out of range.';


--
-- Name: st_intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'intersection';


ALTER FUNCTION public.st_intersection(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_intersection(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersection(geometry, geometry) IS 'args: geomA, geomB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- Name: st_intersection(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(geography, geography) RETURNS geography
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geography(ST_Transform(ST_Intersection(ST_Transform(geometry($1), _ST_BestSRID($1, $2)), ST_Transform(geometry($2), _ST_BestSRID($1, $2))), 4326))$_$;


ALTER FUNCTION public.st_intersection(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_intersection(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersection(geography, geography) IS 'args: geogA, geogB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- Name: st_intersection(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(text, text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Intersection($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_intersection(text, text) OWNER TO postgres;

--
-- Name: st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Intersects($1,$2)$_$;


ALTER FUNCTION public.st_intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_intersects(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersects(geometry, geometry) IS 'args: geomA, geomB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- Name: st_intersects(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Distance($1, $2, 0.0, false) < 0.00001$_$;


ALTER FUNCTION public.st_intersects(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_intersects(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersects(geography, geography) IS 'args: geogA, geogB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- Name: st_intersects(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Intersects($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_intersects(text, text) OWNER TO postgres;

--
-- Name: st_isclosed(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isclosed(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring';


ALTER FUNCTION public.st_isclosed(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isclosed(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isclosed(geometry) IS 'args: g - Returns TRUE if the LINESTRINGs start and end points are coincident.';


--
-- Name: st_isempty(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isempty(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty';


ALTER FUNCTION public.st_isempty(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isempty(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isempty(geometry) IS 'args: geomA - Returns true if this Geometry is an empty geometry . If true, then this Geometry represents the empty point set - i.e. GEOMETRYCOLLECTION(EMPTY).';


--
-- Name: st_isring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isring(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'isring';


ALTER FUNCTION public.st_isring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isring(geometry) IS 'args: g - Returns TRUE if this LINESTRING is both closed and simple.';


--
-- Name: st_issimple(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_issimple(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'issimple';


ALTER FUNCTION public.st_issimple(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_issimple(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_issimple(geometry) IS 'args: geomA - Returns (TRUE) if this Geometry has no anomalous geometric points, such as self intersection or self tangency.';


--
-- Name: st_isvalid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isvalid(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalid';


ALTER FUNCTION public.st_isvalid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isvalid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isvalid(geometry) IS 'args: g - Returns true if the ST_Geometry is well formed.';


--
-- Name: st_isvalidreason(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isvalidreason(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalidreason';


ALTER FUNCTION public.st_isvalidreason(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isvalidreason(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isvalidreason(geometry) IS 'args: geomA - Returns text stating if a geometry is valid or not and if not valid, a reason why.';


--
-- Name: st_length(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.st_length(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geometry) IS 'args: a_2dlinestring - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geography, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_length';


ALTER FUNCTION public.st_length(geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geography, boolean) IS 'args: gg, use_spheroid - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT ST_Length($1, true)$_$;


ALTER FUNCTION public.st_length(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geography) IS 'args: gg - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Length($1::geometry);  $_$;


ALTER FUNCTION public.st_length(text) OWNER TO postgres;

--
-- Name: st_length2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.st_length2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length2d(geometry) IS 'args: a_2dlinestring - Returns the 2-dimensional length of the geometry if it is a linestring or multi-linestring. This is an alias for ST_Length';


--
-- Name: st_length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length2d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid';


ALTER FUNCTION public.st_length2d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length2d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length2d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- Name: st_length3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.st_length3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length3d(geometry) IS 'args: a_3dlinestring - Returns the 3-dimensional or 2-dimensional length of the geometry if it is a linestring or multi-linestring.';


--
-- Name: st_length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length3d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.st_length3d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length3d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length3d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the length of a geometry on an ellipsoid, taking the elevation into account. This is just an alias for ST_Length_Spheroid.';


--
-- Name: st_length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.st_length_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D or 3D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- Name: st_line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_interpolate_point(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point';


ALTER FUNCTION public.st_line_interpolate_point(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_line_interpolate_point(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_interpolate_point(geometry, double precision) IS 'args: a_linestring, a_fraction - Returns a point interpolated along a line. Second argument is a float8 between 0 and 1 representing fraction of total length of linestring the point has to be located.';


--
-- Name: st_line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_locate_point(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point';


ALTER FUNCTION public.st_line_locate_point(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_line_locate_point(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_locate_point(geometry, geometry) IS 'args: a_linestring, a_point - Returns a float between 0 and 1 representing the location of the closest point on LineString to the given Point, as a fraction of total 2d line length.';


--
-- Name: st_line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_substring(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring';


ALTER FUNCTION public.st_line_substring(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_line_substring(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_substring(geometry, double precision, double precision) IS 'args: a_linestring, startfraction, endfraction - Return a linestring being a substring of the input one starting and ending at the given fractions of total 2d length. Second and third arguments are float8 values between 0 and 1.';


--
-- Name: st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linecrossingdirection(geometry, geometry) RETURNS integer
    LANGUAGE sql IMMUTABLE
    AS $_$ SELECT CASE WHEN NOT $1 && $2 THEN 0 ELSE _ST_LineCrossingDirection($1,$2) END $_$;


ALTER FUNCTION public.st_linecrossingdirection(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linecrossingdirection(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linecrossingdirection(geometry, geometry) IS 'args: linestringA, linestringB - Given 2 linestrings, returns a number between -3 and 3 denoting what kind of crossing behavior. 0 is no crossing.';


--
-- Name: st_linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefrommultipoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint';


ALTER FUNCTION public.st_linefrommultipoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linefrommultipoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefrommultipoint(geometry) IS 'args: aMultiPoint - Creates a LineString from a MultiPoint geometry.';


--
-- Name: st_linefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'LINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromtext(text) IS 'args: WKT - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- Name: st_linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- Name: st_linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromwkb(bytea, integer) IS 'args: WKB, srid - Makes a LINESTRING from WKB with the given SRID';


--
-- Name: st_linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromwkb(bytea) IS 'args: WKB - Makes a LINESTRING from WKB with the given SRID';


--
-- Name: st_linemerge(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linemerge(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'linemerge';


ALTER FUNCTION public.st_linemerge(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linemerge(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linemerge(geometry) IS 'args: amultilinestring - Returns a (set of) LineString(s) formed by sewing together a MULTILINESTRING.';


--
-- Name: st_linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linestringfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linestringfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linestringfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea, integer) IS 'args: WKB, srid - Makes a geometry from WKB with the given SRID.';


--
-- Name: st_linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linestringfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linestringfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_linestringfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea) IS 'args: WKB - Makes a geometry from WKB with the given SRID.';


--
-- Name: st_linetocurve(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linetocurve(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_desegmentize';


ALTER FUNCTION public.st_linetocurve(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linetocurve(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linetocurve(geometry) IS 'args: geomANoncircular - Converts a LINESTRING/POLYGON to a CIRCULARSTRING, CURVED POLYGON';


--
-- Name: st_locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locate_along_measure(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.st_locate_along_measure(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locate_along_measure(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locate_along_measure(geometry, double precision) IS 'args: ageom_with_measure, a_measure - Return a derived geometry collection value with elements that match the specified measure. Polygonal elements are not supported.';


--
-- Name: st_locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.st_locate_between_measures(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locate_between_measures(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locate_between_measures(geometry, double precision, double precision) IS 'args: geomA, measure_start, measure_end - Return a derived geometry collection value with elements that match the specified range of measures inclusively. Polygonal elements are not supported.';


--
-- Name: st_locatebetweenelevations(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_LocateBetweenElevations';


ALTER FUNCTION public.st_locatebetweenelevations(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locatebetweenelevations(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) IS 'args: geom_mline, elevation_start, elevation_end - Return a derived geometry (collection) value with elements that intersect the specified range of elevations inclusively. Only 3D, 4D LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- Name: st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_longestline(geometry, geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_LongestLine(ST_ConvexHull($1), ST_ConvexHull($2))$_$;


ALTER FUNCTION public.st_longestline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_longestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_longestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional longest line points of two geometries. The function will only return the first longest line if more than one, that the function finds. The line returned will always start in g1 and end in g2. The length of the line this function returns will always be the same as st_maxdistance returns for g1 and g2.';


--
-- Name: st_m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.st_m(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_m(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_m(geometry) IS 'args: a_point - Return the M coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makebox2d(geometry, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct';


ALTER FUNCTION public.st_makebox2d(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makebox2d(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makebox2d(geometry, geometry) IS 'args: pointLowLeft, pointUpRight - Creates a BOX2D defined by the given point geometries.';


--
-- Name: st_makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makebox3d(geometry, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_construct';


ALTER FUNCTION public.st_makebox3d(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makebox3d(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makebox3d(geometry, geometry) IS 'args: point3DLowLeftBottom, point3DUpRightTop - Creates a BOX3D defined by the given 3d point geometries.';


--
-- Name: st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_MakeEnvelope';


ALTER FUNCTION public.st_makeenvelope(double precision, double precision, double precision, double precision, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) IS 'args: xmin, ymin, xmax, ymax, srid - Creates a rectangular Polygon formed from the given minimums and maximums. Input values must be in SRS specified by the SRID.';


--
-- Name: st_makeline(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.st_makeline(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_makeline(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeline(geometry[]) IS 'args: point_array - Creates a Linestring from point geometries.';


--
-- Name: st_makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline';


ALTER FUNCTION public.st_makeline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makeline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeline(geometry, geometry) IS 'args: point1, point2 - Creates a Linestring from point geometries.';


--
-- Name: st_makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.st_makeline_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision) IS 'args: x, y - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision) IS 'args: x, y, z - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepointm(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm';


ALTER FUNCTION public.st_makepointm(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepointm(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepointm(double precision, double precision, double precision) IS 'args: x, y, m - Creates a point geometry with an x y and m coordinate.';


--
-- Name: st_makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepolygon(geometry, geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.st_makepolygon(geometry, geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_makepolygon(geometry, geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepolygon(geometry, geometry[]) IS 'args: outerlinestring, interiorlinestrings - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- Name: st_makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepolygon(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.st_makepolygon(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makepolygon(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepolygon(geometry) IS 'args: linestring - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- Name: st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_maxdistance(geometry, geometry) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_MaxDistance(ST_ConvexHull($1), ST_ConvexHull($2))$_$;


ALTER FUNCTION public.st_maxdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_maxdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_maxdistance(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional largest distance between two geometries in projected units.';


--
-- Name: st_mem_size(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mem_size(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size';


ALTER FUNCTION public.st_mem_size(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_mem_size(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mem_size(geometry) IS 'args: geomA - Returns the amount of space (in bytes) the geometry takes.';


--
-- Name: st_minimumboundingcircle(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $$
	DECLARE
	hull GEOMETRY;
	ring GEOMETRY;
	center GEOMETRY;
	radius DOUBLE PRECISION;
	dist DOUBLE PRECISION;
	d DOUBLE PRECISION;
	idx1 integer;
	idx2 integer;
	l1 GEOMETRY;
	l2 GEOMETRY;
	p1 GEOMETRY;
	p2 GEOMETRY;
	a1 DOUBLE PRECISION;
	a2 DOUBLE PRECISION;


	BEGIN

	-- First compute the ConvexHull of the geometry
	hull = ST_ConvexHull(inputgeom);
	--A point really has no MBC
	IF ST_GeometryType(hull) = 'ST_Point' THEN
		RETURN hull;
	END IF;
	-- convert the hull perimeter to a linestring so we can manipulate individual points
	--If its already a linestring force it to a closed linestring
	ring = CASE WHEN ST_GeometryType(hull) = 'ST_LineString' THEN ST_AddPoint(hull, ST_StartPoint(hull)) ELSE ST_ExteriorRing(hull) END;

	dist = 0;
	-- Brute Force - check every pair
	FOR i in 1 .. (ST_NumPoints(ring)-2)
		LOOP
			FOR j in i .. (ST_NumPoints(ring)-1)
				LOOP
				d = ST_Distance(ST_PointN(ring,i),ST_PointN(ring,j));
				-- Check the distance and update if larger
				IF (d > dist) THEN
					dist = d;
					idx1 = i;
					idx2 = j;
				END IF;
			END LOOP;
		END LOOP;

	-- We now have the diameter of the convex hull.  The following line returns it if desired.
	-- RETURN MakeLine(PointN(ring,idx1),PointN(ring,idx2));

	-- Now for the Minimum Bounding Circle.  Since we know the two points furthest from each
	-- other, the MBC must go through those two points. Start with those points as a diameter of a circle.

	-- The radius is half the distance between them and the center is midway between them
	radius = ST_Distance(ST_PointN(ring,idx1),ST_PointN(ring,idx2)) / 2.0;
	center = ST_Line_interpolate_point(ST_MakeLine(ST_PointN(ring,idx1),ST_PointN(ring,idx2)),0.5);

	-- Loop through each vertex and check if the distance from the center to the point
	-- is greater than the current radius.
	FOR k in 1 .. (ST_NumPoints(ring)-1)
		LOOP
		IF(k <> idx1 and k <> idx2) THEN
			dist = ST_Distance(center,ST_PointN(ring,k));
			IF (dist > radius) THEN
				-- We have to expand the circle.  The new circle must pass trhough
				-- three points - the two original diameters and this point.

				-- Draw a line from the first diameter to this point
				l1 = ST_Makeline(ST_PointN(ring,idx1),ST_PointN(ring,k));
				-- Compute the midpoint
				p1 = ST_line_interpolate_point(l1,0.5);
				-- Rotate the line 90 degrees around the midpoint (perpendicular bisector)
				l1 = ST_Translate(ST_Rotate(ST_Translate(l1,-X(p1),-Y(p1)),pi()/2),X(p1),Y(p1));
				--  Compute the azimuth of the bisector
				a1 = ST_Azimuth(ST_PointN(l1,1),ST_PointN(l1,2));
				--  Extend the line in each direction the new computed distance to insure they will intersect
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,2))+sin(a1)*dist,Y(ST_PointN(l1,2))+cos(a1)*dist),-1);
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,1))-sin(a1)*dist,Y(ST_PointN(l1,1))-cos(a1)*dist),0);

				-- Repeat for the line from the point to the other diameter point
				l2 = ST_Makeline(ST_PointN(ring,idx2),ST_PointN(ring,k));
				p2 = ST_Line_interpolate_point(l2,0.5);
				l2 = ST_Translate(ST_Rotate(ST_Translate(l2,-X(p2),-Y(p2)),pi()/2),X(p2),Y(p2));
				a2 = ST_Azimuth(ST_PointN(l2,1),ST_PointN(l2,2));
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,2))+sin(a2)*dist,Y(ST_PointN(l2,2))+cos(a2)*dist),-1);
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,1))-sin(a2)*dist,Y(ST_PointN(l2,1))-cos(a2)*dist),0);

				-- The new center is the intersection of the two bisectors
				center = ST_Intersection(l1,l2);
				-- The new radius is the distance to any of the three points
				radius = ST_Distance(center,ST_PointN(ring,idx1));
			END IF;
		END IF;
		END LOOP;
	--DONE!!  Return the MBC via the buffer command
	RETURN ST_Buffer(center,radius,segs_per_quarter);

	END;
$$;


ALTER FUNCTION public.st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) OWNER TO postgres;

--
-- Name: FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) IS 'args: geomA, num_segs_per_qt_circ - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- Name: st_minimumboundingcircle(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_minimumboundingcircle(geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MinimumBoundingCircle($1, 48)$_$;


ALTER FUNCTION public.st_minimumboundingcircle(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_minimumboundingcircle(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_minimumboundingcircle(geometry) IS 'args: geomA - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- Name: st_mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mlinefromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mlinefromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_MultiLineString value from WKT representation.';


--
-- Name: st_mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mlinefromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mlinefromtext(text) IS 'args: WKT - Return a specified ST_MultiLineString value from WKT representation.';


--
-- Name: st_mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromwkb(bytea) OWNER TO postgres;

--
-- Name: st_mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOINT'
	THEN GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mpointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpointfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mpointfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpointfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpolyfromtext(text, integer) IS 'args: WKT, srid - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mpolyfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpolyfromtext(text) IS 'args: WKT - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multi(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multi(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi';


ALTER FUNCTION public.st_multi(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_multi(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_multi(geometry) IS 'args: g1 - Returns the geometry as a MULTI* geometry. If the geometry is already a MULTI*, it is returned unchanged.';


--
-- Name: st_multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multilinefromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MLineFromText($1)$_$;


ALTER FUNCTION public.st_multilinestringfromtext(text) OWNER TO postgres;

--
-- Name: st_multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MLineFromText($1, $2)$_$;


ALTER FUNCTION public.st_multilinestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1)$_$;


ALTER FUNCTION public.st_multipointfromtext(text) OWNER TO postgres;

--
-- Name: st_multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1, $2)$_$;


ALTER FUNCTION public.st_multipolygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1)$_$;


ALTER FUNCTION public.st_multipolygonfromtext(text) OWNER TO postgres;

--
-- Name: st_ndims(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ndims(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.st_ndims(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_ndims(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ndims(geometry) IS 'args: g1 - Returns coordinate dimension of the geometry as a small int. Values are: 2,3 or 4.';


--
-- Name: st_npoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_npoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints';


ALTER FUNCTION public.st_npoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_npoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_npoints(geometry) IS 'args: g1 - Return the number of points (vertexes) in a geometry.';


--
-- Name: st_nrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_nrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings';


ALTER FUNCTION public.st_nrings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_nrings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_nrings(geometry) IS 'args: geomA - If the geometry is a polygon or multi-polygon returns the number of rings.';


--
-- Name: st_numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numgeometries(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection';


ALTER FUNCTION public.st_numgeometries(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numgeometries(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numgeometries(geometry) IS 'args: a_multi_or_geomcollection - If geometry is a GEOMETRYCOLLECTION (or MULTI*) return the number of geometries, otherwise return NULL.';


--
-- Name: st_numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numinteriorring(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.st_numinteriorring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numinteriorring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numinteriorring(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. Synonym to ST_NumInteriorRings.';


--
-- Name: st_numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numinteriorrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.st_numinteriorrings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numinteriorrings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numinteriorrings(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. This will work with both POLYGON and MULTIPOLYGON types but only looks at the first polygon. Return NULL if there is no polygon in the geometry.';


--
-- Name: st_numpoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numpoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring';


ALTER FUNCTION public.st_numpoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numpoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numpoints(geometry) IS 'args: g1 - Return the number of points in an ST_LineString or ST_CircularString value.';


--
-- Name: st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_orderingequals(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT $1 ~= $2 AND _ST_OrderingEquals($1, $2)
	$_$;


ALTER FUNCTION public.st_orderingequals(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_orderingequals(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_orderingequals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry and points are in the same directional order.';


--
-- Name: st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_overlaps(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Overlaps($1,$2)$_$;


ALTER FUNCTION public.st_overlaps(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_overlaps(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_overlaps(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries share space, are of the same dimension, but are not completely contained by each other.';


--
-- Name: st_perimeter(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.st_perimeter(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter(geometry) IS 'args: g1 - Return the length measurement of the boundary of an ST_Surface or ST_MultiSurface value. (Polygon, Multipolygon)';


--
-- Name: st_perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.st_perimeter2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter2d(geometry) IS 'args: geomA - Returns the 2-dimensional perimeter of the geometry, if it is a polygon or multi-polygon. This is currently an alias for ST_Perimeter.';


--
-- Name: st_perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.st_perimeter3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter3d(geometry) IS 'args: geomA - Returns the 3-dimensional perimeter of the geometry, if it is a polygon or multi-polygon.';


--
-- Name: st_point(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_point(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_point(double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_point(double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_point(double precision, double precision) IS 'args: x_lon, y_lat - Returns an ST_Point with the given coordinate values. OGC alias for ST_MakePoint.';


--
-- Name: st_point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point';


ALTER FUNCTION public.st_point_inside_circle(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) IS 'args: a_point, center_x, center_y, radius - Is the point geometry insert circle defined by center_x, center_y , radius';


--
-- Name: st_pointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_pointfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointfromtext(text) IS 'args: WKT - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- Name: st_pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POINT'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_pointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointfromtext(text, integer) IS 'args: WKT, srid - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- Name: st_pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring';


ALTER FUNCTION public.st_pointn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_pointn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointn(geometry, integer) IS 'args: a_linestring, n - Return the Nth point in the first linestring or circular linestring in the geometry. Return NULL if there is no linestring in the geometry.';


--
-- Name: st_pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointonsurface(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'pointonsurface';


ALTER FUNCTION public.st_pointonsurface(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_pointonsurface(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointonsurface(geometry) IS 'args: g1 - Returns a POINT guaranteed to lie on the surface.';


--
-- Name: st_polyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromtext(text) OWNER TO postgres;

--
-- Name: st_polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POLYGON'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_polygon(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygon(geometry, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT setSRID(makepolygon($1), $2)
	$_$;


ALTER FUNCTION public.st_polygon(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_polygon(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygon(geometry, integer) IS 'args: aLineString, srid - Returns a polygon built from the specified linestring and SRID.';


--
-- Name: st_polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1, $2)$_$;


ALTER FUNCTION public.st_polygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_PolyFromText($1)$_$;


ALTER FUNCTION public.st_polygonfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polygonfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polygonfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_polygonize(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonize(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.st_polygonize(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonize(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonize(geometry[]) IS 'args: geom_array - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- Name: st_polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonize_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.st_polygonize_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.st_postgis_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: st_postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.st_postgis_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: st_relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_relate(geometry, geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_full';


ALTER FUNCTION public.st_relate(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_relate(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_relate(geometry, geometry) IS 'args: geomA, geomB - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- Name: st_relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_relate(geometry, geometry, text) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_pattern';


ALTER FUNCTION public.st_relate(geometry, geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_relate(geometry, geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_relate(geometry, geometry, text) IS 'args: geomA, geomB, intersectionMatrixPattern - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- Name: st_removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_removepoint(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint';


ALTER FUNCTION public.st_removepoint(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_removepoint(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_removepoint(geometry, integer) IS 'args: linestring, offset - Removes point from a linestring. Offset is 0-based.';


--
-- Name: st_reverse(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_reverse(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse';


ALTER FUNCTION public.st_reverse(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_reverse(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_reverse(geometry) IS 'args: g1 - Returns the geometry with vertex order reversed.';


--
-- Name: st_rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotate(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT rotateZ($1, $2)$_$;


ALTER FUNCTION public.st_rotate(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotate(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotate(geometry, double precision) IS 'args: geomA, rotZRadians - This is a synonym for ST_RotateZ';


--
-- Name: st_rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatex(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$;


ALTER FUNCTION public.st_rotatex(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatex(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatex(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the X axis.';


--
-- Name: st_rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatey(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$;


ALTER FUNCTION public.st_rotatey(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatey(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatey(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Y axis.';


--
-- Name: st_rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatez(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$;


ALTER FUNCTION public.st_rotatez(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatez(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatez(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Z axis.';


--
-- Name: st_scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_scale(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$;


ALTER FUNCTION public.st_scale(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_scale(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision, double precision) IS 'args: geomA, XFactor, YFactor, ZFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- Name: st_scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_scale(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT scale($1, $2, $3, 1)$_$;


ALTER FUNCTION public.st_scale(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_scale(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision) IS 'args: geomA, XFactor, YFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- Name: st_segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_segmentize(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d';


ALTER FUNCTION public.st_segmentize(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_segmentize(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_segmentize(geometry, double precision) IS 'args: geomA, max_length - Return a modified geometry having no segment longer than the given distance. Distance computation is performed in 2d only.';


--
-- Name: st_setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setfactor(chip, real) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setFactor';


ALTER FUNCTION public.st_setfactor(chip, real) OWNER TO postgres;

--
-- Name: st_setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setpoint(geometry, integer, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring';


ALTER FUNCTION public.st_setpoint(geometry, integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_setpoint(geometry, integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_setpoint(geometry, integer, geometry) IS 'args: linestring, zerobasedposition, point - Replace point N of linestring with given point. Index is 0-based.';


--
-- Name: st_setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setsrid(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID';


ALTER FUNCTION public.st_setsrid(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_setsrid(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_setsrid(geometry, integer) IS 'args: geom, srid - Sets the SRID on a geometry to a particular integer value.';


--
-- Name: st_shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_shift_longitude(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift';


ALTER FUNCTION public.st_shift_longitude(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_shift_longitude(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_shift_longitude(geometry) IS 'args: geomA - Reads every point/vertex in every component of every feature in a geometry, and if the longitude coordinate is <0, adds 360 to it. The result would be a 0-360 version of the data to be plotted in a 180 centric map';


--
-- Name: st_shortestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_shortestline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_shortestline2d';


ALTER FUNCTION public.st_shortestline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_shortestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_shortestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional shortest line between two geometries';


--
-- Name: st_simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_simplify(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d';


ALTER FUNCTION public.st_simplify(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_simplify(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_simplify(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm.';


--
-- Name: st_simplifypreservetopology(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_simplifypreservetopology(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'topologypreservesimplify';


ALTER FUNCTION public.st_simplifypreservetopology(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_simplifypreservetopology(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_simplifypreservetopology(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm. Will avoid creating derived geometries (polygons in particular) that are invalid.';


--
-- Name: st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid';


ALTER FUNCTION public.st_snaptogrid(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, originX, originY, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $3)$_$;


ALTER FUNCTION public.st_snaptogrid(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision) IS 'args: geomA, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $2)$_$;


ALTER FUNCTION public.st_snaptogrid(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision) IS 'args: geomA, size - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff';


ALTER FUNCTION public.st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, pointOrigin, sizeX, sizeY, sizeZ, sizeM - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_spheroid_in(cstring) RETURNS spheroid
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_in';


ALTER FUNCTION public.st_spheroid_in(cstring) OWNER TO postgres;

--
-- Name: st_spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_spheroid_out(spheroid) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_out';


ALTER FUNCTION public.st_spheroid_out(spheroid) OWNER TO postgres;

--
-- Name: st_srid(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_srid(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getSRID';


ALTER FUNCTION public.st_srid(chip) OWNER TO postgres;

--
-- Name: st_srid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_srid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.st_srid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_srid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_srid(geometry) IS 'args: g1 - Returns the spatial reference identifier for the ST_Geometry as defined in spatial_ref_sys table.';


--
-- Name: st_startpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_startpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring';


ALTER FUNCTION public.st_startpoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_startpoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_startpoint(geometry) IS 'args: geomA - Returns the first point of a LINESTRING geometry as a POINT.';


--
-- Name: st_summary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_summary(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_summary';


ALTER FUNCTION public.st_summary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_summary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_summary(geometry) IS 'args: g - Returns a text summary of the contents of the ST_Geometry.';


--
-- Name: st_symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_symdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.st_symdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_symdifference(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_symdifference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents the portions of A and B that do not intersect. It is called a symmetric difference because ST_SymDifference(A,B) = ST_SymDifference(B,A).';


--
-- Name: st_symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_symmetricdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.st_symmetricdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: st_text(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_text(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text';


ALTER FUNCTION public.st_text(geometry) OWNER TO postgres;

--
-- Name: st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_touches(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Touches($1,$2)$_$;


ALTER FUNCTION public.st_touches(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_touches(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_touches(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the geometries have at least one point in common, but their interiors do not intersect.';


--
-- Name: st_transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_transform(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform';


ALTER FUNCTION public.st_transform(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_transform(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_transform(geometry, integer) IS 'args: g1, srid - Returns a new geometry with its coordinates transformed to the SRID referenced by the integer parameter.';


--
-- Name: st_translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_translate(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_translate(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_translate(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision, double precision) IS 'args: g1, deltax, deltay, deltaz - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- Name: st_translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_translate(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT translate($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_translate(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_translate(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision) IS 'args: g1, deltax, deltay - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- Name: st_transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$;


ALTER FUNCTION public.st_transscale(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, deltaX, deltaY, XFactor, YFactor - Translates the geometry using the deltaX and deltaY args, then scales it using the XFactor, YFactor args, working in 2D only.';


--
-- Name: st_union(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_union(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomunion';


ALTER FUNCTION public.st_union(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_union(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_union(geometry, geometry) IS 'args: g1, g2 - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: st_union(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_union(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.st_union(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_union(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_union(geometry[]) IS 'args: g1_array - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: st_unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_unite_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.st_unite_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_width(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_width(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getWidth';


ALTER FUNCTION public.st_width(chip) OWNER TO postgres;

--
-- Name: st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_within(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Within($1,$2)$_$;


ALTER FUNCTION public.st_within(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_within(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_within(geometry, geometry) IS 'args: A, B - Returns true if the geometry A is completely inside geometry B';


--
-- Name: st_wkbtosql(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_wkbtosql(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.st_wkbtosql(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_wkbtosql(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_wkbtosql(bytea) IS 'args: WKB - Return a specified ST_Geometry value from Well-Known Binary representation (WKB). This is an alias name for ST_GeomFromWKB that takes no srid';


--
-- Name: st_wkttosql(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_wkttosql(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_wkttosql(text) OWNER TO postgres;

--
-- Name: FUNCTION st_wkttosql(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_wkttosql(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_x(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_x(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point';


ALTER FUNCTION public.st_x(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_x(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_x(geometry) IS 'args: a_point - Return the X coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_xmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_xmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmax';


ALTER FUNCTION public.st_xmax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_xmax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_xmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X maxima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_xmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_xmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmin';


ALTER FUNCTION public.st_xmin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_xmin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_xmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_y(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_y(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point';


ALTER FUNCTION public.st_y(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_y(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_y(geometry) IS 'args: a_point - Return the Y coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_ymax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ymax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymax';


ALTER FUNCTION public.st_ymax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_ymax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ymax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y maxima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_ymin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ymin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymin';


ALTER FUNCTION public.st_ymin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_ymin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ymin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.st_z(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_z(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_z(geometry) IS 'args: a_point - Return the Z coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_zmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmax';


ALTER FUNCTION public.st_zmax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_zmax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_zmflag(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmflag(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag';


ALTER FUNCTION public.st_zmflag(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_zmflag(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmflag(geometry) IS 'args: geomA - Returns ZM (dimension semantic) flag of the geometries as a small int. Values are: 0=2d, 1=3dm, 2=3dz, 3=4d.';


--
-- Name: st_zmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmin';


ALTER FUNCTION public.st_zmin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_zmin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: startpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION startpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring';


ALTER FUNCTION public.startpoint(geometry) OWNER TO postgres;

--
-- Name: summary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION summary(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_summary';


ALTER FUNCTION public.summary(geometry) OWNER TO postgres;

--
-- Name: symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION symdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.symdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION symmetricdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.symmetricdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: text(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION text(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text';


ALTER FUNCTION public.text(geometry) OWNER TO postgres;

--
-- Name: touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION touches(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'touches';


ALTER FUNCTION public.touches(geometry, geometry) OWNER TO postgres;

--
-- Name: transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION transform(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform';


ALTER FUNCTION public.transform(geometry, integer) OWNER TO postgres;

--
-- Name: translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION translate(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$;


ALTER FUNCTION public.translate(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION translate(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT translate($1, $2, $3, 0)$_$;


ALTER FUNCTION public.translate(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$;


ALTER FUNCTION public.transscale(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION unite_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.unite_garray(geometry[]) OWNER TO postgres;

--
-- Name: unlockrows(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION unlockrows(text) RETURNS integer
    LANGUAGE plpgsql STRICT
    AS $_$ 
DECLARE
	ret int;
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table where authid = ' ||
		quote_literal($1);

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$;


ALTER FUNCTION public.unlockrows(text) OWNER TO postgres;

--
-- Name: FUNCTION unlockrows(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION unlockrows(text) IS 'args: auth_token - Remove all locks held by specified authorization id. Returns the number of locks released.';


--
-- Name: updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	myrec RECORD;
	okay boolean;
	cname varchar;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE EXCEPTION 'Invalid schema name';
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT INTO real_schema current_schema()::text;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Update ref from geometry_columns table
	EXECUTE 'UPDATE geometry_columns SET SRID = ' || new_srid::text ||
		' where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Make up constraint name
	cname = 'enforce_srid_'  || column_name;

	-- Drop enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' DROP constraint ' || quote_ident(cname);

	-- Update geometries SRID
	EXECUTE 'UPDATE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' SET ' || quote_ident(column_name) ||
		' = setSRID(' || quote_ident(column_name) ||
		', ' || new_srid::text || ')';

	-- Reset enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' ADD constraint ' || quote_ident(cname) ||
		' CHECK (srid(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')';

	RETURN real_schema || '.' || table_name || '.' || column_name ||' SRID changed to ' || new_srid::text;

END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: updategeometrysrid(character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('',$1,$2,$3,$4) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) IS 'args: schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: updategeometrysrid(character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('','',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, integer) IS 'args: table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: width(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION width(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getWidth';


ALTER FUNCTION public.width(chip) OWNER TO postgres;

--
-- Name: within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION within(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'within';


ALTER FUNCTION public.within(geometry, geometry) OWNER TO postgres;

--
-- Name: x(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION x(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point';


ALTER FUNCTION public.x(geometry) OWNER TO postgres;

--
-- Name: xmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION xmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmax';


ALTER FUNCTION public.xmax(box3d) OWNER TO postgres;

--
-- Name: xmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION xmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmin';


ALTER FUNCTION public.xmin(box3d) OWNER TO postgres;

--
-- Name: y(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION y(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point';


ALTER FUNCTION public.y(geometry) OWNER TO postgres;

--
-- Name: ymax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ymax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymax';


ALTER FUNCTION public.ymax(box3d) OWNER TO postgres;

--
-- Name: ymin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ymin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymin';


ALTER FUNCTION public.ymin(box3d) OWNER TO postgres;

--
-- Name: z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.z(geometry) OWNER TO postgres;

--
-- Name: zmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmax';


ALTER FUNCTION public.zmax(box3d) OWNER TO postgres;

--
-- Name: zmflag(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmflag(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag';


ALTER FUNCTION public.zmflag(geometry) OWNER TO postgres;

--
-- Name: zmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmin';


ALTER FUNCTION public.zmin(box3d) OWNER TO postgres;

--
-- Name: accum(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


ALTER AGGREGATE public.accum(geometry) OWNER TO postgres;

--
-- Name: collect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


ALTER AGGREGATE public.collect(geometry) OWNER TO postgres;

--
-- Name: extent(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


ALTER AGGREGATE public.extent(geometry) OWNER TO postgres;

--
-- Name: extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE extent3d(geometry) (
    SFUNC = public.combine_bbox,
    STYPE = box3d
);


ALTER AGGREGATE public.extent3d(geometry) OWNER TO postgres;

--
-- Name: makeline(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


ALTER AGGREGATE public.makeline(geometry) OWNER TO postgres;

--
-- Name: memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


ALTER AGGREGATE public.memcollect(geometry) OWNER TO postgres;

--
-- Name: memgeomunion(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE memgeomunion(geometry) (
    SFUNC = geomunion,
    STYPE = geometry
);


ALTER AGGREGATE public.memgeomunion(geometry) OWNER TO postgres;

--
-- Name: polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


ALTER AGGREGATE public.polygonize(geometry) OWNER TO postgres;

--
-- Name: st_accum(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


ALTER AGGREGATE public.st_accum(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_accum(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_accum(geometry) IS 'args: geomfield - Aggregate. Constructs an array of geometries.';


--
-- Name: st_collect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


ALTER AGGREGATE public.st_collect(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_collect(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_collect(geometry) IS 'args: g1field - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_extent(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


ALTER AGGREGATE public.st_extent(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_extent(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_extent(geometry) IS 'args: geomfield - an aggregate function that returns the bounding box that bounds rows of geometries.';


--
-- Name: st_extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_extent3d(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d
);


ALTER AGGREGATE public.st_extent3d(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_extent3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_extent3d(geometry) IS 'args: geomfield - an aggregate function that returns the box3D bounding box that bounds rows of geometries.';


--
-- Name: st_makeline(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


ALTER AGGREGATE public.st_makeline(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_makeline(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_makeline(geometry) IS 'args: pointfield - Creates a Linestring from point geometries.';


--
-- Name: st_memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


ALTER AGGREGATE public.st_memcollect(geometry) OWNER TO postgres;

--
-- Name: st_memunion(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_memunion(geometry) (
    SFUNC = public.st_union,
    STYPE = geometry
);


ALTER AGGREGATE public.st_memunion(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_memunion(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_memunion(geometry) IS 'args: geomfield - Same as ST_Union, only memory-friendly (uses less memory and more processor time).';


--
-- Name: st_polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


ALTER AGGREGATE public.st_polygonize(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_polygonize(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_polygonize(geometry) IS 'args: geomfield - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- Name: st_union(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_union(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_union_finalfn
);


ALTER AGGREGATE public.st_union(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_union(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_union(geometry) IS 'args: g1field - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: &&; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR && (
    PROCEDURE = geometry_overlap,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &&,
    RESTRICT = geometry_gist_sel,
    JOIN = geometry_gist_joinsel
);


ALTER OPERATOR public.&& (geometry, geometry) OWNER TO postgres;

--
-- Name: &&; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR && (
    PROCEDURE = geography_overlaps,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = &&,
    RESTRICT = geography_gist_selectivity,
    JOIN = geography_gist_join_selectivity
);


ALTER OPERATOR public.&& (geography, geography) OWNER TO postgres;

--
-- Name: &<; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &< (
    PROCEDURE = geometry_overleft,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&< (geometry, geometry) OWNER TO postgres;

--
-- Name: &<|; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &<| (
    PROCEDURE = geometry_overbelow,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |&>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&<| (geometry, geometry) OWNER TO postgres;

--
-- Name: &>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &> (
    PROCEDURE = geometry_overright,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&> (geometry, geometry) OWNER TO postgres;

--
-- Name: <; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR < (
    PROCEDURE = geometry_lt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.< (geometry, geometry) OWNER TO postgres;

--
-- Name: <; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR < (
    PROCEDURE = geography_lt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.< (geography, geography) OWNER TO postgres;

--
-- Name: <<; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR << (
    PROCEDURE = geometry_left,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.<< (geometry, geometry) OWNER TO postgres;

--
-- Name: <<|; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <<| (
    PROCEDURE = geometry_below,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |>>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.<<| (geometry, geometry) OWNER TO postgres;

--
-- Name: <=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <= (
    PROCEDURE = geometry_le,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.<= (geometry, geometry) OWNER TO postgres;

--
-- Name: <=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <= (
    PROCEDURE = geography_le,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.<= (geography, geography) OWNER TO postgres;

--
-- Name: =; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR = (
    PROCEDURE = geometry_eq,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.= (geometry, geometry) OWNER TO postgres;

--
-- Name: =; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR = (
    PROCEDURE = geography_eq,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.= (geography, geography) OWNER TO postgres;

--
-- Name: >; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR > (
    PROCEDURE = geometry_gt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.> (geometry, geometry) OWNER TO postgres;

--
-- Name: >; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR > (
    PROCEDURE = geography_gt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.> (geography, geography) OWNER TO postgres;

--
-- Name: >=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >= (
    PROCEDURE = geometry_ge,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.>= (geometry, geometry) OWNER TO postgres;

--
-- Name: >=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >= (
    PROCEDURE = geography_ge,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.>= (geography, geography) OWNER TO postgres;

--
-- Name: >>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >> (
    PROCEDURE = geometry_right,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.>> (geometry, geometry) OWNER TO postgres;

--
-- Name: @; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR @ (
    PROCEDURE = geometry_contained,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.@ (geometry, geometry) OWNER TO postgres;

--
-- Name: |&>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR |&> (
    PROCEDURE = geometry_overabove,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.|&> (geometry, geometry) OWNER TO postgres;

--
-- Name: |>>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR |>> (
    PROCEDURE = geometry_above,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.|>> (geometry, geometry) OWNER TO postgres;

--
-- Name: ~; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR ~ (
    PROCEDURE = geometry_contain,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = @,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.~ (geometry, geometry) OWNER TO postgres;

--
-- Name: ~=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR ~= (
    PROCEDURE = geometry_samebox,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~=,
    RESTRICT = eqsel,
    JOIN = eqjoinsel
);


ALTER OPERATOR public.~= (geometry, geometry) OWNER TO postgres;

--
-- Name: btree_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS btree_geography_ops
    DEFAULT FOR TYPE geography USING btree AS
    OPERATOR 1 <(geography,geography) ,
    OPERATOR 2 <=(geography,geography) ,
    OPERATOR 3 =(geography,geography) ,
    OPERATOR 4 >=(geography,geography) ,
    OPERATOR 5 >(geography,geography) ,
    FUNCTION 1 geography_cmp(geography,geography);


ALTER OPERATOR CLASS public.btree_geography_ops USING btree OWNER TO postgres;

--
-- Name: btree_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS btree_geometry_ops
    DEFAULT FOR TYPE geometry USING btree AS
    OPERATOR 1 <(geometry,geometry) ,
    OPERATOR 2 <=(geometry,geometry) ,
    OPERATOR 3 =(geometry,geometry) ,
    OPERATOR 4 >=(geometry,geometry) ,
    OPERATOR 5 >(geometry,geometry) ,
    FUNCTION 1 geometry_cmp(geometry,geometry);


ALTER OPERATOR CLASS public.btree_geometry_ops USING btree OWNER TO postgres;

--
-- Name: gist_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS gist_geography_ops
    DEFAULT FOR TYPE geography USING gist AS
    STORAGE gidx ,
    OPERATOR 3 &&(geography,geography) ,
    FUNCTION 1 geography_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 geography_gist_union(bytea,internal) ,
    FUNCTION 3 geography_gist_compress(internal) ,
    FUNCTION 4 geography_gist_decompress(internal) ,
    FUNCTION 5 geography_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 geography_gist_picksplit(internal,internal) ,
    FUNCTION 7 geography_gist_same(box2d,box2d,internal);


ALTER OPERATOR CLASS public.gist_geography_ops USING gist OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS gist_geometry_ops
    DEFAULT FOR TYPE geometry USING gist AS
    STORAGE box2d ,
    OPERATOR 1 <<(geometry,geometry) ,
    OPERATOR 2 &<(geometry,geometry) ,
    OPERATOR 3 &&(geometry,geometry) ,
    OPERATOR 4 &>(geometry,geometry) ,
    OPERATOR 5 >>(geometry,geometry) ,
    OPERATOR 6 ~=(geometry,geometry) ,
    OPERATOR 7 ~(geometry,geometry) ,
    OPERATOR 8 @(geometry,geometry) ,
    OPERATOR 9 &<|(geometry,geometry) ,
    OPERATOR 10 <<|(geometry,geometry) ,
    OPERATOR 11 |>>(geometry,geometry) ,
    OPERATOR 12 |&>(geometry,geometry) ,
    FUNCTION 1 lwgeom_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 lwgeom_gist_union(bytea,internal) ,
    FUNCTION 3 lwgeom_gist_compress(internal) ,
    FUNCTION 4 lwgeom_gist_decompress(internal) ,
    FUNCTION 5 lwgeom_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 lwgeom_gist_picksplit(internal,internal) ,
    FUNCTION 7 lwgeom_gist_same(box2d,box2d,internal);


ALTER OPERATOR CLASS public.gist_geometry_ops USING gist OWNER TO postgres;

SET search_path = pg_catalog;

--
-- Name: CAST (public.box2d AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box2d AS public.box3d) WITH FUNCTION public.box3d(public.box2d) AS IMPLICIT;


--
-- Name: CAST (public.box2d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box2d AS public.geometry) WITH FUNCTION public.geometry(public.box2d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS box); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS box) WITH FUNCTION public.box(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS public.box2d) WITH FUNCTION public.box2d(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS public.geometry) WITH FUNCTION public.geometry(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.box2d) WITH FUNCTION public.box2d(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.box3d) WITH FUNCTION public.box3d_extent(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.geometry) WITH FUNCTION public.geometry(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (bytea AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (bytea AS public.geometry) WITH FUNCTION public.geometry(bytea) AS IMPLICIT;


--
-- Name: CAST (public.chip AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.chip AS public.geometry) WITH FUNCTION public.geometry(public.chip) AS IMPLICIT;


--
-- Name: CAST (public.geography AS public.geography); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geography AS public.geography) WITH FUNCTION public.geography(public.geography, integer, boolean) AS IMPLICIT;


--
-- Name: CAST (public.geography AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geography AS public.geometry) WITH FUNCTION public.geometry(public.geography);


--
-- Name: CAST (public.geometry AS box); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS box) WITH FUNCTION public.box(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.box2d) WITH FUNCTION public.box2d(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.box3d) WITH FUNCTION public.box3d(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS bytea); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS bytea) WITH FUNCTION public.bytea(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.geography); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.geography) WITH FUNCTION public.geography(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS text); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS text) WITH FUNCTION public.text(public.geometry) AS IMPLICIT;


--
-- Name: CAST (text AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (text AS public.geometry) WITH FUNCTION public.geometry(text) AS IMPLICIT;


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: crop_by_treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_by_treatment (
    experiment smallint NOT NULL,
    treatment smallint NOT NULL,
    date date NOT NULL,
    "knol-vers-kg-per-ha" double precision,
    "knol-ds-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    owg double precision,
    ubg double precision,
    remarks character varying(300)
);


ALTER TABLE public.crop_by_treatment OWNER TO postgres;

--
-- Name: TABLE crop_by_treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_by_treatment IS 'Crop measurements that are only available for the treatment, i.e. in case where the measurements for the replications of each treatment are not available';


--
-- Name: COLUMN crop_by_treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_by_treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.treatment IS 'Experimental treatment (refers to table "treatment")';


--
-- Name: COLUMN crop_by_treatment.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.date IS 'Date';


--
-- Name: COLUMN crop_by_treatment."knol-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."knol-vers-kg-per-ha" IS 'Fresh weight of tubers, kg / ha';


--
-- Name: COLUMN crop_by_treatment."knol-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."knol-ds-kg-per-ha" IS 'Dry matter weight of tubers, kg / ha';


--
-- Name: COLUMN crop_by_treatment."n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."n-kg-per-ha" IS 'N content of tubers, kg N / ha';


--
-- Name: COLUMN crop_by_treatment.owg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.owg IS 'Under-water weight ("onderwatergewicht")';


--
-- Name: COLUMN crop_by_treatment.ubg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.ubg IS 'Payable weight ("uitbetalingsgewicht")';


--
-- Name: crop_droevendaal; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_droevendaal (
    plot integer NOT NULL,
    jaar smallint,
    veldnr character varying(255),
    proef smallint,
    "n-tot-blad-g-per-kg" double precision,
    "n-no3-blad-g-per-kg" double precision,
    "n-tot-stengel-g-per-kg" double precision,
    "n-no3-stengel-g-per-kg" double precision,
    "n-tot-knol-g-per-kg" double precision,
    "n-no3-knol-g-per-kg" double precision,
    "n-tot-wortels-g-per-kg" double precision,
    "n-no3-wortels-g-per-kg" double precision,
    "n-blad-kg-per-ha" double precision,
    "n-stengel-kg-per-ha" double precision,
    "n-knol-kg-per-ha" double precision,
    "n-wortels-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    "n-no3-blad-kg-per-ha" double precision,
    "n-no3-stengel-kg-per-ha" double precision,
    "n-no3-knol-kg-per-ha" double precision,
    "n-no3-wortels-kg-per-ha" double precision,
    "n-no3-kg-per-ha" double precision,
    "knol-vers-kg-per-ha" double precision,
    "blad-vers-g-per-m2" double precision,
    "blad-droog-g-per-m2" double precision,
    "stengel-vers-g-per-m2" double precision,
    "stengel-droog-g-per-m2" double precision,
    "knol-vers-g-per-m2" double precision,
    "knol-droog-g-per-m2" double precision,
    "wortels-vers-g-per-m2" double precision,
    "wortels-droog-g-per-m2" double precision,
    "LAI" double precision,
    "blad-cm2-per-m2" double precision,
    "Nmin-kg-per-ha" double precision,
    "datum-cropscan" timestamp with time zone,
    "veld-cropscan" character varying(255),
    experiment integer NOT NULL,
    date date NOT NULL,
    final_harvest boolean
);


ALTER TABLE public.crop_droevendaal OWNER TO postgres;

--
-- Name: TABLE crop_droevendaal; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_droevendaal IS 'Crop measurements in the series of experiments conducted by Remmie Booij, at the "Droevendaal" experimental farm in Wageningen, between 1996 and 2000.';


--
-- Name: COLUMN crop_droevendaal.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN crop_droevendaal.jaar; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.jaar IS 'Year';


--
-- Name: COLUMN crop_droevendaal.veldnr; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.veldnr IS 'String representation of column "plot"';


--
-- Name: COLUMN crop_droevendaal.proef; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.proef IS 'Booij''s numbering system for the experiments in a given year';


--
-- Name: COLUMN crop_droevendaal."n-tot-blad-g-per-kg"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal."n-tot-blad-g-per-kg" IS 'The names of the columns in this table indicate what''s measured:

n-tot: total N
n-no3: NO3 N
blad: leaf
stengel: stem
wortel: roots
knol: tubers
droog: dry matter
vers: fresh matter
g-per-m2 etc: units of measurement';


--
-- Name: COLUMN crop_droevendaal.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_droevendaal.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.date IS 'Date';


--
-- Name: COLUMN crop_droevendaal.final_harvest; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.final_harvest IS 'Is this measurument the last one, is it the final harvest?';


--
-- Name: crop_kooijenburg_2002_2003; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_kooijenburg_2002_2003 (
    experiment integer NOT NULL,
    plot smallint NOT NULL,
    "___Ras" character varying(255),
    "___Herhaling" double precision,
    ___tijdstip character varying(255),
    ___ngift character varying(255),
    ___oogst double precision,
    "loof-vers-g-per-12pl" double precision,
    "knol-vers-g-per-12pl" double precision,
    "loof-vers-kg-per-ha" double precision,
    "loof-%ds" double precision,
    "loof-ds-kg-per-ha" double precision,
    "knol-vers-kg-per-ha" double precision,
    "knol-%ds" double precision,
    "knol-ds-kg-per-ha" double precision,
    owg character varying(255),
    "ubg-t-per-ha" character varying(255),
    "knol-ntot-g-kg-ds" double precision,
    "knol-n-kg-per-ha" double precision,
    "blad-ntot-g-kg-ds" double precision,
    "blad-ntot-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    date date NOT NULL
);


ALTER TABLE public.crop_kooijenburg_2002_2003 OWNER TO postgres;

--
-- Name: TABLE crop_kooijenburg_2002_2003; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_kooijenburg_2002_2003 IS 'Crop measurements in the 2002 and 2003 experiments at experimental farm "Kooijenburg" in Rolde';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."___Ras"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."___Ras" IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."___Herhaling"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."___Herhaling" IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___tijdstip; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___tijdstip IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___ngift; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___ngift IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___oogst; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___oogst IS 'superfluous column (sequential number of harvest)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-vers-g-per-12pl"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-vers-g-per-12pl" IS 'Fresh weight of above-ground plant, g per 12 plants';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-vers-g-per-12pl"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-vers-g-per-12pl" IS 'Fresh weight of tubers, g per 12 plants';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-vers-kg-per-ha" IS 'Fresh weight of above-ground plant, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-%ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-%ds" IS '% dm matter of above-ground plant';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-ds-kg-per-ha" IS 'Above-ground dry matter, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-vers-kg-per-ha" IS 'Fresh weight of tubers, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-%ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-%ds" IS '% dm of tubers';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-ds-kg-per-ha" IS 'Dry matter of tubers, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.owg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.owg IS 'Under-water weight ("onder-water gewicht") , g';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."ubg-t-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."ubg-t-per-ha" IS 'Payable weight ("uitbetalingsgewicht"), t  per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-ntot-g-kg-ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-ntot-g-kg-ds" IS 'N-total content of tubers, g per kg of dry matter';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-n-kg-per-ha" IS 'N-total of tubers, kg  per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."blad-ntot-g-kg-ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."blad-ntot-g-kg-ds" IS 'N-total of leaves, g per kg of dry matter';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."blad-ntot-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."blad-ntot-kg-per-ha" IS 'N-total of leaves, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."n-kg-per-ha" IS 'N-content of crop, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.date IS 'Date';


--
-- Name: cropscan; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan (
    experiment integer NOT NULL,
    date date NOT NULL,
    "time" time without time zone DEFAULT '00:00:00'::time without time zone NOT NULL,
    ang double precision,
    irr double precision,
    plot integer NOT NULL,
    plot_cs integer,
    "SS" integer,
    r460 double precision,
    r490 double precision,
    r510 double precision,
    r560 double precision,
    r670 double precision,
    r700 double precision,
    r720 double precision,
    r730 double precision,
    r740 double precision,
    r760 double precision,
    r780 double precision,
    r810 double precision,
    r870 double precision,
    r900 double precision,
    r970 double precision,
    r1080 double precision,
    kind character(10) DEFAULT 'Y'::bpchar NOT NULL,
    r610 double precision,
    r660 double precision,
    r710 double precision,
    r860 double precision,
    mark character varying(10),
    remarks character varying(100),
    r530 double precision,
    r550 double precision,
    r570 double precision,
    r750 double precision,
    r940 double precision,
    r950 double precision,
    r1000 double precision,
    r1050 double precision,
    r1650 double precision,
    arbid integer NOT NULL,
    CONSTRAINT cropscan_16_kind_check CHECK ((kind = ANY (ARRAY['DS'::bpchar, 'Y'::bpchar])))
);


ALTER TABLE public.cropscan OWNER TO postgres;

--
-- Name: TABLE cropscan; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan IS 'Measurements with the Cropscan sensors';


--
-- Name: COLUMN cropscan.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN cropscan.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.date IS 'Date';


--
-- Name: COLUMN cropscan."time"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan."time" IS 'Time of the measurument';


--
-- Name: COLUMN cropscan.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN cropscan.r460; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.r460 IS 'Reflectance at 460 nm';


--
-- Name: COLUMN cropscan.kind; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.kind IS 'DS: measurement taken on the part of the plot that is being harvested destructively
Y: measurement representative of the entire plot';


--
-- Name: COLUMN cropscan.arbid; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.arbid IS 'ARBitrary IDentifier';


--
-- Name: cropscan_arbid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE cropscan_arbid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cropscan_arbid_seq OWNER TO postgres;

--
-- Name: cropscan_arbid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE cropscan_arbid_seq OWNED BY cropscan.arbid;


--
-- Name: cropscan_arbid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('cropscan_arbid_seq', 10947, true);


--
-- Name: cropscan_crop_match; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan_crop_match (
    experiment integer NOT NULL,
    crop_date date NOT NULL,
    cropscan_date date
);


ALTER TABLE public.cropscan_crop_match OWNER TO postgres;

--
-- Name: TABLE cropscan_crop_match; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan_crop_match IS 'This table lists the dates on which Cropscan measurements have been made, and which date with destructive measurements can be matched with these dates.';


--
-- Name: COLUMN cropscan_crop_match.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN cropscan_crop_match.crop_date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.crop_date IS 'Date at which a destructive measurement of crop is taken';


--
-- Name: COLUMN cropscan_crop_match.cropscan_date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.cropscan_date IS 'Date at which a Cropscan measurement is taken';


--
-- Name: cropscan_date_before_topdress; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan_date_before_topdress (
    experiment integer NOT NULL,
    treatment integer NOT NULL,
    topdress_date date,
    cropscan_date date
);


ALTER TABLE public.cropscan_date_before_topdress OWNER TO postgres;

--
-- Name: TABLE cropscan_date_before_topdress; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan_date_before_topdress IS 'This table lists the dates on which a topdress application of N has been made, and the date of the Cropscan measurement that was made just before the topdress application.';


--
-- Name: COLUMN cropscan_date_before_topdress.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_date_before_topdress.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: experiment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE experiment (
    experiment integer NOT NULL,
    experiment_name character varying(200) NOT NULL,
    description character varying(1000),
    distance_between_rows double precision,
    distance_between_plants double precision
);


ALTER TABLE public.experiment OWNER TO postgres;

--
-- Name: TABLE experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE experiment IS 'List of experiments. These are assumed to be potato experiments.  Definition of experiment is rather ad-hoc: it takes place in the field, it takes place in one location, there are experimental treatments which are applied to individual plots in the field, and the plots are typically grouped in blocks and replicated.';


--
-- Name: COLUMN experiment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.experiment IS 'Arbitrary identifier for the experiment';


--
-- Name: COLUMN experiment.experiment_name; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.experiment_name IS 'Short name for the experiment';


--
-- Name: COLUMN experiment.distance_between_rows; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.distance_between_rows IS 'Distance between rows of potatoes, m.';


--
-- Name: COLUMN experiment.distance_between_plants; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.distance_between_plants IS 'Distance between plants within rows of potatoes, m. ';


--
-- Name: fertilizer_appl; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE fertilizer_appl (
    id integer NOT NULL,
    experiment integer NOT NULL,
    treatment integer NOT NULL,
    date date,
    amount_n double precision,
    kind character varying(30),
    remarks character varying(300),
    CONSTRAINT fertilizer_appl_amount_n_check CHECK (((amount_n IS NULL) OR (amount_n >= (0)::double precision)))
);


ALTER TABLE public.fertilizer_appl OWNER TO postgres;

--
-- Name: TABLE fertilizer_appl; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE fertilizer_appl IS 'Application of fertilizer';


--
-- Name: COLUMN fertilizer_appl.id; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.id IS 'Arbitrary identifier ';


--
-- Name: COLUMN fertilizer_appl.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN fertilizer_appl.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.treatment IS 'Experimental treatment';


--
-- Name: COLUMN fertilizer_appl.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.date IS 'Date at which fertilizer is applied';


--
-- Name: COLUMN fertilizer_appl.amount_n; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.amount_n IS 'amount of N in this application, kg (N) / ha';


--
-- Name: COLUMN fertilizer_appl.kind; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.kind IS 'The "kind" of application. "Basisgift": at or around the time of planting. "Bijmest": at several weeks after planting. Not terribly useful to store this, as it could be calculated.';


--
-- Name: fertilizer_appl_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE fertilizer_appl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.fertilizer_appl_id_seq OWNER TO postgres;

--
-- Name: fertilizer_appl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE fertilizer_appl_id_seq OWNED BY fertilizer_appl.id;


--
-- Name: fertilizer_appl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('fertilizer_appl_id_seq', 269, true);


--
-- Name: geography_columns; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW geography_columns AS
    SELECT current_database() AS f_table_catalog, n.nspname AS f_table_schema, c.relname AS f_table_name, a.attname AS f_geography_column, geography_typmod_dims(a.atttypmod) AS coord_dimension, geography_typmod_srid(a.atttypmod) AS srid, geography_typmod_type(a.atttypmod) AS type FROM pg_class c, pg_attribute a, pg_type t, pg_namespace n WHERE ((((((c.relkind = ANY (ARRAY['r'::"char", 'v'::"char"])) AND (t.typname = 'geography'::name)) AND (a.attisdropped = false)) AND (a.atttypid = t.oid)) AND (a.attrelid = c.oid)) AND (c.relnamespace = n.oid));


ALTER TABLE public.geography_columns OWNER TO postgres;

SET default_with_oids = true;

--
-- Name: geometry_columns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geometry_columns (
    f_table_catalog character varying(256) NOT NULL,
    f_table_schema character varying(256) NOT NULL,
    f_table_name character varying(256) NOT NULL,
    f_geometry_column character varying(256) NOT NULL,
    coord_dimension integer NOT NULL,
    srid integer NOT NULL,
    type character varying(30) NOT NULL
);


ALTER TABLE public.geometry_columns OWNER TO postgres;

--
-- Name: TABLE geometry_columns; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE geometry_columns IS 'PostGIS table';


SET default_with_oids = false;

--
-- Name: plot; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE plot (
    experiment integer NOT NULL,
    plot integer NOT NULL,
    center_x double precision,
    center_y double precision,
    polygon geometry,
    center geometry,
    arbid integer NOT NULL,
    plot_name character(50),
    CONSTRAINT enforce_dims_center CHECK ((st_ndims(center) = 2)),
    CONSTRAINT enforce_dims_polygon CHECK ((st_ndims(polygon) = 2)),
    CONSTRAINT enforce_geotype_center CHECK (((geometrytype(center) = 'POINT'::text) OR (center IS NULL))),
    CONSTRAINT enforce_geotype_polygon CHECK (((geometrytype(polygon) = 'POLYGON'::text) OR (polygon IS NULL))),
    CONSTRAINT enforce_srid_center CHECK ((st_srid(center) = 28992)),
    CONSTRAINT enforce_srid_polygon CHECK ((st_srid(polygon) = 28992))
);


ALTER TABLE public.plot OWNER TO postgres;

--
-- Name: TABLE plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE plot IS 'List of experimental plots. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments. 

The geographical location of a plot may or may not be available. See columns center_x, center_y, polygon, etc.';


--
-- Name: COLUMN plot.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN plot.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.plot IS 'Experimental plot';


--
-- Name: COLUMN plot.center_x; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center_x IS 'X-coordinate of center of plot. Coordinate expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN plot.center_y; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center_y IS 'Y-coordinate of center of plot. Coordinate expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN plot.polygon; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.polygon IS 'PostGIS polygon representing the plot.';


--
-- Name: COLUMN plot.center; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center IS 'Location of the center of the plot';


--
-- Name: COLUMN plot.arbid; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.arbid IS 'the only purpose of this column is to satisfy GRASS by providing a unique identifier for rows';


--
-- Name: COLUMN plot.plot_name; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.plot_name IS 'Name for this plot';


--
-- Name: plot_arbid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE plot_arbid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.plot_arbid_seq OWNER TO postgres;

--
-- Name: plot_arbid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE plot_arbid_seq OWNED BY plot.arbid;


--
-- Name: plot_arbid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('plot_arbid_seq', 1013, true);


--
-- Name: plot_x_treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE plot_x_treatment (
    experiment integer NOT NULL,
    plot integer NOT NULL,
    treatment integer NOT NULL,
    replication integer
);


ALTER TABLE public.plot_x_treatment OWNER TO postgres;

--
-- Name: TABLE plot_x_treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE plot_x_treatment IS 'List of which plot receives which treatment. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments.';


--
-- Name: COLUMN plot_x_treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.experiment IS 'Experiment';


--
-- Name: COLUMN plot_x_treatment.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.plot IS 'Experimental plot';


--
-- Name: COLUMN plot_x_treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.treatment IS 'Treatment applied to this  plot';


--
-- Name: COLUMN plot_x_treatment.replication; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.replication IS 'Replication of which this plot is a part.';


--
-- Name: spatial_ref_sys; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE spatial_ref_sys (
    srid integer NOT NULL,
    auth_name character varying(256),
    auth_srid integer,
    srtext character varying(2048),
    proj4text character varying(2048)
);


ALTER TABLE public.spatial_ref_sys OWNER TO postgres;

--
-- Name: TABLE spatial_ref_sys; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE spatial_ref_sys IS 'PostGIS table';


--
-- Name: treatment_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE treatment_id_seq
    START WITH 101
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.treatment_id_seq OWNER TO postgres;

--
-- Name: treatment_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('treatment_id_seq', 143, true);


--
-- Name: treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE treatment (
    experiment integer NOT NULL,
    treatment integer DEFAULT nextval('treatment_id_seq'::regclass) NOT NULL,
    letter character varying(10),
    ras character varying(50),
    "description-N" character varying(50),
    cultivar character varying(50),
    object character varying(50),
    tijdstip character varying(50),
    basisbemesting character varying(50),
    basisgift character varying(255),
    bijgift character varying(50),
    aanvultijdstip character varying(255),
    aanvulling character varying(255),
    poottijdstip character varying(50),
    treatment_name character varying(100),
    aanvulnivo integer,
    bijgift_urean integer
);


ALTER TABLE public.treatment OWNER TO postgres;

--
-- Name: TABLE treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE treatment IS 'List of experimental treatments. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments. This table has many columns which are relevant only to one or more experiments.';


--
-- Name: COLUMN treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.treatment IS 'Code for the treatment';


--
-- Name: COLUMN treatment.letter; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.letter IS 'Letter identifying the treatment';


--
-- Name: COLUMN treatment.ras; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.ras IS 'Cultivar';


--
-- Name: COLUMN treatment."description-N"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment."description-N" IS 'String representation of N application';


--
-- Name: COLUMN treatment.cultivar; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.cultivar IS 'Cultivar';


--
-- Name: COLUMN treatment.object; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.object IS 'Code for the treatment';


--
-- Name: v_location_plot_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_location_plot_treatment AS
    SELECT l.experiment, l.experiment_name, t.treatment, t.treatment_name, p.plot, pt.replication, t.letter, t.ras, t."description-N", t.cultivar, t.object, t.tijdstip, t.basisbemesting, t.basisgift, t.bijgift, t.aanvultijdstip, t.aanvulling, t.poottijdstip FROM experiment l, plot p, plot_x_treatment pt, treatment t WHERE (((((l.experiment = p.experiment) AND (l.experiment = pt.experiment)) AND (p.plot = pt.plot)) AND (l.experiment = t.experiment)) AND (pt.treatment = t.treatment));


ALTER TABLE public.v_location_plot_treatment OWNER TO postgres;

--
-- Name: v_check_kooijenburg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_check_kooijenburg AS
    SELECT k.experiment, k.plot, ept.object, k.___tijdstip AS t1, ept.tijdstip AS t2, k.___ngift AS ngift, ept.basisbemesting, k."___Herhaling" AS "Herhaling", ept.replication, k."___Ras" AS "Ras", ept.cultivar FROM crop_kooijenburg_2002_2003 k, v_location_plot_treatment ept WHERE ((k.experiment = ept.experiment) AND (k.plot = ept.plot));


ALTER TABLE public.v_check_kooijenburg OWNER TO postgres;

--
-- Name: v_crop_by_treatment_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_by_treatment_count AS
    SELECT crop_by_treatment.experiment, count(*) AS count FROM crop_by_treatment GROUP BY crop_by_treatment.experiment;


ALTER TABLE public.v_crop_by_treatment_count OWNER TO postgres;

--
-- Name: v_crop_droevendaal; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_droevendaal AS
    SELECT crop_droevendaal.experiment, crop_droevendaal.plot, crop_droevendaal.date, (crop_droevendaal."blad-droog-g-per-m2" * (10)::double precision) AS leaves_dm_kg_per_ha, (crop_droevendaal."stengel-droog-g-per-m2" * (10)::double precision) AS stems_dm_kg_per_ha, (crop_droevendaal."knol-droog-g-per-m2" * (10)::double precision) AS tubers_dm_kg_per_ha, (crop_droevendaal."wortels-droog-g-per-m2" * (10)::double precision) AS roots_dm_kg_per_ha, crop_droevendaal."n-blad-kg-per-ha" AS leaves_n_kg_per_ha, crop_droevendaal."n-stengel-kg-per-ha" AS stems_n_kg_per_ha, crop_droevendaal."n-knol-kg-per-ha" AS tubers_n_kg_per_ha, crop_droevendaal."n-wortels-kg-per-ha" AS roots_n_kg_per_ha, crop_droevendaal."LAI" AS lai, (((10)::double precision * crop_droevendaal."blad-droog-g-per-m2") + ((10)::double precision * crop_droevendaal."stengel-droog-g-per-m2")) AS aboveground_dm_kg_per_ha, (((10)::double precision * crop_droevendaal."wortels-droog-g-per-m2") + ((10)::double precision * crop_droevendaal."knol-droog-g-per-m2")) AS belowground_dm_kg_per_ha, (crop_droevendaal."n-blad-kg-per-ha" + crop_droevendaal."n-stengel-kg-per-ha") AS aboveground_n_kg_per_ha, (crop_droevendaal."n-knol-kg-per-ha" + crop_droevendaal."n-wortels-kg-per-ha") AS belowground_n_kg_per_ha, (((((10)::double precision * crop_droevendaal."blad-droog-g-per-m2") + ((10)::double precision * crop_droevendaal."stengel-droog-g-per-m2")) + ((10)::double precision * crop_droevendaal."wortels-droog-g-per-m2")) + ((10)::double precision * crop_droevendaal."knol-droog-g-per-m2")) AS dm_kg_per_ha, crop_droevendaal."n-kg-per-ha" AS n_kg_per_ha, crop_droevendaal."knol-vers-kg-per-ha" AS tubers_fresh_kg_per_ha, crop_droevendaal.final_harvest FROM crop_droevendaal;


ALTER TABLE public.v_crop_droevendaal OWNER TO postgres;

--
-- Name: v_crop_droevendaal_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_droevendaal_count AS
    SELECT crop_droevendaal.experiment, count(*) AS count FROM crop_droevendaal GROUP BY crop_droevendaal.experiment;


ALTER TABLE public.v_crop_droevendaal_count OWNER TO postgres;

--
-- Name: v_cropscan; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan AS
    SELECT cropscan_16.experiment AS location, cropscan_16.date, cropscan_16.plot, cropscan_16.kind, avg(cropscan_16.r460) AS r460, avg(cropscan_16.r490) AS r490, avg(cropscan_16.r510) AS r510, avg(cropscan_16.r560) AS r560, avg(cropscan_16.r670) AS r670, avg(cropscan_16.r700) AS r700, avg(cropscan_16.r720) AS r720, avg(cropscan_16.r730) AS r730, avg(cropscan_16.r740) AS r740, avg(cropscan_16.r760) AS r760, avg(cropscan_16.r780) AS r780, avg(cropscan_16.r810) AS r810, avg(cropscan_16.r870) AS r870, avg(cropscan_16.r900) AS r900, avg(cropscan_16.r970) AS r970, avg(cropscan_16.r1080) AS r1080, avg(cropscan_16.r610) AS r610, avg(cropscan_16.r660) AS r660, avg(cropscan_16.r710) AS r710, avg(cropscan_16.r860) AS r860, avg(cropscan_16.r570) AS r570 FROM cropscan cropscan_16 WHERE (cropscan_16.plot > 0) GROUP BY cropscan_16.experiment, cropscan_16.date, cropscan_16.plot, cropscan_16.kind;


ALTER TABLE public.v_cropscan OWNER TO postgres;

--
-- Name: v_cropscan_bare; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_bare AS
    SELECT cropscan_16.experiment AS location, cropscan_16.date, cropscan_16.plot, cropscan_16.kind, avg(cropscan_16.r460) AS r460, avg(cropscan_16.r490) AS r490, avg(cropscan_16.r510) AS r510, avg(cropscan_16.r560) AS r560, avg(cropscan_16.r670) AS r670, avg(cropscan_16.r700) AS r700, avg(cropscan_16.r720) AS r720, avg(cropscan_16.r730) AS r730, avg(cropscan_16.r740) AS r740, avg(cropscan_16.r760) AS r760, avg(cropscan_16.r780) AS r780, avg(cropscan_16.r810) AS r810, avg(cropscan_16.r870) AS r870, avg(cropscan_16.r900) AS r900, avg(cropscan_16.r970) AS r970, avg(cropscan_16.r1080) AS r1080, avg(cropscan_16.r610) AS r610, avg(cropscan_16.r660) AS r660, avg(cropscan_16.r710) AS r710, avg(cropscan_16.r860) AS r860, (avg(cropscan_16.r810) / avg(cropscan_16.r560)) AS soilslope_green, (avg(cropscan_16.r810) / avg(cropscan_16.r660)) AS soilslope_red, avg(cropscan_16.r570) AS r570 FROM cropscan cropscan_16 WHERE (cropscan_16.plot = 0) GROUP BY cropscan_16.experiment, cropscan_16.date, cropscan_16.plot, cropscan_16.kind;


ALTER TABLE public.v_cropscan_bare OWNER TO postgres;

--
-- Name: v_cropscan_calculations; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calculations AS
    SELECT cs.location AS experiment, cs.date, cs.plot, cs.kind, cs.r560, cs.r660, cs.r810, cs0.soilslope_green, ((cs.r810 - (cs0.soilslope_green * cs.r560)) / (100)::double precision) AS wdvi_g, ((cs.r810 - (cs0.soilslope_red * cs.r660)) / (100)::double precision) AS wdvi_r, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (40.2)::double precision) THEN (((2.095)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) + (1.88)::double precision) ELSE (((8.1)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (239.6)::double precision) END AS n_uptake, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (29)::double precision) THEN ((1.966)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) ELSE (((2.285)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (8.05)::double precision) END AS groundcover, cs.r460, cs.r490, cs.r510, cs.r610, cs.r670, cs.r700, cs.r710, cs.r720, cs.r730, cs.r740, cs.r760, cs.r780, cs.r860, cs.r870, cs.r900, cs.r970, cs.r1080, cs0.r460 AS bare_r460, cs0.r490 AS bare_r490, cs0.r510 AS bare_r510, cs0.r560 AS bare_r560, cs0.r610 AS bare_r610, cs0.r660 AS bare_r660, cs0.r670 AS bare_r670, cs0.r700 AS bare_r700, cs0.r710 AS bare_r710, cs0.r720 AS bare_r720, cs0.r730 AS bare_r730, cs0.r740 AS bare_r740, cs0.r760 AS bare_r760, cs0.r780 AS bare_r780, cs0.r810 AS bare_r810, cs0.r860 AS bare_r860, cs0.r870 AS bare_r870, cs0.r900 AS bare_r900, cs0.r970 AS bare_r970, cs0.r1080 AS bare_r1080, CASE WHEN (cs.r710 IS NOT NULL) THEN ((cs.r810 - cs.r710) / (cs.r810 + cs.r710)) ELSE ((cs.r810 - ((cs.r720 + cs.r700) / (2)::double precision)) / (cs.r810 + ((cs.r720 + cs.r700) / (2)::double precision))) END AS ndre, ((cs.r810 - cs.r560) / (cs.r810 + cs.r560)) AS gndvi, (((11.244099)::double precision + ((0.432905)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560)))) + (((0.065206)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) * (cs.r810 - (cs0.soilslope_green * cs.r560)))) AS n_uptake_new, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r780 - cs.r670) / (cs.r780 + cs.r670)) ELSE ((cs.r810 - cs.r660) / (cs.r810 + cs.r660)) END AS ndvi, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r780 - ((2)::double precision * cs.r670)) / (100)::double precision) ELSE ((cs.r810 - ((2)::double precision * cs.r660)) / (100)::double precision) END AS wdvi2, CASE WHEN (cs.r780 IS NOT NULL) THEN (cs.r560 / cs.r670) ELSE (cs.r560 / cs.r660) END AS gi, CASE WHEN (cs.r780 IS NOT NULL) THEN (1)::double precision ELSE NULL::double precision END AS ci_re, CASE WHEN (cs.r780 IS NOT NULL) THEN ((700)::double precision + (((40)::double precision * (((cs.r670 + cs.r780) / (2)::double precision) - cs.r700)) / (cs.r740 - cs.r700))) ELSE ((700)::double precision + (((40)::double precision * (((cs.r660 + cs.r810) / (2)::double precision) - cs.r710)) / (cs.r760 - cs.r710))) END AS rep_li, CASE WHEN (cs.r780 IS NOT NULL) THEN NULL::double precision ELSE ((cs.r780 - cs.r700) / (cs.r700 - cs.r670)) END AS mtci, CASE WHEN (cs.r780 IS NOT NULL) THEN ((3)::double precision * ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670)))) ELSE NULL::double precision END AS tcari, CASE WHEN (cs.r780 IS NOT NULL) THEN (((3)::double precision * ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670)))) / (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision))) ELSE NULL::double precision END AS tcari_osavi, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670))) ELSE NULL::double precision END AS mcari, CASE WHEN (cs.r780 IS NOT NULL) THEN (((cs.r720 - cs.r700) / (cs.r700 - cs.r670)) / ((cs.r720 - cs.r670) + (0.03)::double precision)) ELSE NULL::double precision END AS dcni, CASE WHEN (cs.r780 IS NOT NULL) THEN (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision)) ELSE NULL::double precision END AS osavi, CASE WHEN (cs.r780 IS NOT NULL) THEN (((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670))) / (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision))) ELSE NULL::double precision END AS mcari_osavi, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (40.25)::double precision) THEN (((1.639)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) + (2.103)::double precision) ELSE (((8.105)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (239.939)::double precision) END AS n_uptake_1998, ((cs.r780 - ((cs0.r780 / cs0.r570) * cs.r570)) / (100)::double precision) AS wdvi_570_780, ((cs.r780 - ((cs0.r780 / cs0.r670) * cs.r670)) / (100)::double precision) AS wdvi_670_780, ((cs.r810 - ((2)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor2, ((cs.r810 - ((1.7)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor17, ((cs.r810 - ((1.3)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor13 FROM v_cropscan cs, v_cropscan_bare cs0 WHERE (((cs.location = cs0.location) AND (cs.date = cs0.date)) AND (cs.kind = cs0.kind));


ALTER TABLE public.v_cropscan_calculations OWNER TO postgres;

--
-- Name: v_cropscan_calcs; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calcs AS
    SELECT cs.experiment, cs.date, cs.plot, cs.kind, cs.r560, cs.r660, cs.r810, cs.soilslope_green, cs.wdvi_g, cs.wdvi_r, cs.n_uptake, t.treatment_name, cs.groundcover, e.experiment_name, cs.r460, cs.r490, cs.r510, cs.r610, cs.r670, cs.r700, cs.r710, cs.r720, cs.r730, cs.r740, cs.r760, cs.r780, cs.r860, cs.r870, cs.r900, cs.r970, cs.r1080, cs.ndre, cs.gndvi, cs.n_uptake_new, cs.wdvi2, cs.wdvi_570_780, cs.wdvi_670_780 FROM (((v_cropscan_calculations cs LEFT JOIN plot_x_treatment pt ON (((cs.experiment = pt.experiment) AND (cs.plot = pt.plot)))) LEFT JOIN treatment t ON ((((t.experiment = cs.experiment) AND (pt.experiment = cs.experiment)) AND (pt.treatment = t.treatment)))) LEFT JOIN experiment e ON ((cs.experiment = e.experiment))) WHERE (cs.kind = 'Y'::bpchar);


ALTER TABLE public.v_cropscan_calcs OWNER TO postgres;

--
-- Name: v_cropscan_calcs_by_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calcs_by_treatment AS
    SELECT e.experiment, e.experiment_name, t.treatment, t.treatment_name, cs.date, cs.kind, avg(cs.soilslope_green) AS soilslope_green, avg(cs.wdvi_g) AS wdvi_g, avg(cs.wdvi_r) AS wdvi_r, avg(cs.n_uptake) AS n_uptake, avg(cs.groundcover) AS groundcover, date_part('doy'::text, cs.date) AS doy, avg(cs.ndre) AS avg, avg(cs.ndre) AS ndre, avg(cs.gndvi) AS gndvi, avg(cs.n_uptake_new) AS n_uptake_new, avg(cs.ndvi) AS ndvi, avg(cs.wdvi_g_factor2) AS wdvi_g_factor2, avg(cs.wdvi_g_factor17) AS wdvi_g_factor17, avg(cs.wdvi_g_factor13) AS wdvi_g_factor13 FROM v_cropscan_calculations cs, plot_x_treatment pt, treatment t, experiment e WHERE (((((((e.experiment = cs.experiment) AND (e.experiment = t.experiment)) AND (cs.kind = 'Y'::bpchar)) AND (cs.experiment = pt.experiment)) AND (cs.plot = pt.plot)) AND (pt.experiment = t.experiment)) AND (pt.treatment = t.treatment)) GROUP BY e.experiment, e.experiment_name, t.treatment, t.treatment_name, cs.date, cs.kind;


ALTER TABLE public.v_cropscan_calcs_by_treatment OWNER TO postgres;

--
-- Name: v_cropscan_date; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_date AS
    SELECT DISTINCT cropscan.experiment, cropscan.date FROM cropscan;


ALTER TABLE public.v_cropscan_date OWNER TO postgres;

--
-- Name: v_cropscan_july_day; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_july_day AS
    SELECT v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment, min(date_part('day'::text, v_cropscan_calcs_by_treatment.date)) AS day FROM v_cropscan_calcs_by_treatment WHERE ((date_part('month'::text, v_cropscan_calcs_by_treatment.date) = (7)::double precision) AND (date_part('day'::text, v_cropscan_calcs_by_treatment.date) >= (1)::double precision)) GROUP BY v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment ORDER BY v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment;


ALTER TABLE public.v_cropscan_july_day OWNER TO postgres;

--
-- Name: v_cropscan_july_measurement; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_july_measurement AS
    SELECT c.experiment, c.experiment_name, c.treatment, c.treatment_name, c.date, c.kind, c.soilslope_green, c.wdvi_g, c.wdvi_r, c.n_uptake, c.groundcover FROM v_cropscan_july_day j, v_cropscan_calcs_by_treatment c WHERE ((((j.experiment = c.experiment) AND (j.treatment = c.treatment)) AND (date_part('month'::text, c.date) = (7)::double precision)) AND (date_part('day'::text, c.date) = j.day));


ALTER TABLE public.v_cropscan_july_measurement OWNER TO postgres;

--
-- Name: v_experiment_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_experiment_treatment AS
    SELECT e.experiment, e.experiment_name, t.treatment, t.treatment_name FROM experiment e, treatment t WHERE (e.experiment = t.experiment);


ALTER TABLE public.v_experiment_treatment OWNER TO postgres;

--
-- Name: v_fertilizer_base; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_fertilizer_base AS
    SELECT fertilizer_appl.experiment AS location, fertilizer_appl.treatment, sum(fertilizer_appl.amount_n) AS n_base FROM fertilizer_appl WHERE ((fertilizer_appl.kind)::text = 'basisgift'::text) GROUP BY fertilizer_appl.experiment, fertilizer_appl.treatment;


ALTER TABLE public.v_fertilizer_base OWNER TO postgres;

--
-- Name: v_fertilizer_topdress; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_fertilizer_topdress AS
    SELECT fertilizer_appl.experiment AS location, fertilizer_appl.treatment, sum(fertilizer_appl.amount_n) AS n_topdress, count(fertilizer_appl.amount_n) AS cnt_topdress, fertilizer_appl.experiment FROM fertilizer_appl WHERE ((((fertilizer_appl.kind)::text = 'bijmest'::text) AND (fertilizer_appl.amount_n > (0)::double precision)) AND (fertilizer_appl.amount_n IS NOT NULL)) GROUP BY fertilizer_appl.experiment, fertilizer_appl.treatment;


ALTER TABLE public.v_fertilizer_topdress OWNER TO postgres;

--
-- Name: v_fertilizer; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_fertilizer AS
    SELECT t.experiment, e.experiment_name, t.treatment, t.treatment_name, COALESCE(f1.n_base, (0)::double precision) AS n_base, COALESCE(f2.n_topdress, (0)::double precision) AS n_topdress, (COALESCE(f1.n_base, (0)::double precision) + COALESCE(f2.n_topdress, (0)::double precision)) AS n_tot, f2.cnt_topdress FROM (((treatment t LEFT JOIN v_fertilizer_base f1 ON (((t.experiment = f1.location) AND (t.treatment = f1.treatment)))) LEFT JOIN v_fertilizer_topdress f2 ON (((t.experiment = f2.location) AND (t.treatment = f2.treatment)))) LEFT JOIN experiment e ON ((t.experiment = e.experiment)));


ALTER TABLE public.v_fertilizer OWNER TO postgres;

--
-- Name: v_fertilizer_all_appl; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_fertilizer_all_appl AS
    SELECT e.experiment_name, t.treatment_name, f.id, f.experiment, f.treatment, f.date, f.amount_n, f.kind, f.remarks FROM fertilizer_appl f, experiment e, treatment t WHERE ((((f.experiment = e.experiment) AND (f.experiment = t.experiment)) AND (f.treatment = t.treatment)) AND ((e.experiment_name)::text ~~ 'Remmie_%'::text)) ORDER BY e.experiment_name, t.treatment_name, f.date;


ALTER TABLE public.v_fertilizer_all_appl OWNER TO postgres;

--
-- Name: v_first_topdress_date; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_first_topdress_date AS
    SELECT fertilizer_appl.experiment, fertilizer_appl.treatment, min(fertilizer_appl.date) AS first_topdress FROM fertilizer_appl WHERE ((fertilizer_appl.kind)::text = 'bijmest'::text) GROUP BY fertilizer_appl.experiment, fertilizer_appl.treatment ORDER BY fertilizer_appl.experiment, fertilizer_appl.treatment;


ALTER TABLE public.v_first_topdress_date OWNER TO postgres;

--
-- Name: v_pep_location_valthermond; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_pep_location_valthermond AS
    SELECT plot.experiment, avg(plot.center_x) AS rdx, avg(plot.center_y) AS rdy FROM plot WHERE (plot.experiment = 5) GROUP BY plot.experiment;


ALTER TABLE public.v_pep_location_valthermond OWNER TO postgres;

--
-- Name: v_pep_location_vandenborne; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_pep_location_vandenborne AS
    SELECT plot.experiment, avg(plot.center_x) AS rdx, avg(plot.center_y) AS rdy FROM plot WHERE (plot.experiment = 50) GROUP BY plot.experiment;


ALTER TABLE public.v_pep_location_vandenborne OWNER TO postgres;

--
-- Name: v_plot_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_plot_count AS
    SELECT plot.experiment, count(*) AS count FROM plot GROUP BY plot.experiment;


ALTER TABLE public.v_plot_count OWNER TO postgres;

--
-- Name: v_rusthoeve2009_wdvi; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_rusthoeve2009_wdvi AS
    SELECT lpt.experiment_name, c.experiment, lpt.treatment_name, c.date, c.plot, (c.r780 - ((1.3)::double precision * COALESCE(c.r560, c.r570))) AS wdvi FROM cropscan c, v_location_plot_treatment lpt WHERE ((((c.experiment = 51) AND (c.plot > 0)) AND (c.experiment = lpt.experiment)) AND (c.plot = lpt.plot));


ALTER TABLE public.v_rusthoeve2009_wdvi OWNER TO postgres;

--
-- Name: v_rusthoeve2009_wdvi_avg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_rusthoeve2009_wdvi_avg AS
    SELECT v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date, avg(v_rusthoeve2009_wdvi.wdvi) AS wdvi FROM v_rusthoeve2009_wdvi GROUP BY v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date ORDER BY v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date;


ALTER TABLE public.v_rusthoeve2009_wdvi_avg OWNER TO postgres;

--
-- Name: v_tables; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_tables AS
    SELECT pg_tables.tablename FROM pg_tables WHERE ((pg_tables.tablename !~ '^pg_+'::text) AND (pg_tables.tablename !~ '^sql_+'::text));


ALTER TABLE public.v_tables OWNER TO postgres;

--
-- Name: v_treatment_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_treatment_count AS
    SELECT treatment.experiment, count(*) AS count FROM treatment GROUP BY treatment.experiment;


ALTER TABLE public.v_treatment_count OWNER TO postgres;

--
-- Name: arbid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE cropscan ALTER COLUMN arbid SET DEFAULT nextval('cropscan_arbid_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE fertilizer_appl ALTER COLUMN id SET DEFAULT nextval('fertilizer_appl_id_seq'::regclass);


--
-- Name: arbid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE plot ALTER COLUMN arbid SET DEFAULT nextval('plot_arbid_seq'::regclass);


--
-- Data for Name: crop_by_treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_by_treatment (experiment, treatment, date, "knol-vers-kg-per-ha", "knol-ds-kg-per-ha", "n-kg-per-ha", owg, ubg, remarks) FROM stdin;
31	9	2002-10-10	53300	\N	\N	533	\N	\N
31	10	2002-10-10	53700	\N	\N	520	\N	\N
31	11	2002-10-10	52800	\N	\N	506	\N	\N
31	12	2002-10-10	51500	\N	\N	493	\N	\N
31	13	2002-10-10	54400	\N	\N	495	\N	\N
31	14	2002-10-10	57500	\N	\N	509	\N	\N
31	15	2002-10-10	54600	\N	\N	508	\N	\N
31	16	2002-10-10	55500	\N	\N	507	\N	\N
31	17	2002-10-10	53900	\N	\N	515	\N	\N
31	18	2002-10-10	54700	\N	\N	512	\N	\N
31	19	2002-10-10	\N	\N	\N	\N	\N	\N
31	20	2002-10-10	46900	\N	\N	541	\N	\N
31	21	2002-10-10	50400	\N	\N	536	\N	\N
31	22	2002-10-10	51000	\N	\N	538	\N	\N
31	23	2002-10-10	54600	\N	\N	534	\N	\N
31	24	2002-10-10	52000	\N	\N	525	\N	\N
31	25	2002-10-10	54100	\N	\N	531	\N	\N
31	26	2002-10-10	53800	\N	\N	536	\N	\N
31	27	2002-10-10	54200	\N	\N	533	\N	\N
31	28	2002-10-10	50100	\N	\N	543	\N	\N
31	29	2002-10-10	55300	\N	\N	535	\N	\N
31	30	2002-10-10	50000	\N	\N	539	\N	\N
31	31	2002-10-10	\N	\N	\N	\N	\N	\N
31	3	2002-10-10	52149	14979	206	530.5	75218	\N
31	4	2002-10-10	50598	14434	196	532.79999999999995	72982	\N
31	5	2002-10-10	49926	14242	198	530.70000000000005	71649	\N
31	6	2002-10-10	51596	14706	215	529.79999999999995	73914	\N
31	7	2002-10-10	53015	15127	214	530	75956	\N
32	8	2003-09-23	33600	\N	\N	491	\N	\N
32	9	2003-09-23	42700	\N	\N	499	\N	\N
32	10	2003-09-23	48000	\N	\N	492	\N	\N
32	11	2003-09-23	49300	\N	\N	490	\N	\N
32	12	2003-09-23	51300	\N	\N	486	\N	\N
32	13	2003-09-23	53900	\N	\N	483	\N	\N
32	14	2003-09-23	54800	\N	\N	489	\N	\N
32	15	2003-09-23	50300	\N	\N	496	\N	\N
32	16	2003-09-23	52300	\N	\N	494	\N	\N
32	17	2003-09-23	55200	\N	\N	501	\N	\N
32	18	2003-09-23	47300	\N	\N	500	\N	\N
32	19	2003-09-23	\N	\N	\N	\N	\N	\N
32	20	2003-09-23	36100	\N	\N	500	\N	\N
32	21	2003-09-23	44200	\N	\N	512	\N	\N
32	22	2003-09-23	45600	\N	\N	526	\N	\N
32	23	2003-09-23	51100	\N	\N	513	\N	\N
32	24	2003-09-23	54000	\N	\N	512	\N	\N
32	25	2003-09-23	51000	\N	\N	512	\N	\N
32	26	2003-09-23	47700	\N	\N	516	\N	\N
32	27	2003-09-23	51200	\N	\N	510	\N	\N
32	28	2003-09-23	50300	\N	\N	512	\N	\N
32	29	2003-09-23	51400	\N	\N	510	\N	\N
32	30	2003-09-23	47200	\N	\N	518	\N	\N
32	31	2003-09-23	\N	\N	\N	\N	\N	\N
32	2	2003-09-23	41492	12059	147	539	60462	\N
32	3	2003-09-23	42028	12181	155	532	60407	\N
32	4	2003-09-23	42525	12463	149	543	62524	\N
32	5	2003-09-23	43158	12606	171	540	63153	\N
32	6	2003-09-23	44980	13018	180	535	64857	\N
32	7	2003-09-23	43387	12594	169	541	63186	\N
31	2	2002-10-10	50067	14484	181	536.5	72849	Uenk et al (2005) Stikstofbijbemesting op aardappelen op basis van omgekeerde N-vensters in combinatie met CropScan : afrondend rapport over de proefjaren 2002 en 2003 : de proeven zijn uitgevoerd op Proefboerderij Kooijenburg te Rolde, Nota Plant Research International 336.\n
31	8	2002-10-10	49500	\N	\N	533	\N	Van Geel W.C.A., Wijnholds K.H., Grashoff C. (2004) Ontwikkeling van geleide bemestingssystemen bij de teelt van zetmeelaardappelen 2002-2003 PPO 510168.\n
\.


--
-- Data for Name: crop_droevendaal; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_droevendaal (plot, jaar, veldnr, proef, "n-tot-blad-g-per-kg", "n-no3-blad-g-per-kg", "n-tot-stengel-g-per-kg", "n-no3-stengel-g-per-kg", "n-tot-knol-g-per-kg", "n-no3-knol-g-per-kg", "n-tot-wortels-g-per-kg", "n-no3-wortels-g-per-kg", "n-blad-kg-per-ha", "n-stengel-kg-per-ha", "n-knol-kg-per-ha", "n-wortels-kg-per-ha", "n-kg-per-ha", "n-no3-blad-kg-per-ha", "n-no3-stengel-kg-per-ha", "n-no3-knol-kg-per-ha", "n-no3-wortels-kg-per-ha", "n-no3-kg-per-ha", "knol-vers-kg-per-ha", "blad-vers-g-per-m2", "blad-droog-g-per-m2", "stengel-vers-g-per-m2", "stengel-droog-g-per-m2", "knol-vers-g-per-m2", "knol-droog-g-per-m2", "wortels-vers-g-per-m2", "wortels-droog-g-per-m2", "LAI", "blad-cm2-per-m2", "Nmin-kg-per-ha", "datum-cropscan", "veld-cropscan", experiment, date, final_harvest) FROM stdin;
2	1996	2	1	63.100000000000001	10.800000000000001	61.399999999999999	29.399999999999999	\N	\N	33.399999999999999	7.1699999999999999	62.960000000000001	8.1099999999999994	\N	11.029999999999999	82.090000000000003	10.776	3.883	\N	2.367	17.026	\N	890.84006755779296	99.774087566472801	264.14541494220703	13.2072707471104	\N	\N	492.037189333333	33.015695404266701	1.7316759172696401	17316.759172696398	\N	1996-06-06 00:00:00+02	2	11	1996-06-07	\N
2	1996	2	1	56	9.6600000000000001	55.899999999999999	27.100000000000001	\N	\N	22.100000000000001	3.8599999999999999	95.540000000000006	26.98	\N	16.640000000000001	139.16	16.481000000000002	13.079000000000001	\N	2.9060000000000001	32.466000000000001	\N	1889.38613906261	170.611568357354	845.22107760405595	48.262123531191598	\N	\N	752.92211666666697	75.292211666666702	3.50867300950704	35086.730095070401	\N	1996-06-13 00:00:00+02	2	11	1996-06-14	\N
2	1996	2	1	48.399999999999999	7.9199999999999999	36.100000000000001	17.399999999999999	17.800000000000001	0.35099999999999998	20.399999999999999	4.5199999999999996	122.93000000000001	44.130000000000003	75.159999999999997	7.1299999999999999	249.34999999999999	20.116	21.268999999999998	1.482	1.5800000000000001	44.448	25591.963133000001	3030.97262568512	253.995506032413	1606.2591743148801	122.236323165363	2559.1963132999999	422.26739170000002	323.6309	34.952137200000003	6.7720799339929103	67720.799339929101	\N	1996-07-05 00:00:00+02	2	11	1996-07-03	\N
2	1996	2	1	\N	\N	\N	\N	17.100000000000001	0.19400000000000001	\N	\N	\N	\N	225.5	\N	225.5	\N	\N	2.5579999999999998	\N	2.5579999999999998	61622.870000000003	\N	\N	\N	\N	6162.2870000000003	1318.7294179999999	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	2	11	1996-09-06	\N
3	1996	3	1	57.399999999999999	8.0199999999999996	\N	\N	\N	\N	19.300000000000001	2.3599999999999999	2.02	\N	\N	8.5099999999999998	10.539999999999999	0.28299999999999997	\N	\N	1.0409999999999999	1.3240000000000001	\N	27.545570666666698	3.52583304533333	\N	\N	\N	\N	344.06102416666698	44.111334999999997	0.034546490249999999	345.46490249999999	\N	1996-05-23 00:00:00+02	3	11	1996-05-24	\N
3	1996	3	1	72.299999999999997	11.1	64.799999999999997	29.5	\N	\N	26.800000000000001	7.3499999999999996	35.399999999999999	5.29	\N	8.1799999999999997	48.869999999999997	5.4349999999999996	2.4060000000000001	\N	2.242	10.084	\N	553.94149640216006	48.968428281950999	163.46988726450601	8.1571473744988694	\N	\N	465.08272533333297	30.509426781866701	1.03056454119747	10305.6454119747	\N	1996-06-06 00:00:00+02	3	11	1996-06-07	\N
3	1996	3	1	72.299999999999997	11.800000000000001	64.299999999999997	30.5	\N	\N	26.600000000000001	7.1500000000000004	57.920000000000002	15.25	\N	8.6199999999999992	81.799999999999997	9.4540000000000006	7.2350000000000003	\N	2.3180000000000001	19.007000000000001	\N	1117.3831377469801	80.116370976458697	540.37550891968397	23.722484841574101	\N	\N	530.518233333333	32.414664056666702	2.0934118240990398	20934.118240990399	\N	1996-06-10 00:00:00+02	3	11	1996-06-11	\N
3	1996	3	1	51.700000000000003	4.96	43.799999999999997	15.9	\N	\N	22.600000000000001	2.1200000000000001	72.040000000000006	22.739999999999998	\N	19.420000000000002	114.2	6.9109999999999996	8.2539999999999996	\N	1.8220000000000001	16.986999999999998	\N	1255.33114647192	139.34175725838301	696.79862019474501	51.9114972045085	\N	\N	795.77734999999996	85.943953800000003	2.2927121114114501	22927.1211141145	\N	1996-06-17 00:00:00+02	3	11	1996-06-18	\N
3	1996	3	1	42.799999999999997	2.2400000000000002	22.399999999999999	8.2100000000000009	16.399999999999999	0.16300000000000001	16.100000000000001	2.6200000000000001	73.109999999999999	22.489999999999998	64.650000000000006	5.4800000000000004	165.72999999999999	3.8260000000000001	8.2439999999999998	0.64300000000000002	0.89100000000000001	13.603999999999999	24333.644817	2162.32984214007	170.82405752906499	1201.06709119327	100.409208823757	2433.3644816999999	394.20504603000001	278.85457000000002	34.020257540000003	4.6693587027013201	46693.5870270132	\N	1996-07-05 00:00:00+02	3	11	1996-07-04	\N
4	1996	4	1	51.700000000000003	7.8099999999999996	\N	\N	\N	\N	19.100000000000001	3.3300000000000001	2.7599999999999998	\N	\N	5.7300000000000004	8.4900000000000002	0.41699999999999998	\N	\N	0.999	1.4159999999999999	\N	45.5891016666667	5.333924895	\N	\N	\N	\N	367.94912233333298	30.013441	0.064028674133333296	640.286741333333	\N	1996-05-23 00:00:00+02	4	11	1996-05-24	\N
4	1996	4	1	60.5	9.5199999999999996	52.200000000000003	18.800000000000001	\N	\N	23.399999999999999	6.0700000000000003	24.52	3.6499999999999999	\N	5.5499999999999998	33.719999999999999	3.8580000000000001	1.3160000000000001	\N	1.4399999999999999	6.6139999999999999	\N	473.48646872478298	40.530441722841402	110.763360608551	7.0002443904604101	\N	\N	523.51361933333305	23.715166955800001	0.88532440118049405	8853.2440118049399	\N	1996-06-03 00:00:00+02	4	11	1996-06-03	\N
4	1996	4	1	62	9.5	57.799999999999997	26.899999999999999	\N	\N	27.199999999999999	6.6699999999999999	35.880000000000003	8.5500000000000007	\N	7.0300000000000002	51.460000000000001	5.4930000000000003	3.9790000000000001	\N	1.724	11.195	\N	629.78782637231495	57.877501243615697	280.14699862768498	14.7917615275418	\N	\N	411.46196183333302	25.839811203133301	1.3063626286896299	13063.6262868963	\N	1996-06-06 00:00:00+02	4	11	1996-06-07	\N
4	1996	4	1	51.100000000000001	6.5599999999999996	49.700000000000003	22	\N	\N	22.199999999999999	3.6099999999999999	68.519999999999996	21.449999999999999	\N	13.34	103.31	8.7970000000000006	9.4939999999999998	\N	2.169	20.460000000000001	\N	1529.0193934151901	134.095000802512	793.29092325147894	43.155026224880501	\N	\N	697.80142000000001	60.080702262000003	2.8758556743103698	28758.556743103702	\N	1996-06-13 00:00:00+02	4	11	1996-06-14	\N
4	1996	4	1	36.399999999999999	2.0600000000000001	14.1	4.0800000000000001	15.699999999999999	0.19600000000000001	16.399999999999999	2.1699999999999999	67.989999999999995	12.390000000000001	67.180000000000007	4.9400000000000004	152.5	3.8479999999999999	3.5859999999999999	0.83899999999999997	0.65400000000000003	8.9260000000000002	24875.985183000001	2253.2292278517398	186.79270298890901	1062.8791721482601	87.900107536660997	2487.5985182999998	427.86694514999999	278.85457000000002	30.116293559999999	5.2641981306994898	52641.981306994901	\N	1996-07-05 00:00:00+02	4	11	1996-07-03	\N
4	1996	4	1	\N	\N	\N	\N	13.300000000000001	0.11	\N	\N	\N	\N	153.90000000000001	\N	153.90000000000001	\N	\N	1.2729999999999999	\N	1.2729999999999999	52608.493332999999	\N	\N	\N	\N	5260.8493332999997	1157.3868533	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	4	11	1996-09-06	\N
5	1996	5	1	64.099999999999994	10.699999999999999	\N	\N	\N	\N	21.199999999999999	2.48	3.3300000000000001	\N	\N	8.1500000000000004	11.49	0.55700000000000005	\N	\N	0.95399999999999996	1.51	\N	51.500168333333299	5.2015170016666703	\N	\N	\N	\N	306.47402899999997	38.451488666666698	0.083506377683333299	835.06377683333301	\N	1996-05-23 00:00:00+02	5	11	1996-05-24	\N
5	1996	5	1	71	11.6	67.099999999999994	29.399999999999999	\N	\N	21.699999999999999	5.9500000000000002	34.630000000000003	6.0899999999999999	\N	8.1500000000000004	48.869999999999997	5.6580000000000004	2.669	\N	2.2349999999999999	10.561999999999999	\N	517.21640057070704	48.773506573817599	181.20568142929301	9.0784046396075997	\N	\N	470.66868333333298	37.559360929999997	0.97070998425354105	9707.0998425354101	\N	1996-06-06 00:00:00+02	5	11	1996-06-07	\N
5	1996	5	1	74	12	67.400000000000006	28.800000000000001	\N	\N	23.699999999999999	5.6699999999999999	54.009999999999998	16.260000000000002	\N	10.76	81.030000000000001	8.7579999999999991	6.9459999999999997	\N	2.5750000000000002	18.279	\N	898.79835791163703	72.982426662424899	496.28726375502998	24.119561018494402	\N	\N	543.89202166666701	45.414983809166699	1.88625481982742	18862.548198274199	\N	1996-06-10 00:00:00+02	5	11	1996-06-11	\N
5	1996	5	1	59.100000000000001	8.25	52.299999999999997	21.300000000000001	\N	\N	25.399999999999999	2.6499999999999999	89.049999999999997	27.25	\N	24.960000000000001	141.25999999999999	12.430999999999999	11.099	\N	2.6040000000000001	26.134	\N	1333.44448056545	150.67922630389501	705.13463610122005	52.109449607880101	\N	\N	909.71316000000002	98.249021279999994	2.51169545432482	25116.954543248201	\N	1996-06-17 00:00:00+02	5	11	1996-06-18	\N
5	1996	5	1	58.299999999999997	10.5	46.700000000000003	20.5	21.199999999999999	0.38100000000000001	24.199999999999999	6.4000000000000004	129.37	59.5	61.390000000000001	8.25	258.50999999999999	23.300000000000001	26.117999999999999	1.103	2.1829999999999998	52.704000000000001	19697.890782999999	2739.5482267795101	221.90340636913999	1637.5966398871601	127.40501858322099	1969.7890783	289.55899450999999	281.88399166666699	34.107962991666703	5.4092051911240304	54092.051911240298	\N	1996-07-05 00:00:00+02	5	11	1996-07-04	\N
6	1996	6	1	58.399999999999999	9.0899999999999999	\N	\N	\N	\N	21.199999999999999	3.0600000000000001	3.2999999999999998	\N	\N	6.3799999999999999	9.6799999999999997	0.51300000000000001	\N	\N	0.92100000000000004	1.4339999999999999	\N	52.261218166666701	5.6442115619999997	\N	\N	\N	\N	350.45236499999999	30.102107	0.081457454200000001	814.57454199999995	\N	1996-05-23 00:00:00+02	6	11	1996-05-24	\N
6	1996	6	1	64.599999999999994	11	58.899999999999999	25.300000000000001	\N	\N	28	8.0999999999999996	28.91	5.2400000000000002	\N	6.4000000000000004	40.549999999999997	4.9219999999999997	2.2519999999999998	\N	1.851	9.0259999999999998	\N	512.00529077355804	44.749262413609003	150.64006022644199	8.90282755938272	\N	\N	506.71141233333299	22.8526846962333	0.98187144106906199	9818.7144106906198	\N	1996-06-03 00:00:00+02	6	11	1996-06-03	\N
38	2000	38	2	49.280000000000001	4.7800000000000002	30.09	13.359999999999999	17.73	0.23999999999999999	16.219999999999999	2.4700000000000002	96.599999999999994	29.600000000000001	21.600000000000001	9.4000000000000004	157.19999999999999	9.3699999999999992	13.130000000000001	0.28999999999999998	1.4299999999999999	24.219999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	38	21	2000-06-28	\N
6	1996	6	1	64.299999999999997	12.199999999999999	61.5	29.199999999999999	\N	\N	27.300000000000001	7.7199999999999998	43.579999999999998	7.0199999999999996	\N	7.3899999999999997	57.979999999999997	8.2680000000000007	3.331	\N	2.089	13.689	\N	746.40783813753103	67.773831702887804	213.25383519580299	11.4090801829754	\N	\N	471.45189966666698	27.061339040866699	1.4163207645242	14163.207645242001	\N	1996-06-06 00:00:00+02	6	11	1996-06-07	\N
6	1996	6	1	56.299999999999997	9.4000000000000004	55.299999999999997	27.399999999999999	\N	\N	24.899999999999999	4.7199999999999998	86.829999999999998	24.07	\N	17.550000000000001	128.46000000000001	14.497999999999999	11.927	\N	3.3279999999999998	29.753	\N	1680.0950432274001	154.23272496827499	759.697723439269	43.530679553070101	\N	\N	714.27851833333295	70.499289759500002	3.1663725126185902	31663.725126185898	\N	1996-06-13 00:00:00+02	6	11	1996-06-14	\N
6	1996	6	1	54.799999999999997	12.300000000000001	41.899999999999999	22.899999999999999	18.800000000000001	0.5	21.300000000000001	6.54	122.20999999999999	40.520000000000003	69.819999999999993	6.4199999999999999	238.96000000000001	27.428999999999998	22.143999999999998	1.857	1.9730000000000001	53.402999999999999	22371.170683	2706.3594837564701	223.004021461533	1397.39854957686	96.699979630718701	2237.1170683	371.36143334000002	281.88399166666699	30.1615871083333	6.5004831135671104	65004.831135671098	\N	1996-07-05 00:00:00+02	6	11	1996-07-03	\N
6	1996	6	1	\N	\N	\N	\N	20.300000000000001	0.314	\N	\N	\N	\N	250.90000000000001	\N	250.90000000000001	\N	\N	3.8809999999999998	\N	3.8809999999999998	60588.433333000001	\N	\N	\N	\N	6058.8433333000003	1236.00404	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	6	11	1996-09-06	\N
7	1996	7	1	58.5	7.5800000000000001	\N	\N	\N	\N	21.600000000000001	2.73	1.3799999999999999	\N	\N	10.210000000000001	11.59	0.17799999999999999	\N	\N	1.29	1.4690000000000001	\N	20.474457166666699	2.3545625741666698	\N	\N	\N	\N	334.44815199999999	47.258977999999999	0.029414206616666699	294.14206616666701	\N	1996-05-23 00:00:00+02	7	11	1996-05-24	\N
7	1996	7	1	71.700000000000003	11.800000000000001	65.900000000000006	29.5	\N	\N	21.600000000000001	5.6100000000000003	35.710000000000001	6.0999999999999996	\N	7.0999999999999996	48.909999999999997	5.8769999999999998	2.7330000000000001	\N	1.8440000000000001	10.452999999999999	\N	521.49050384024395	49.802343116743302	179.517669826423	9.2631117630434208	\N	\N	443.00489133333298	32.870962936933303	0.94487945592167599	9448.7945592167598	\N	1996-06-06 00:00:00+02	7	11	1996-06-07	\N
7	1996	7	1	71.400000000000006	11.5	67.299999999999997	29.800000000000001	\N	\N	23.399999999999999	5.0499999999999998	49.759999999999998	15.390000000000001	\N	8.5500000000000007	73.689999999999998	8.0139999999999993	6.8129999999999997	\N	1.845	16.672000000000001	\N	895.71446804063305	69.686585613561206	476.31799362603402	22.8632636940496	\N	\N	462.98429666666698	36.529461007000002	1.7829546649627099	17829.5466496271	\N	1996-06-10 00:00:00+02	7	11	1996-06-11	\N
7	1996	7	1	57.600000000000001	7.9100000000000001	50.399999999999999	20	\N	\N	24.699999999999999	2.79	98.180000000000007	25.210000000000001	\N	23.309999999999999	146.69	13.481999999999999	10.004	\N	2.633	26.119	\N	1592.94260765799	170.44485901940399	697.59572567534804	50.017613530922503	\N	\N	925.15582166666695	94.365893810000003	2.58684350966556	25868.435096655601	\N	1996-06-17 00:00:00+02	7	11	1996-06-18	\N
7	1996	7	1	49.5	4.3600000000000003	28.199999999999999	11.4	19.800000000000001	0.26800000000000002	21.699999999999999	3.8700000000000001	110.90000000000001	33.509999999999998	60.609999999999999	7.0300000000000002	212.03999999999999	9.7680000000000007	13.545	0.81999999999999995	1.2529999999999999	25.385999999999999	20271.26425	2520.1833764561602	224.04430216695201	1466.83109021051	118.81331830705101	2027.1264249999999	306.09609017000002	256.98362333333301	32.379936540000003	5.93999881797619	59399.988179761902	\N	1996-07-05 00:00:00+02	7	11	1996-07-04	\N
8	1996	8	1	54.100000000000001	1.1699999999999999	\N	\N	\N	\N	21.100000000000001	2.8900000000000001	3.5499999999999998	\N	\N	6.3300000000000001	9.8800000000000008	0.076999999999999999	\N	\N	0.86699999999999999	0.94399999999999995	\N	59.657440333333298	6.5623184366666703	\N	\N	\N	\N	387.76597333333302	30.013441	0.099818705033333302	998.18705033333299	\N	1996-05-23 00:00:00+02	8	11	1996-05-24	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	Kaal	12	1997-07-07	\N
8	1996	8	1	63	9.7899999999999991	57.200000000000003	22.5	\N	\N	28.199999999999999	7.2300000000000004	22.48	3.1899999999999999	\N	4.8200000000000003	30.489999999999998	3.4929999999999999	1.2529999999999999	\N	1.236	5.9829999999999997	\N	401.83286337722399	35.682758267897498	89.834884289443096	5.5697628259454701	\N	\N	415.96176133333302	17.096028390800001	0.73579048084686804	7357.9048084686801	\N	1996-06-03 00:00:00+02	8	11	1996-06-03	\N
8	1996	8	1	65.599999999999994	10.9	60.399999999999999	28.399999999999999	\N	\N	26.399999999999999	7.25	37.009999999999998	6.9299999999999997	\N	6.8200000000000003	50.75	6.1500000000000004	3.2559999999999998	\N	1.8720000000000001	11.278	\N	613.93507857539396	56.420633721078701	211.146384424606	11.465248674256101	\N	\N	448.32485133333302	25.8235114368	1.1466031792406901	11466.0317924069	\N	1996-06-06 00:00:00+02	8	11	1996-06-07	\N
8	1996	8	1	54.799999999999997	9.4000000000000004	55.799999999999997	26.399999999999999	\N	\N	25.800000000000001	5.7699999999999996	93.650000000000006	25.850000000000001	\N	13.52	133.02000000000001	16.065000000000001	12.228999999999999	\N	3.024	31.318000000000001	\N	1821.9575030333001	170.89961378452401	795.90614696669797	46.321737753461797	\N	\N	626.94250833333297	52.412393696666697	3.50275094333159	35027.5094333159	\N	1996-06-13 00:00:00+02	8	11	1996-06-14	\N
52	1998	52	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	52	14	1998-06-22	\N
8	1996	8	1	50	9.9299999999999997	38.700000000000003	19	18	0.36099999999999999	23.399999999999999	5.1900000000000004	131.69	43.100000000000001	74.920000000000002	6.6100000000000003	256.32999999999998	26.154	21.16	1.5029999999999999	1.4670000000000001	50.283999999999999	25226.954766999999	3094.9956434473602	263.384129257371	1531.89178988597	111.36853312471	2522.6954767000002	416.24475365000001	256.98362333333301	28.268198566666701	7.3722324354610196	73722.324354610202	\N	1996-07-05 00:00:00+02	8	11	1996-07-03	\N
8	1996	8	1	\N	\N	\N	\N	20.199999999999999	0.27200000000000002	\N	\N	\N	\N	292	\N	292	\N	\N	3.931	\N	3.931	69824.475000000006	\N	\N	\N	\N	6982.4475000000002	1445.3666324999999	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	8	11	1996-09-06	\N
9	1996	9	1	57.200000000000003	8.0199999999999996	\N	\N	\N	\N	24	3.6200000000000001	2.6499999999999999	\N	\N	5.9500000000000002	8.6099999999999994	0.372	\N	\N	0.89800000000000002	1.27	\N	40.003143666666702	4.6403646653333297	\N	\N	\N	\N	333.14771733333299	24.796924666666701	0.059761622883333303	597.61622883333303	\N	1996-05-23 00:00:00+02	9	11	1996-05-24	\N
9	1996	9	1	63.799999999999997	10.300000000000001	59.899999999999999	21.600000000000001	\N	\N	24.399999999999999	8.2100000000000009	28.260000000000002	4.2199999999999998	\N	4.7800000000000002	37.259999999999998	4.5620000000000003	1.52	\N	1.6080000000000001	7.6909999999999998	\N	489.98170600154702	44.2943462225399	117.306505665119	7.0383903399071501	\N	\N	459.79232066666702	19.5871528604	0.90761178657351205	9076.1178657351193	\N	1996-06-03 00:00:00+02	9	11	1996-06-03	\N
9	1996	9	1	64.700000000000003	11.699999999999999	60.799999999999997	30.800000000000001	\N	\N	27	6.7400000000000002	51.740000000000002	9.1099999999999994	\N	8.5199999999999996	69.370000000000005	9.3559999999999999	4.6130000000000004	\N	2.1280000000000001	16.096	\N	870.11405191798599	79.963481371262901	289.67417224868097	14.9761547052568	\N	\N	502.73622	31.571834616	1.6758275286912501	16758.2752869125	\N	1996-06-06 00:00:00+02	9	11	1996-06-07	\N
9	1996	9	1	51.200000000000003	7.8700000000000001	53.899999999999999	24.600000000000001	\N	\N	24.800000000000001	4.6299999999999999	78.370000000000005	23	\N	12.15	113.52	12.045999999999999	10.497	\N	2.2679999999999998	24.811	\N	1640.5547043131	153.06375391241201	751.21064568690099	42.668764675016	\N	\N	562.51188166666702	48.994784893166702	2.8587996055145402	28587.996055145399	\N	1996-06-13 00:00:00+02	9	11	1996-06-14	\N
9	1996	9	1	46.899999999999999	5.6200000000000001	32.399999999999999	14.199999999999999	23.399999999999999	0.314	21.5	4.1100000000000003	110.27	39.380000000000003	72.659999999999997	7.25	229.56999999999999	13.214	17.260999999999999	0.97499999999999998	1.3859999999999999	32.835999999999999	18265.196	2812.41744075935	235.11809804748199	1616.44925924065	121.55698429489701	1826.5196000000001	310.508332	309.44434000000001	33.729433059999998	6.2579783375260503	62579.7833752605	\N	1996-07-05 00:00:00+02	9	11	1996-07-03	\N
9	1996	9	1	\N	\N	\N	\N	17	0.052999999999999999	\N	\N	\N	\N	229	\N	229	\N	\N	0.71399999999999997	\N	0.71399999999999997	60957.875	\N	\N	\N	\N	6095.7875000000004	1347.1690375000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	9	11	1996-09-06	\N
10	1996	10	1	53.600000000000001	7.0499999999999998	\N	\N	\N	\N	19.800000000000001	2.75	3.2599999999999998	\N	\N	6.21	9.4700000000000006	0.42899999999999999	\N	\N	0.86199999999999999	1.2909999999999999	\N	54.788199166666701	6.0814901074999996	\N	\N	\N	\N	410.24280433333303	31.343430999999999	0.087661118666666704	876.61118666666698	\N	1996-05-23 00:00:00+02	10	11	1996-05-24	\N
10	1996	10	1	61.100000000000001	7.6699999999999999	53	18.5	\N	\N	23.800000000000001	5.6699999999999999	22.23	3.04	\N	4.9299999999999997	30.199999999999999	2.7909999999999999	1.0600000000000001	\N	1.175	5.0259999999999998	\N	401.20818474753901	36.3895823566018	97.094735252461007	5.7285893798952001	\N	\N	487.70733300000001	20.7275616525	0.80220506430410399	8022.0506430410396	\N	1996-06-03 00:00:00+02	10	11	1996-06-03	\N
10	1996	10	1	64.799999999999997	10	59	27.899999999999999	\N	\N	28.100000000000001	8.3200000000000003	28.030000000000001	5.0800000000000001	\N	5.2999999999999998	38.399999999999999	4.3159999999999998	2.4009999999999998	\N	1.569	8.2870000000000008	\N	480.55643780958701	43.250079402862802	166.794028190413	8.6065718546252992	\N	\N	353.86600600000003	18.861058119799999	0.96887073739547303	9688.7073739547304	\N	1996-06-06 00:00:00+02	10	11	1996-06-07	\N
28	1998	28	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	28	14	1998-06-26	\N
10	1996	10	1	50.299999999999997	5.9500000000000002	45.700000000000003	20.899999999999999	\N	\N	23.600000000000001	4.0300000000000002	64.109999999999999	16.300000000000001	\N	10.91	91.329999999999998	7.5839999999999996	7.4560000000000004	\N	1.863	16.902999999999999	\N	1371.98960173206	127.45783400090799	621.517631601272	35.675112053912997	\N	\N	538.27650833333303	46.237952065833298	2.5231448182768301	25231.448182768301	\N	1996-06-13 00:00:00+02	10	11	1996-06-14	\N
10	1996	10	1	36.399999999999999	1.3999999999999999	22.100000000000001	4.46	14.1	0.151	15.300000000000001	1.54	70.230000000000004	19.039999999999999	64.549999999999997	4.6399999999999997	158.47	2.7010000000000001	3.843	0.69099999999999995	0.46700000000000003	7.702	25720.528833	2220.2755366555298	192.94194413536599	1029.3333633444699	86.155202511931904	2572.0528832999998	457.82541322999998	268.58409166666701	30.350002358333299	5.9596664907156001	59596.664907156002	\N	1996-07-05 00:00:00+02	10	11	1996-07-03	\N
10	1996	10	1	\N	\N	\N	\N	12.300000000000001	0.078	\N	\N	\N	\N	132	\N	132	\N	\N	0.83699999999999997	\N	0.83699999999999997	48766.300000000003	\N	\N	\N	\N	4876.6300000000001	1072.8586	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	10	11	1996-09-06	\N
11	1996	11	1	60.600000000000001	9.6999999999999993	\N	\N	\N	\N	20.399999999999999	2.6499999999999999	2.4399999999999999	\N	\N	7.4900000000000002	9.9399999999999995	0.39100000000000001	\N	\N	0.97399999999999998	1.365	\N	37.683050000000001	4.0320863500000002	\N	\N	\N	\N	349.831703	36.737279333333298	0.059336764966666698	593.36764966666703	\N	1996-05-23 00:00:00+02	11	11	1996-05-24	\N
11	1996	11	1	69.200000000000003	10.9	64.799999999999997	28.300000000000001	\N	\N	25.800000000000001	7.9199999999999999	31.539999999999999	6.25	\N	5.71	43.5	4.968	2.7280000000000002	\N	1.754	9.4499999999999993	\N	478.77360151722098	45.579246864439497	184.99485214944499	9.6382317969861102	\N	\N	403.415522333333	22.147512176100001	0.88916552078924405	8891.6552078924396	\N	1996-06-06 00:00:00+02	11	11	1996-06-07	\N
11	1996	11	1	69.400000000000006	11.199999999999999	63.5	28.899999999999999	\N	\N	25	6.2300000000000004	52.210000000000001	13.15	\N	8.1999999999999993	73.560000000000002	8.4250000000000007	5.9870000000000001	\N	2.0430000000000001	16.454999999999998	\N	966.91205116647495	75.225757580751704	457.28557383352501	20.715036494658701	\N	\N	501.40622999999999	32.791967442000001	1.80633544396601	18063.354439660099	\N	1996-06-10 00:00:00+02	11	11	1996-06-11	\N
11	1996	11	1	50.700000000000003	4.0499999999999998	41.5	16.199999999999999	\N	\N	22.300000000000001	2.77	61.390000000000001	20.870000000000001	\N	14.039999999999999	96.290000000000006	4.9039999999999999	8.1449999999999996	\N	1.7430000000000001	14.792999999999999	\N	1100.8026066508501	121.088286731593	728.672526682485	50.278404341091502	\N	\N	700.90472999999997	62.941244754000003	2.1515390906665499	21515.3909066655	\N	1996-06-17 00:00:00+02	11	11	1996-06-18	\N
11	1996	11	1	41.5	1.6899999999999999	18.199999999999999	6.4000000000000004	15.300000000000001	0.11899999999999999	17.199999999999999	2.2200000000000002	71.829999999999998	17.73	59.310000000000002	6.6500000000000004	155.52000000000001	2.9249999999999998	6.234	0.46100000000000002	0.85899999999999999	10.478999999999999	23780.960083000002	2116.0211462952798	173.09052976695401	1174.9652203713899	97.404616768787903	2378.0960083	387.62964935999997	309.44434000000001	38.680542500000001	4.8500731741749403	48500.731741749398	\N	1996-07-05 00:00:00+02	11	11	1996-07-04	\N
12	1996	12	1	66.299999999999997	10.5	\N	\N	\N	\N	20.699999999999999	1.99	1.51	\N	\N	9.0500000000000007	10.56	0.23799999999999999	\N	\N	0.87	1.109	\N	21.619726333333301	2.2700712649999999	\N	\N	\N	\N	336.79780099999999	43.741893333333302	0.032961585500000001	329.61585500000001	\N	1996-05-23 00:00:00+02	12	11	1996-05-24	\N
12	1996	12	1	71.5	11.199999999999999	64.299999999999997	28.699999999999999	\N	\N	22.300000000000001	5.8899999999999997	34.950000000000003	5.1600000000000001	\N	9.1999999999999993	49.310000000000002	5.4749999999999996	2.3039999999999998	\N	2.4289999999999998	10.208	\N	503.43284641289301	48.883329386691898	156.15352758710699	8.0262913179772895	\N	\N	460.79720200000003	41.241349579000001	0.93830692779454905	9383.0692779454894	\N	1996-06-06 00:00:00+02	12	11	1996-06-07	\N
12	1996	12	1	73.900000000000006	12.9	67.900000000000006	29.300000000000001	\N	\N	23.899999999999999	5.8099999999999996	56.399999999999999	14.880000000000001	\N	7.9699999999999998	79.25	9.8450000000000006	6.4219999999999997	\N	1.9370000000000001	18.204000000000001	\N	949.22971390502801	76.318068997964204	451.91475109497202	21.917865428106101	\N	\N	450.49716833333298	33.336790456666698	1.9198549298826799	19198.549298826802	\N	1996-06-10 00:00:00+02	12	11	1996-06-11	\N
12	1996	12	1	60.299999999999997	9.6400000000000006	52.899999999999999	22.600000000000001	\N	\N	27.300000000000001	4.5499999999999998	94.799999999999997	34.020000000000003	\N	19.199999999999999	148.02000000000001	15.156000000000001	14.532999999999999	\N	3.2000000000000002	32.887999999999998	\N	1469.3474178004501	157.220173704648	886.95153219954602	64.303986084467098	\N	\N	776.19694166666704	70.323442915000001	2.8169243561975601	28169.2435619756	\N	1996-06-17 00:00:00+02	12	11	1996-06-18	\N
12	1996	12	1	60.5	11.9	46.600000000000001	21.5	23	0.44800000000000001	27.5	7.1600000000000001	135.43000000000001	66.810000000000002	52.780000000000001	8.4900000000000002	263.50999999999999	26.638000000000002	30.821999999999999	1.028	2.2120000000000002	60.700000000000003	15609.649299999999	2826.4028810837199	223.85110818183099	1828.56211891628	143.359270123036	1560.9649300000001	229.46184471000001	268.58409166666701	30.887170541666698	5.7665743499173496	57665.743499173499	\N	1996-07-05 00:00:00+02	12	11	1996-07-04	\N
52	1998	52	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	52	14	1998-06-26	\N
13	1996	13	1	60	7.8200000000000003	\N	\N	\N	\N	24.5	4.3499999999999996	3.0899999999999999	\N	\N	6.3399999999999999	9.4199999999999999	0.40200000000000002	\N	\N	1.125	1.5269999999999999	\N	48.529857333333297	5.1441648773333304	\N	\N	\N	\N	376.28372633333299	25.8609166666667	0.087278377099999999	872.783771	\N	1996-05-23 00:00:00+02	13	11	1996-05-24	\N
13	1996	13	1	62.600000000000001	9.3499999999999996	56.100000000000001	23.5	\N	\N	27	7.1399999999999997	26.420000000000002	1.8100000000000001	\N	5.0300000000000002	33.270000000000003	3.9460000000000002	0.75900000000000001	\N	1.331	6.0359999999999996	\N	461.76007120405097	42.204870508050199	57.261137462616198	3.2295281528915498	\N	\N	420.845780166667	18.643468061383299	0.80641013347247203	8064.1013347247199	\N	1996-06-03 00:00:00+02	13	11	1996-06-03	\N
13	1996	13	1	64.599999999999994	11.699999999999999	58.899999999999999	28.399999999999999	\N	\N	24.899999999999999	6.1600000000000001	43.659999999999997	8.7200000000000006	\N	7.96	60.350000000000001	7.9080000000000004	4.2050000000000001	\N	1.97	14.084	\N	768.96250723095102	67.591804385600597	287.52982693571602	14.807786087189401	\N	\N	504.42087400000003	31.980283411599999	1.4203195387131999	14203.195387132	\N	1996-06-06 00:00:00+02	13	11	1996-06-07	\N
13	1996	13	1	53	8.0700000000000003	51.899999999999999	24.5	\N	\N	24	3.98	70.030000000000001	19.100000000000001	\N	13.91	103.04000000000001	10.663	9.016	\N	2.306	21.984999999999999	\N	1417.7466965063099	132.13399211438801	644.47668682702601	36.799618817823202	\N	\N	606.10599833333299	57.943733440666698	2.4854516970203901	24854.516970203898	\N	1996-06-13 00:00:00+02	13	11	1996-06-14	\N
13	1996	13	1	47.100000000000001	6.2000000000000002	33.299999999999997	16.100000000000001	16.899999999999999	0.27700000000000002	18.399999999999999	3.75	98.790000000000006	30.809999999999999	81.340000000000003	5.6900000000000004	216.63999999999999	13.005000000000001	14.898	1.333	1.1599999999999999	30.396000000000001	28147.021700000001	2447.4961158608899	209.75041712927799	1267.6092841391101	92.535477742154995	2814.70217	481.31407107000001	294.51889666666699	30.924484150000001	6.2976360694556996	62976.360694556999	\N	1996-07-05 00:00:00+02	13	11	1996-07-03	\N
13	1996	13	1	\N	\N	\N	\N	19.100000000000001	0.218	\N	\N	\N	\N	219.90000000000001	\N	219.90000000000001	\N	\N	2.5089999999999999	\N	2.5089999999999999	53790.706666999999	\N	\N	\N	\N	5379.0706667000004	1151.1211226999999	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	13	11	1996-09-06	\N
14	1996	14	1	56.399999999999999	6.8799999999999999	\N	\N	\N	\N	22.899999999999999	3.3100000000000001	1.8400000000000001	\N	\N	6.4699999999999998	8.3100000000000005	0.22500000000000001	\N	\N	0.93500000000000005	1.1599999999999999	\N	27.708124999999999	3.2695587499999998	\N	\N	\N	\N	370.121439333333	28.254898666666701	0.042584063149999997	425.84063149999997	\N	1996-05-23 00:00:00+02	14	11	1996-05-24	\N
14	1996	14	1	62.700000000000003	10.5	54.600000000000001	26.399999999999999	\N	\N	25.600000000000001	6.3200000000000003	24.710000000000001	2.6800000000000002	\N	4.0599999999999996	31.449999999999999	4.1379999999999999	1.2969999999999999	\N	1.002	6.4359999999999999	\N	464.18731755560702	39.409503260470998	91.630281111059801	4.9113830675527996	\N	\N	342.31725949999998	15.84928911485	0.84470662089417703	8447.0662089417692	\N	1996-06-03 00:00:00+02	14	11	1996-06-03	\N
14	1996	14	1	63.299999999999997	11.199999999999999	59.399999999999999	27	\N	\N	24.899999999999999	6.5199999999999996	38.079999999999998	6.4299999999999997	\N	7.8799999999999999	52.390000000000001	6.7370000000000001	2.9209999999999998	\N	2.0630000000000002	11.722	\N	669.88233665159305	60.155433831313097	199.26612834840699	10.8201507693185	\N	\N	494.46072666666697	31.6454865066667	1.26091122778951	12609.112277895099	\N	1996-06-06 00:00:00+02	14	11	1996-06-07	\N
28	1998	28	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	28	14	1998-07-08	\N
14	1996	14	1	51	5.3200000000000003	45.600000000000001	20.399999999999999	\N	\N	21.699999999999999	2.77	65.650000000000006	17.18	\N	14.369999999999999	97.209999999999994	6.8490000000000002	7.6859999999999999	\N	1.835	16.369	\N	1417.7473566942101	128.731459987835	654.08150997245195	37.675094974413199	\N	\N	649.40456166666695	66.239265290000006	2.67711572939736	26771.1572939736	\N	1996-06-13 00:00:00+02	14	11	1996-06-14	\N
14	1996	14	1	34.600000000000001	0.53000000000000003	11.6	1.8600000000000001	14.800000000000001	0.157	16.699999999999999	1.8100000000000001	60.600000000000001	8.6400000000000006	56.009999999999998	3.98	129.22999999999999	0.92000000000000004	1.3859999999999999	0.59399999999999997	0.43099999999999999	3.331	21381.805899999999	1863.3230737735601	175.15236893471399	789.26809289310904	74.506907969109506	2138.1805899999999	378.45796443	203.56235833333301	23.816795925000001	4.0486147506980803	40486.1475069808	\N	1996-07-05 00:00:00+02	14	11	1996-07-03	\N
14	1996	14	1	\N	\N	\N	\N	12.199999999999999	0.070999999999999994	\N	\N	\N	\N	139.30000000000001	\N	139.30000000000001	\N	\N	0.81100000000000005	\N	0.81100000000000005	49652.959999999999	\N	\N	\N	\N	4965.2960000000003	1142.0180800000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	14	11	1996-09-06	\N
15	1996	15	1	65.099999999999994	7.7199999999999998	\N	\N	\N	\N	19.5	2.7200000000000002	1.0800000000000001	\N	\N	8.3399999999999999	9.4199999999999999	0.128	\N	\N	1.1639999999999999	1.2909999999999999	\N	13.772785333333299	1.65273424	\N	\N	\N	\N	355.96443466666699	42.781345000000002	0.017584684449999999	175.8468445	\N	1996-05-23 00:00:00+02	15	11	1996-05-24	\N
15	1996	15	1	67.400000000000006	10.300000000000001	60.799999999999997	24.399999999999999	\N	\N	23.100000000000001	5.4500000000000002	33.939999999999998	7.0499999999999998	\N	7.3899999999999997	48.380000000000003	5.1859999999999999	2.8300000000000001	\N	1.744	9.7599999999999998	\N	484.16421375330498	50.353078230343698	194.60357158002799	11.598372866169701	\N	\N	421.54033049999998	31.994911084950001	0.90392276223466805	9039.2276223466797	\N	1996-06-06 00:00:00+02	15	11	1996-06-07	\N
15	1996	15	1	72.5	12.6	64.400000000000006	27.800000000000001	\N	\N	22.5	5.2300000000000004	48.439999999999998	13.01	\N	8.4800000000000004	69.930000000000007	8.4190000000000005	5.617	\N	1.9710000000000001	16.007000000000001	\N	906.58607288716496	66.815393571784099	421.85227211283501	20.206723834204801	\N	\N	462.46707833333301	37.691066884166702	1.59000436758353	15900.043675835301	\N	1996-06-10 00:00:00+02	15	11	1996-06-11	\N
15	1996	15	1	55.700000000000003	6.8399999999999999	50.899999999999999	19.300000000000001	\N	\N	25.5	3.23	89.319999999999993	31.920000000000002	\N	17.920000000000002	139.16	10.968	12.103	\N	2.27	25.341000000000001	\N	1370.56070609628	160.35560261326501	830.57274390372095	62.708242164730898	\N	\N	689.00870833333295	70.278888249999994	2.5714590608688002	25714.590608687999	\N	1996-06-17 00:00:00+02	15	11	1996-06-18	\N
15	1996	15	1	52.100000000000001	6.8200000000000003	36.5	15.4	21.199999999999999	0.22	22.699999999999999	3.9199999999999999	121.91	50.130000000000003	53.009999999999998	8.6899999999999995	233.74000000000001	15.959	21.151	0.55000000000000004	1.5009999999999999	39.161000000000001	17009.094333000001	2733.6526318368401	234.000665285233	1723.2916348298299	137.346343295938	1700.9094333	250.0336867	294.51889666666699	38.287456566666698	6.08391594069011	60839.159406901097	\N	1996-07-05 00:00:00+02	15	11	1996-07-04	\N
16	1996	16	1	57	7.5999999999999996	\N	\N	\N	\N	20.899999999999999	3.6200000000000001	2.52	\N	\N	5.4000000000000004	7.9299999999999997	0.33700000000000002	\N	\N	0.93600000000000005	1.2729999999999999	\N	41.000636166666702	4.4280687060000004	\N	\N	\N	\N	348.91548766666699	25.8609166666667	0.066451472583333296	664.51472583333305	\N	1996-05-23 00:00:00+02	16	11	1996-05-24	\N
16	1996	16	1	63.799999999999997	10.6	54.200000000000003	21.5	\N	\N	26.600000000000001	6.9299999999999997	18.850000000000001	3.1400000000000001	\N	5.4100000000000001	27.399999999999999	3.1309999999999998	1.246	\N	1.4099999999999999	5.7869999999999999	\N	404.63280882780703	29.538195044429902	90.256470172192905	5.7944653850547798	\N	\N	454.20636266666702	20.348445047466701	0.761117994735656	7611.1799473565598	\N	1996-06-03 00:00:00+02	16	11	1996-06-03	\N
16	1996	16	1	65.200000000000003	11.4	57.799999999999997	27.100000000000001	\N	\N	27.600000000000001	7	41.439999999999998	6.4699999999999998	\N	6.8899999999999997	54.789999999999999	7.2450000000000001	3.032	\N	1.7470000000000001	12.023999999999999	\N	688.54558642588302	63.552757627109003	196.96175557411701	11.1874277166098	\N	\N	397.4675115	24.960959722199998	1.30065410120685	13006.541012068499	\N	1996-06-06 00:00:00+02	16	11	1996-06-07	\N
16	1996	16	1	56.100000000000001	10.199999999999999	56.799999999999997	28.199999999999999	\N	\N	25.600000000000001	4.9199999999999999	72.159999999999997	21.629999999999999	\N	12.73	106.53	13.119999999999999	10.753	\N	2.4470000000000001	26.32	\N	1401.2049601323799	128.63061534015301	676.53497320095096	38.088918991213497	\N	\N	557.63525166666705	49.741064448666698	2.66068670941472	26606.867094147201	\N	1996-06-13 00:00:00+02	16	11	1996-06-14	\N
16	1996	16	1	54.200000000000003	9.0600000000000005	40.899999999999999	19.699999999999999	19.199999999999999	0.47699999999999998	23.199999999999999	5.8399999999999999	104.68000000000001	33.240000000000002	39.289999999999999	5.5899999999999999	182.81	17.498000000000001	16.012	0.97599999999999998	1.407	35.893999999999998	12254.380083	2150.7596443934199	193.138216066529	1073.7272222732499	81.281150726084704	1225.4380083000001	204.64814738999999	229.42327499999999	24.089443875000001	5.40683368472222	54068.336847222199	\N	1996-07-05 00:00:00+02	16	11	1996-07-03	\N
16	1996	16	1	\N	\N	\N	\N	21.399999999999999	0.23200000000000001	\N	\N	\N	\N	333.5	\N	333.5	\N	\N	3.6150000000000002	\N	3.6150000000000002	70193.916666999998	\N	\N	\N	\N	7019.3916667000003	1558.30495	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	16	11	1996-09-06	\N
17	1996	17	1	65.099999999999994	10.199999999999999	\N	\N	\N	\N	23.800000000000001	2.6699999999999999	1.97	\N	\N	10.609999999999999	12.58	0.309	\N	\N	1.1899999999999999	1.4990000000000001	\N	28.8681718333333	3.0311580425	\N	\N	\N	\N	379.90425466666699	44.569442666666703	0.046121836550000003	461.2183655	\N	1996-05-23 00:00:00+02	17	11	1996-05-24	\N
17	1996	17	1	69.400000000000006	11.1	62.200000000000003	27.300000000000001	\N	\N	22.5	6.0300000000000002	33.270000000000003	5.1200000000000001	\N	7.7599999999999998	46.149999999999999	5.3220000000000001	2.2450000000000001	\N	2.0779999999999998	9.6460000000000008	\N	481.37922673982501	47.945370983286601	152.59745092684099	8.2250026049567495	\N	\N	450.571056666667	34.468685835000002	0.84996271750183805	8499.6271750183805	\N	1996-06-06 00:00:00+02	17	11	1996-06-07	\N
17	1996	17	1	70.5	12.300000000000001	64.5	28.199999999999999	\N	\N	25.199999999999999	4.8899999999999997	66.359999999999999	19.469999999999999	\N	12.77	98.590000000000003	11.577	8.5120000000000005	\N	2.4780000000000002	22.567	\N	1142.2655965951801	94.122685159442696	614.72508173815504	30.183001513343399	\N	\N	595.46607833333303	50.674163266166701	2.3115520759041202	23115.520759041199	\N	1996-06-10 00:00:00+02	17	11	1996-06-11	\N
17	1996	17	1	58.799999999999997	8.0299999999999994	44.600000000000001	20.600000000000001	\N	\N	23.399999999999999	2.5899999999999999	81.450000000000003	20.609999999999999	\N	23.02	125.08	11.122999999999999	9.5210000000000008	\N	2.548	23.192	\N	1247.9322083596401	138.52047512792001	634.00364164036102	46.218865475582298	\N	\N	902.47210333333305	98.369459263333297	2.3365435397811898	23365.4353978119	\N	1996-06-17 00:00:00+02	17	11	1996-06-18	\N
17	1996	17	1	55.5	7.9100000000000001	40.299999999999997	17.300000000000001	21	0.375	24.899999999999999	6.3600000000000003	113.94	57.240000000000002	44.810000000000002	6.0300000000000002	222.02000000000001	16.239000000000001	24.573	0.80000000000000004	1.5409999999999999	43.152000000000001	14131.143749999999	2275.9588795233699	205.29149093300799	1659.3337538099699	142.03896932613301	1413.1143750000001	213.38027063000001	203.56235833333301	24.223920641666702	4.7985292933019501	47985.292933019497	\N	1996-07-05 00:00:00+02	17	11	1996-07-04	\N
18	1996	18	1	63.799999999999997	10.199999999999999	\N	\N	\N	\N	19.100000000000001	2.5899999999999999	1.6399999999999999	\N	\N	6.5499999999999998	8.1799999999999997	0.26200000000000001	\N	\N	0.88800000000000001	1.1499999999999999	\N	24.191040333333302	2.5642502753333298	\N	\N	\N	\N	320.14337066666701	34.284186666666699	0.04046051245	404.60512449999999	\N	1996-05-23 00:00:00+02	18	11	1996-05-24	\N
18	1996	18	1	68.200000000000003	10.1	59.899999999999999	27.399999999999999	\N	\N	23	5.9699999999999998	27.550000000000001	4.3899999999999997	\N	8.5800000000000001	40.520000000000003	4.0800000000000001	2.0089999999999999	\N	2.2280000000000002	8.3160000000000007	\N	399.94428300808403	40.394372583816498	134.50480965858301	7.3305121263927502	\N	\N	504.24354199999999	37.314022108000003	0.76960387953184795	7696.03879531848	\N	1996-06-06 00:00:00+02	18	11	1996-06-07	\N
18	1996	18	1	67.299999999999997	10.1	59.899999999999999	25.5	\N	\N	23.300000000000001	5.9299999999999997	42.859999999999999	9.2400000000000002	\N	7.2300000000000004	59.329999999999998	6.4320000000000004	3.9350000000000001	\N	1.839	12.206	\N	804.11785660415205	63.686134243048798	334.72302506251498	15.430731455381901	\N	\N	441.18723833333303	31.015462854833299	1.5069872969570499	15069.872969570501	\N	1996-06-10 00:00:00+02	18	11	1996-06-11	\N
18	1996	18	1	49.299999999999997	3.2200000000000002	34.899999999999999	13.4	\N	\N	23.199999999999999	2.3999999999999999	57.299999999999997	14.220000000000001	\N	15.220000000000001	86.739999999999995	3.7429999999999999	5.4589999999999996	\N	1.5740000000000001	10.776	\N	1010.68182767019	116.228410182072	553.53418899647897	40.740116310140898	\N	\N	689.00870833333295	65.593629033333301	1.8870376478197599	18870.376478197599	\N	1996-06-17 00:00:00+02	18	11	1996-06-18	\N
18	1996	18	1	42.899999999999999	0.90000000000000002	18.399999999999999	5.2699999999999996	15	0.13900000000000001	18.699999999999999	2.25	73.909999999999997	17.710000000000001	49.539999999999999	5.4100000000000001	146.56999999999999	1.542	5.0739999999999998	0.45900000000000002	0.65000000000000002	7.7249999999999996	20014.871733	1931.4929081308101	172.28916740526901	1089.0621585358499	96.273094814569504	2001.4871733	330.24538360000003	229.42327499999999	28.907332650000001	4.3122593590479896	43122.593590479897	\N	1996-07-05 00:00:00+02	18	11	1996-07-04	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-15 00:00:00+02	kaal	12	1997-05-16	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-15 00:00:00+02	Kaal	12	1997-05-17	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-21 00:00:00+02	\N	12	1997-05-21	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-23 00:00:00+02	Kaal	12	1997-05-23	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-25 00:00:00+02	\N	12	1997-05-26	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-05-29 00:00:00+02	Kaal	12	1997-05-30	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-02 00:00:00+02	\N	12	1997-06-02	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-05 00:00:00+02	Kaal	12	1997-06-06	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-09 00:00:00+02	\N	12	1997-06-09	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	Kaal	12	1997-06-11	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	kaal	12	1997-06-13	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-16 00:00:00+02	\N	12	1997-06-17	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	kaal	12	1997-06-20	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-24 00:00:00+02	Kaal	12	1997-06-24	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-27 00:00:00+02	\N	12	1997-06-30	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	kaal	12	1997-07-03	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	kaal	12	1997-07-10	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-16 00:00:00+02	\N	12	1997-07-14	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-16 00:00:00+02	kaal	12	1997-07-17	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-22 00:00:00+02	Kaal	12	1997-07-21	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-01 00:00:00+02	kaal	12	1997-07-28	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-01 00:00:00+02	\N	12	1997-07-30	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-01 00:00:00+02	kaal	12	1997-08-04	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-08 00:00:00+02	Kaal	12	1997-08-06	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	kaal	12	1997-08-13	\N
1	1997	1	1	74.299999999999997	1.75	\N	\N	\N	\N	\N	\N	0.16700000000000001	\N	\N	\N	5.6900000000000004	0.0038999999999999998	\N	\N	\N	0.50700000000000001	\N	2.96	0.22	\N	\N	\N	\N	\N	\N	0.0025839999999999999	25.84	\N	1997-05-15 00:00:00+02	1	12	1997-05-17	\N
1	1997	1	1	79.200000000000003	16.800000000000001	\N	\N	\N	\N	\N	\N	4.9729999999999999	\N	\N	\N	11.140000000000001	1.0548	\N	\N	\N	2.3500000000000001	\N	92.739999999999995	6.2800000000000002	\N	\N	\N	\N	\N	\N	0.109929	1099.29	\N	1997-05-23 00:00:00+02	1	12	1997-05-23	\N
1	1997	1	1	67.900000000000006	11.699999999999999	\N	\N	\N	\N	\N	\N	13.132999999999999	2.2450000000000001	\N	\N	20.780000000000001	2.2629999999999999	0.95199999999999996	\N	\N	4.7679999999999998	\N	203.81999999999999	19.34	68.549999999999997	3.48	\N	\N	\N	\N	0.36241699999999999	3624.1700000000001	\N	1997-05-29 00:00:00+02	1	12	1997-05-30	\N
1	1997	1	1	73.099999999999994	13.6	\N	\N	\N	\N	22.899999999999999	6.9199999999999999	43.979999999999997	10.359999999999999	\N	7.0990000000000002	61.439999999999998	8.1822999999999997	5.3419999999999996	\N	2.145	15.67	\N	701.04999999999995	60.159999999999997	340.42000000000002	16.239999999999998	\N	\N	476.18000000000001	31	1.2762070000000001	12762.07	\N	1997-06-05 00:00:00+02	1	12	1997-06-06	\N
1	1997	1	1	66.799999999999997	8.6199999999999992	\N	\N	\N	\N	24.699999999999999	4.21	72.281000000000006	23.661999999999999	\N	12.598000000000001	108.54000000000001	9.3272999999999993	11.765000000000001	\N	2.1469999999999998	23.239999999999998	\N	1224.1199999999999	108.20999999999999	740.30999999999995	43.899999999999999	\N	\N	485.69999999999999	51	2.4100799999999998	24100.799999999999	\N	1997-06-12 00:00:00+02	1	12	1997-06-11	\N
1	1997	1	1	56.399999999999999	7.8499999999999996	\N	\N	\N	\N	18	1.24	111.77200000000001	41.249000000000002	\N	47.369	200.38999999999999	15.556900000000001	21.050000000000001	\N	3.2629999999999999	39.869999999999997	\N	2011.4000000000001	198.18000000000001	1259.5999999999999	106.31	\N	\N	1814.9000000000001	263.16000000000003	4.8989500000000001	48989.5	\N	1997-06-24 00:00:00+02	1	12	1997-06-24	\N
1	1997	1	1	50.200000000000003	7.5	\N	\N	18.199999999999999	0.23300000000000001	16.699999999999999	4.6299999999999999	104.714	38.951000000000001	83.840000000000003	6.3380000000000001	233.84999999999999	15.644600000000001	22.853000000000002	1.073	1.7569999999999999	41.329000000000001	26940	2235.6999999999998	208.59999999999999	1565.71	143.69999999999999	2694	460.69999999999999	298.80000000000001	38	4.924353	49243.529999999999	\N	1997-07-08 00:00:00+02	1	12	1997-07-07	\N
18	1996	18	1	\N	\N	\N	\N	14.300000000000001	0.075999999999999998	\N	\N	\N	\N	139.5	\N	139.5	\N	\N	0.74099999999999999	\N	0.74099999999999999	42781.345000000001	\N	\N	\N	\N	4278.1345000000001	975.41466600000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	18	11	1996-09-13	t
1	1997	1	1	37.799999999999997	4.25	\N	\N	16.100000000000001	0.17000000000000001	13.6	3.5099999999999998	79.385000000000005	29.289000000000001	149.19999999999999	5.4939999999999998	263.37	8.9255999999999993	15.476000000000001	1.575	1.4179999999999999	27.393999999999998	47044	1926.7	210.00999999999999	1772.5	180.78999999999999	4704.3999999999996	926.76999999999998	320.60000000000002	40.390000000000001	4.6456499999999998	46456.5	\N	1997-07-22 00:00:00+02	1	12	1997-07-21	\N
1	1997	1	1	30.699999999999999	5.1900000000000004	\N	\N	15.800000000000001	0.10199999999999999	11.9	3.1800000000000002	36.398000000000003	25.533000000000001	185.84999999999999	4.6900000000000004	252.47	6.1532	13.573	1.2	1.2529999999999999	22.178999999999998	56281	926.20000000000005	118.59999999999999	1562.5999999999999	134.40000000000001	5628.1000000000004	1176.3	303.10000000000002	39.399999999999999	2.2161900000000001	22161.900000000001	\N	1997-08-08 00:00:00+02	1	12	1997-08-06	\N
2	1997	2	1	67.5	2.8399999999999999	\N	\N	\N	\N	\N	\N	0.128	\N	\N	\N	6.1699999999999999	0.0054000000000000003	\N	\N	\N	0.53100000000000003	\N	2.6299999999999999	0.19	\N	\N	\N	\N	\N	\N	0.0021679999999999998	21.68	\N	1997-05-15 00:00:00+02	2	12	1997-05-17	\N
2	1997	2	1	79	15.1	\N	\N	\N	\N	\N	\N	3.8929999999999998	\N	\N	\N	10.35	0.74409999999999998	\N	\N	\N	2.258	\N	71.109999999999999	4.9299999999999997	\N	\N	\N	\N	\N	\N	0.090811000000000003	908.11000000000001	\N	1997-05-23 00:00:00+02	2	12	1997-05-23	\N
2	1997	2	1	66	11.199999999999999	\N	\N	\N	\N	\N	\N	11.914999999999999	1.782	\N	\N	19.199999999999999	2.0219999999999998	0.84199999999999997	\N	\N	4.3789999999999996	\N	173.59	18.050000000000001	52.700000000000003	2.9399999999999999	\N	\N	\N	\N	0.30173100000000003	3017.3099999999999	\N	1997-05-29 00:00:00+02	2	12	1997-05-30	\N
2	1997	2	1	74.799999999999997	13.699999999999999	\N	\N	\N	\N	24.300000000000001	7.96	33.963000000000001	7.6660000000000004	\N	6.6180000000000003	48.25	6.2205000000000004	4.133	\N	2.1680000000000001	12.522	\N	525.83000000000004	45.409999999999997	260.08999999999997	12.02	\N	\N	426.18000000000001	27.23	1.0037529999999999	10037.530000000001	\N	1997-06-05 00:00:00+02	2	12	1997-06-06	\N
2	1997	2	1	68.5	10.4	\N	\N	\N	\N	26.399999999999999	5.8300000000000001	70.772000000000006	24.192	\N	11.475	106.44	10.744999999999999	13.009	\N	2.5339999999999998	26.288	\N	1170.55	103.31999999999999	750.16999999999996	43.509999999999998	\N	\N	440.39999999999998	43.460000000000001	2.1383899999999998	21383.900000000001	\N	1997-06-12 00:00:00+02	2	12	1997-06-11	\N
2	1997	2	1	58	10.9	\N	\N	\N	\N	20.399999999999999	2.1499999999999999	103.8	44.517000000000003	\N	40.521999999999998	188.84	19.507100000000001	24.942	\N	4.2709999999999999	48.719999999999999	\N	1945.5	178.96000000000001	1349.2	105.23999999999999	\N	\N	1449.9000000000001	198.63999999999999	4.9133399999999998	49133.400000000001	\N	1997-06-24 00:00:00+02	2	12	1997-06-24	\N
2	1997	2	1	51.600000000000001	9.2400000000000002	\N	\N	18.199999999999999	1.23	20.100000000000001	6.4699999999999998	112.49299999999999	46.433	77.849999999999994	8.3000000000000007	245.08000000000001	20.144100000000002	29.411999999999999	5.2619999999999996	2.6720000000000002	57.490000000000002	25163	2309.4000000000001	218	1692.76	149.30000000000001	2516.3000000000002	427.80000000000001	308.10000000000002	41.299999999999997	5.4287640000000001	54287.639999999999	\N	1997-07-08 00:00:00+02	2	12	1997-07-07	\N
2	1997	2	1	45	9.4800000000000004	\N	\N	16.199999999999999	0.22	16.899999999999999	5.1900000000000004	116.617	51.241999999999997	151.69999999999999	8.5619999999999994	328.12	24.567399999999999	33.734000000000002	2.0600000000000001	2.6299999999999999	62.991	48518	2540.6999999999998	259.14999999999998	2285.9000000000001	213.50999999999999	4851.8000000000002	936.39999999999998	402.10000000000002	50.670000000000002	5.9906499999999996	59906.5	\N	1997-07-22 00:00:00+02	2	12	1997-07-21	\N
2	1997	2	1	43.299999999999997	9.1600000000000001	\N	\N	16.699999999999999	0.19	14.199999999999999	5.2800000000000002	73.697000000000003	39.557000000000002	188.66999999999999	5.1769999999999996	307.10000000000002	15.590400000000001	25.585999999999999	2.1469999999999998	1.925	45.247999999999998	55111	1279.7	170.19999999999999	1808	168.30000000000001	5511.1000000000004	1129.8	274.10000000000002	36.5	3.3187899999999999	33187.900000000001	\N	1997-08-08 00:00:00+02	2	12	1997-08-06	\N
3	1997	3	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	3	12	1997-06-13	\N
3	1997	3	1	54.5	6.7300000000000004	43.299999999999997	22.399999999999999	\N	\N	20.699999999999999	2.3999999999999999	85.099999999999994	34.479999999999997	\N	35.420000000000002	155	10.509	17.835999999999999	\N	4.1070000000000002	32.451000000000001	\N	1516	156.13999999999999	1135.9000000000001	79.620000000000005	\N	\N	1306.28	171.12	3.6710500000000001	36710.5	\N	1997-06-20 00:00:00+02	3	12	1997-06-20	\N
3	1997	3	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	3	12	1997-07-03	\N
3	1997	3	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	3	12	1997-07-10	\N
3	1997	3	1	44.100000000000001	5.2599999999999998	20.800000000000001	10.9	15	0.17299999999999999	13.9	3.2000000000000002	96.200000000000003	35.719999999999999	119.55	5.9800000000000004	257.44999999999999	11.474	18.719999999999999	1.379	1.377	32.950000000000003	42392	2001.2	218.13	1620.24	171.75	4239.1999999999998	796.97000000000003	309.60000000000002	43.030000000000001	5.1696530000000003	51696.529999999999	\N	1997-07-16 00:00:00+02	3	12	1997-07-17	\N
3	1997	3	1	38.299999999999997	7.5099999999999998	21.899999999999999	12.6	16.5	0.19900000000000001	13.1	3.2599999999999998	64.180000000000007	28.5	154.12	4.9199999999999999	251.71000000000001	12.584	16.393999999999998	1.859	1.224	32.061	48148	1642.8	167.59999999999999	1458.7	130.09999999999999	4814.8000000000002	934.10000000000002	284.39999999999998	37.5	3.26214	32621.400000000001	\N	1997-08-01 00:00:00+02	3	12	1997-07-28	\N
3	1997	3	1	35.600000000000001	6.2800000000000002	16.600000000000001	8.1799999999999997	18	0.14799999999999999	14.300000000000001	3.0800000000000001	56.090000000000003	23.710000000000001	211.03999999999999	5.8600000000000003	296.69999999999999	9.8940000000000001	11.686	1.7350000000000001	1.262	24.577000000000002	57755	1323.9000000000001	157.5	1519.8	142.90000000000001	5775.5	1172.4000000000001	303.5	41	2.9430999999999998	29431	\N	1997-08-01 00:00:00+02	3	12	1997-08-04	\N
3	1997	3	1	27.899999999999999	3.8999999999999999	12.1	5.3700000000000001	14.4	0.123	11	2.5800000000000001	35.979999999999997	15.6	189.16	3.5600000000000001	244.30000000000001	5.0289999999999999	6.923	1.6160000000000001	0.83599999999999997	14.404	61673	811	129	1276.4000000000001	128.90000000000001	6167.3000000000002	1313.5999999999999	226.59999999999999	32.399999999999999	1.6867099999999999	16867.099999999999	\N	1997-08-15 00:00:00+02	3	12	1997-08-13	\N
4	1997	4	1	76.599999999999994	1.75	\N	\N	\N	\N	\N	\N	0.10299999999999999	\N	\N	\N	6.2000000000000002	0.0023	\N	\N	\N	0.52800000000000002	\N	2.8500000000000001	0.13	\N	\N	\N	\N	\N	\N	0.0027330000000000002	27.329999999999998	\N	1997-05-15 00:00:00+02	4	12	1997-05-17	\N
4	1997	4	1	79.299999999999997	15.6	\N	\N	\N	\N	\N	\N	4.1360000000000001	\N	\N	\N	10.25	0.81359999999999999	\N	\N	\N	2.1560000000000001	\N	78.670000000000002	5.2199999999999998	\N	\N	\N	\N	\N	\N	0.091540999999999997	915.40999999999997	\N	1997-05-23 00:00:00+02	4	12	1997-05-23	\N
4	1997	4	1	65.799999999999997	11.1	\N	\N	\N	\N	\N	\N	12.212	1.7070000000000001	\N	\N	19.789999999999999	2.0600000000000001	0.73099999999999998	\N	\N	4.3700000000000001	\N	200.63999999999999	18.559999999999999	55.689999999999998	2.8700000000000001	\N	\N	\N	\N	0.34123799999999999	3412.3800000000001	\N	1997-05-29 00:00:00+02	4	12	1997-05-30	\N
4	1997	4	1	68	8.7200000000000006	\N	\N	\N	\N	24.399999999999999	6.1200000000000001	37.866999999999997	8.2699999999999996	\N	6.2750000000000004	52.409999999999997	4.8558000000000003	4.1420000000000003	\N	1.5740000000000001	10.571999999999999	\N	675.91999999999996	55.689999999999998	318.88	14.640000000000001	\N	\N	432.22000000000003	25.719999999999999	1.1172519999999999	11172.52	\N	1997-06-05 00:00:00+02	4	12	1997-06-06	\N
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	kaal	12	1997-09-16	t
4	1997	4	1	59.799999999999997	5.3200000000000003	\N	\N	\N	\N	23.100000000000001	3.1000000000000001	55.094999999999999	18.437000000000001	\N	12.640000000000001	86.170000000000002	4.9013999999999998	9.0600000000000005	\N	1.696	15.657999999999999	\N	1035.5	92.129999999999995	664.48000000000002	39.740000000000002	\N	\N	506.69999999999999	54.719999999999999	2.19937	21993.700000000001	\N	1997-06-12 00:00:00+02	4	12	1997-06-11	\N
4	1997	4	1	46.299999999999997	3.9399999999999999	\N	\N	\N	\N	16.800000000000001	0.82799999999999996	78.153000000000006	27.344999999999999	\N	58.122999999999998	163.62	6.6505999999999998	13.484	\N	2.8650000000000002	22.998999999999999	\N	1933.0999999999999	168.80000000000001	1193.5999999999999	94.290000000000006	\N	\N	2353.5	345.97000000000003	4.6993200000000002	46993.199999999997	\N	1997-06-24 00:00:00+02	4	12	1997-06-24	\N
17	1997	17	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	17	12	1997-06-13	\N
4	1997	4	1	38.5	1.48	\N	\N	13.9	0.13200000000000001	11.199999999999999	2.0499999999999998	66.113	16.559000000000001	80.430000000000007	4.1580000000000004	167.25999999999999	2.5415000000000001	6.2249999999999996	0.76400000000000001	0.76100000000000001	10.291	31792	1794.4000000000001	171.69999999999999	1219.6700000000001	120.90000000000001	3179.1999999999998	578.60000000000002	269	37.100000000000001	4.395759	43957.589999999997	\N	1997-07-08 00:00:00+02	4	12	1997-07-07	\N
4	1997	4	1	29.5	0.14999999999999999	\N	\N	12.6	0.086999999999999994	9.5999999999999996	0.96399999999999997	48.343000000000004	9.7959999999999994	129.53999999999999	3.968	191.65000000000001	0.24579999999999999	0.53700000000000003	0.89400000000000002	0.39800000000000002	2.0760000000000001	50896	1575.7	163.88	1374.5999999999999	147.08000000000001	5089.6000000000004	1028.0899999999999	315.60000000000002	41.340000000000003	3.9170400000000001	39170.400000000001	\N	1997-07-22 00:00:00+02	4	12	1997-07-21	\N
4	1997	4	1	21.300000000000001	0.112	\N	\N	11.4	0.048000000000000001	8.4800000000000004	0.62	21.734000000000002	7.3689999999999998	136.50999999999999	3.1739999999999999	168.78999999999999	0.1143	0.36499999999999999	0.57499999999999996	0.23200000000000001	1.286	53940	767.20000000000005	102	1038	105.90000000000001	5394	1197.5	267.39999999999998	37.399999999999999	1.8376699999999999	18376.700000000001	\N	1997-08-08 00:00:00+02	4	12	1997-08-06	\N
5	1997	5	1	55.399999999999999	5.4199999999999999	42.299999999999997	20.699999999999999	\N	\N	20.5	2.8399999999999999	52.18	15.710000000000001	\N	13.890000000000001	81.780000000000001	5.1050000000000004	7.6900000000000004	\N	1.9239999999999999	14.718	\N	1030.4200000000001	94.180000000000007	631.77999999999997	37.149999999999999	\N	\N	599.39999999999998	67.730000000000004	2.0963419999999999	20963.419999999998	\N	1997-06-12 00:00:00+02	5	12	1997-06-13	\N
5	1997	5	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	5	12	1997-06-20	\N
5	1997	5	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	5	12	1997-07-03	\N
5	1997	5	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	5	12	1997-07-10	\N
5	1997	5	1	35.299999999999997	0.74299999999999999	13.6	2.6600000000000001	15.199999999999999	0.14799999999999999	11.5	1.5	77.019999999999996	19.609999999999999	144.03	5.04	245.69	1.621	3.835	1.4019999999999999	0.65700000000000003	7.5149999999999997	48592	2058.3200000000002	218.18000000000001	1334.98	144.18000000000001	4859.1999999999998	947.54999999999995	322	43.789999999999999	5.3367760000000004	53367.760000000002	\N	1997-07-16 00:00:00+02	5	12	1997-07-17	\N
5	1997	5	1	27.5	1.1299999999999999	10.9	2.6699999999999999	14	0.11	11.1	1.5800000000000001	41.630000000000003	14.26	156.62	4.2300000000000004	216.72999999999999	1.7110000000000001	3.492	1.2310000000000001	0.60199999999999998	7.0350000000000001	54044	1351.5	151.40000000000001	1435.8	130.80000000000001	5404.3999999999996	1118.7	295.10000000000002	38.100000000000001	3.1474000000000002	31474	\N	1997-08-01 00:00:00+02	5	12	1997-07-28	\N
5	1997	5	1	27.600000000000001	1	6.7400000000000002	1.1100000000000001	14	0.108	9.6999999999999993	1.4399999999999999	42.549999999999997	10.289999999999999	180.81999999999999	4.1299999999999999	237.78999999999999	1.542	1.6950000000000001	1.395	0.61199999999999999	5.2439999999999998	60073	1295.4000000000001	154.19999999999999	1564.5	152.69999999999999	6007.3000000000002	1291.5999999999999	324.60000000000002	42.5	2.9902099999999998	29902.099999999999	\N	1997-08-01 00:00:00+02	5	12	1997-08-04	\N
5	1997	5	1	22.5	0.999	8.9600000000000009	2.3100000000000001	14.300000000000001	0.099000000000000005	10.4	1.6200000000000001	20.73	10.470000000000001	172.74000000000001	3.3300000000000001	207.27000000000001	0.92000000000000004	2.698	1.196	0.51900000000000002	5.3330000000000002	55925	687.5	92.099999999999994	1224.3	116.8	5592.5	1208	239.09999999999999	32	1.5341499999999999	15341.5	\N	1997-08-15 00:00:00+02	5	12	1997-08-13	\N
6	1997	6	1	76.599999999999994	1.55	\N	\N	\N	\N	\N	\N	0.039	\N	\N	\N	6.7000000000000002	0.00080000000000000004	\N	\N	\N	0.375	\N	1.5600000000000001	0.050000000000000003	\N	\N	\N	\N	\N	\N	0.001493	14.93	\N	1997-05-15 00:00:00+02	6	12	1997-05-17	\N
6	1997	6	1	79.299999999999997	14.1	\N	\N	\N	\N	\N	\N	2.9100000000000001	\N	\N	\N	7.7599999999999998	0.51749999999999996	\N	\N	\N	1.407	\N	59.479999999999997	3.6699999999999999	\N	\N	\N	\N	\N	\N	0.052047000000000003	520.47000000000003	\N	1997-05-23 00:00:00+02	6	12	1997-05-23	\N
6	1997	6	1	56	5.1399999999999997	\N	\N	\N	\N	\N	\N	10.449	1.3640000000000001	\N	\N	16.170000000000002	0.95909999999999995	0.52200000000000002	\N	\N	2.2349999999999999	\N	176.03	18.66	48.670000000000002	2.8700000000000001	\N	\N	\N	\N	0.304122	3041.2199999999998	\N	1997-05-29 00:00:00+02	6	12	1997-05-30	\N
6	1997	6	1	51.5	0.75700000000000001	\N	\N	\N	\N	15.300000000000001	1	17.318000000000001	2.5550000000000002	\N	4.6719999999999997	24.539999999999999	0.25459999999999999	0.41099999999999998	\N	0.30499999999999999	0.97099999999999997	\N	349.10000000000002	33.630000000000003	145.71000000000001	9.3300000000000001	\N	\N	414.85000000000002	30.530000000000001	0.70800799999999997	7080.0799999999999	\N	1997-06-05 00:00:00+02	6	12	1997-06-06	\N
6	1997	6	1	48.899999999999999	1.05	\N	\N	\N	\N	15.199999999999999	0.51100000000000001	26.870999999999999	4.7400000000000002	\N	9.827	41.439999999999998	0.57699999999999996	0.95899999999999996	\N	0.33000000000000002	1.8660000000000001	\N	574.33000000000004	54.950000000000003	280.47000000000003	18.23	\N	\N	538.79999999999995	64.650000000000006	1.27912	12791.200000000001	\N	1997-06-12 00:00:00+02	6	12	1997-06-11	\N
6	1997	6	1	39.200000000000003	0.047	\N	\N	\N	\N	9.7300000000000004	0.112	32.689	4.6050000000000004	\N	26.452999999999999	63.75	0.039199999999999999	0.127	\N	0.30399999999999999	0.47099999999999997	\N	815.29999999999995	83.390000000000001	426.89999999999998	40.039999999999999	\N	\N	1720.7	271.87	2.0339999999999998	20340	\N	1997-06-24 00:00:00+02	6	12	1997-06-24	\N
23	1997	23	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	81.599999999999994	\N	\N	\N	\N	\N	37777	\N	\N	\N	\N	3777.6999999999998	838.70000000000005	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	23	12	1997-08-26	\N
6	1997	6	1	32.700000000000003	0.017000000000000001	\N	\N	7.7000000000000002	0.014999999999999999	9.5600000000000005	0.076999999999999999	30.030999999999999	3.3620000000000001	39.369999999999997	2.52	75.290000000000006	0.015599999999999999	0.40999999999999998	0.076999999999999999	0.02	0.52300000000000002	24822	932.39999999999998	91.799999999999997	392.80000000000001	38	2482.1999999999998	511.30000000000001	185.69999999999999	26.399999999999999	2.248707	22487.07	\N	1997-07-08 00:00:00+02	6	12	1997-07-07	\N
6	1997	6	1	27.100000000000001	0.247	\N	\N	6.1500000000000004	0.041000000000000002	9.0899999999999999	0.214	25.559999999999999	3.4020000000000001	51.32	2.665	82.950000000000003	0.23300000000000001	0.48999999999999999	0.34200000000000003	0.063	1.127	37259	933.79999999999995	94.319999999999993	478	41.490000000000002	3725.9000000000001	834.60000000000002	217.09999999999999	29.309999999999999	2.1945899999999998	21945.900000000001	\N	1997-07-22 00:00:00+02	6	12	1997-07-21	\N
6	1997	6	1	22.699999999999999	0.183	\N	\N	7.6900000000000004	0.039	7.2300000000000004	0.23999999999999999	15.976000000000001	3.7450000000000001	86.450000000000003	1.9359999999999999	108.11	0.1288	0.111	0.438	0.064000000000000001	0.74199999999999999	46074	510	70.400000000000006	469.60000000000002	41.399999999999999	4607.3999999999996	1124.2	201.40000000000001	26.800000000000001	1.1518699999999999	11518.700000000001	\N	1997-08-08 00:00:00+02	6	12	1997-08-06	\N
7	1997	7	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	7	12	1997-06-13	\N
7	1997	7	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	7	12	1997-06-20	\N
7	1997	7	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	7	12	1997-07-03	\N
10	1997	10	1	77.400000000000006	4.4500000000000002	\N	\N	\N	\N	\N	\N	0.26100000000000001	3.1600000000000001	5.6500000000000004	\N	9.0800000000000001	\N	\N	\N	\N	\N	\N	5.7000000000000002	0.34000000000000002	\N	\N	\N	\N	\N	\N	0.0049329999999999999	49.329999999999998	\N	1997-05-15 00:00:00+02	10	12	1997-05-16	\N
7	1997	7	1	49.700000000000003	6.0700000000000003	28.100000000000001	13.699999999999999	18.100000000000001	0.39200000000000002	15.6	3.96	94.620000000000005	43.109999999999999	103.63	6.6299999999999999	247.99000000000001	11.555999999999999	21.018000000000001	2.2440000000000002	1.6819999999999999	36.500999999999998	32718	2178.3000000000002	190.38	1811.3	153.41999999999999	3271.8000000000002	572.57000000000005	326.69999999999999	42.469999999999999	5.21828	52182.800000000003	\N	1997-07-08 00:00:00+02	7	12	1997-07-10	\N
7	1997	7	1	45.399999999999999	5.3200000000000003	24.100000000000001	11.300000000000001	17.899999999999999	0.23499999999999999	14.800000000000001	2.8500000000000001	108.31999999999999	48.049999999999997	140.03999999999999	6.3300000000000001	302.73000000000002	12.693	22.530000000000001	1.8380000000000001	1.218	38.280000000000001	42985	2004.9300000000001	238.59	1935.77	199.38	4298.5	782.32000000000005	316.69999999999999	42.75	4.997846	49978.459999999999	\N	1997-07-16 00:00:00+02	7	12	1997-07-17	\N
7	1997	7	1	45.600000000000001	8.2400000000000002	25.899999999999999	15.6	19	0.23300000000000001	14.6	4.5499999999999998	73.799999999999997	37.090000000000003	175.88	5.2999999999999998	292.06	13.335000000000001	22.338000000000001	2.157	1.653	39.482999999999997	48977	1498.5	161.80000000000001	1596.3	143.19999999999999	4897.6999999999998	925.70000000000005	281.60000000000002	36.299999999999997	3.9380700000000002	39380.699999999997	\N	1997-08-01 00:00:00+02	7	12	1997-07-28	\N
7	1997	7	1	47.5	11.300000000000001	24.100000000000001	18.5	19.399999999999999	0.23100000000000001	14.300000000000001	4.5099999999999998	62.350000000000001	33.93	204.93000000000001	5.3600000000000003	306.56	14.832000000000001	26.044	2.4399999999999999	1.6890000000000001	45.005000000000003	53896	1131.5999999999999	131.30000000000001	1567.7	140.80000000000001	5389.6000000000004	1056.4000000000001	281.60000000000002	37.5	2.2862900000000002	22862.900000000001	\N	1997-08-01 00:00:00+02	7	12	1997-08-04	\N
7	1997	7	1	39.399999999999999	10.800000000000001	18	11.6	17.5	0.219	13.1	4.3700000000000001	47.75	24.34	216.13	4.0499999999999998	292.26999999999998	13.087999999999999	15.689	2.7050000000000001	1.349	32.831000000000003	61140	871.79999999999995	121.2	1405.9000000000001	135.19999999999999	6114	1235	222.09999999999999	30.899999999999999	1.83788	18378.799999999999	\N	1997-08-15 00:00:00+02	7	12	1997-08-13	\N
8	1997	8	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	8	12	1997-06-13	\N
8	1997	8	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	8	12	1997-06-20	\N
8	1997	8	1	48.899999999999999	9.9700000000000006	31.699999999999999	16.699999999999999	19.199999999999999	0.82599999999999996	18.699999999999999	5.2300000000000004	84.030000000000001	41.740000000000002	71.909999999999997	6.7199999999999998	204.38999999999999	17.132000000000001	21.988	3.093	1.8779999999999999	44.091000000000001	24007	2009.74	171.83000000000001	1645.77	131.66	2400.6999999999998	374.50999999999999	315	35.909999999999997	4.0613770000000002	40613.769999999997	\N	1997-07-03 00:00:00+02	8	12	1997-07-03	\N
8	1997	8	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	8	12	1997-07-10	\N
8	1997	8	1	46.100000000000001	4.1500000000000004	22.300000000000001	10.9	17.5	0.20100000000000001	15.300000000000001	3.3700000000000001	94.810000000000002	39.149999999999999	148.50999999999999	6.2999999999999998	288.76999999999998	8.5350000000000001	19.138000000000002	1.706	1.387	30.765000000000001	45140	1904.1900000000001	205.65000000000001	1755.77	175.58000000000001	4514	848.63999999999999	304.80000000000001	41.140000000000001	5.3491179999999998	53491.18	\N	1997-07-16 00:00:00+02	8	12	1997-07-17	\N
8	1997	8	1	36	4.8099999999999996	19.300000000000001	11.199999999999999	18.300000000000001	0.20499999999999999	15.300000000000001	3.9500000000000002	63.420000000000002	29.82	166.18000000000001	5.6299999999999999	265.05000000000001	8.4740000000000002	17.303999999999998	1.8620000000000001	1.4530000000000001	29.093	47051	1505.8	176.19999999999999	1635	154.5	4705.1000000000004	908.10000000000002	287.39999999999998	36.799999999999997	3.38422	33842.199999999997	\N	1997-08-01 00:00:00+02	8	12	1997-07-28	\N
8	1997	8	1	35.600000000000001	6.2300000000000004	18.800000000000001	11.4	16.800000000000001	0.13100000000000001	15.199999999999999	3.9700000000000002	59.109999999999999	33.399999999999999	221.77000000000001	6.3799999999999999	320.66000000000003	10.343999999999999	20.254000000000001	1.7290000000000001	1.667	33.994	62266	1372.2	166	1906.3	177.69999999999999	6226.6000000000004	1320	308.69999999999999	42	2.4834499999999999	24834.5	\N	1997-08-01 00:00:00+02	8	12	1997-08-04	\N
8	1997	8	1	31.5	7.6399999999999997	9.8599999999999994	3.8100000000000001	17.5	0.17799999999999999	11.6	2.9700000000000002	28.699999999999999	10.49	223.28999999999999	3.73	266.22000000000003	6.9619999999999997	4.0529999999999999	2.2709999999999999	0.95599999999999996	14.243	62548	624.10000000000002	91.099999999999994	1184.7	106.40000000000001	6254.8000000000002	1276	230	32.200000000000003	1.2023299999999999	12023.299999999999	\N	1997-08-15 00:00:00+02	8	12	1997-08-13	\N
9	1997	9	1	78.299999999999997	3.2200000000000002	\N	\N	\N	\N	\N	\N	0.19900000000000001	2.5800000000000001	5.1699999999999999	\N	7.9500000000000002	\N	\N	\N	\N	\N	\N	4.4800000000000004	0.25	\N	\N	\N	\N	\N	\N	0.001622	16.219999999999999	\N	1997-05-15 00:00:00+02	9	12	1997-05-16	\N
9	1997	9	1	66.799999999999997	10.300000000000001	\N	\N	\N	\N	\N	\N	6.3300000000000001	2.8300000000000001	2.4900000000000002	\N	11.66	\N	\N	\N	\N	\N	\N	170.74000000000001	9.4800000000000004	\N	\N	\N	\N	\N	\N	0.19911599999999999	1991.1600000000001	\N	1997-05-21 00:00:00+02	9	12	1997-05-21	\N
9	1997	9	1	62.100000000000001	4.1600000000000001	49.600000000000001	16.699999999999999	\N	\N	\N	\N	11.013	3.4199999999999999	1.47	\N	15.9	\N	\N	\N	\N	\N	\N	241.94999999999999	17.73	42.93	2.0899999999999999	\N	\N	\N	\N	0.38550200000000001	3855.02	\N	1997-05-25 00:00:00+02	9	12	1997-05-26	\N
9	1997	9	1	44.200000000000003	0.47599999999999998	27.5	3.3500000000000001	\N	\N	\N	\N	17.774000000000001	2.1400000000000001	0	4.5449999999999999	24.460000000000001	\N	\N	\N	\N	\N	\N	404.93000000000001	40.210000000000001	112.84	7.79	\N	\N	376.50999999999999	23.309999999999999	0.73931000000000002	7393.1000000000004	\N	1997-06-02 00:00:00+02	9	12	1997-06-02	\N
9	1997	9	1	44.899999999999999	1.25	26.199999999999999	5.75	\N	\N	\N	\N	29.696999999999999	3.77	0	10.98	44.450000000000003	\N	\N	\N	\N	\N	\N	874.20000000000005	66.140000000000001	268.70999999999998	14.4	\N	\N	574.10000000000002	75.200000000000003	1.66751	16675.099999999999	\N	1997-06-09 00:00:00+02	9	12	1997-06-09	\N
52	1998	52	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	52	14	1998-07-08	\N
9	1997	9	1	33.399999999999999	0.502	13.699999999999999	0.39600000000000002	\N	\N	\N	\N	34.106000000000002	4.25	0	25.872	64.230000000000004	\N	\N	\N	\N	\N	15497	1055.3	102.09999999999999	377.19999999999999	31	1549.7	246.40000000000001	\N	\N	2.4110900000000002	24110.900000000001	\N	1997-06-16 00:00:00+02	9	12	1997-06-17	\N
9	1997	9	1	29.300000000000001	0.246	10.300000000000001	0.111	\N	\N	\N	\N	26.465	3.0899999999999999	36.390000000000001	2.1560000000000001	68.099999999999994	\N	\N	\N	\N	\N	23829	1065.0999999999999	90.299999999999997	323.69999999999999	30	2382.9000000000001	481.39999999999998	184.90000000000001	20	2.4182100000000002	24182.099999999999	\N	1997-06-27 00:00:00+02	9	12	1997-06-30	\N
9	1997	9	1	20.100000000000001	0.13700000000000001	8.8900000000000006	0.34799999999999998	\N	\N	\N	\N	17.303999999999998	2.1600000000000001	62.350000000000001	1.8420000000000001	83.650000000000006	\N	\N	\N	\N	\N	35281	938.79999999999995	86.090000000000003	303.38999999999999	24.27	3528.0999999999999	783.24000000000001	183.90000000000001	19.68	1.1565780000000001	11565.780000000001	\N	1997-07-16 00:00:00+02	9	12	1997-07-14	\N
9	1997	9	1	7.6900000000000004	0.057000000000000002	8.2300000000000004	0.26400000000000001	\N	\N	\N	\N	6.3650000000000002	0.81999999999999995	73.230000000000004	0.97499999999999998	81.390000000000001	\N	\N	\N	\N	\N	37621.800000000003	165.19999999999999	82.799999999999997	72.299999999999997	9.9100000000000001	3762.1799999999998	842.73000000000002	82.890000000000001	10.69	0.047820000000000001	478.19999999999999	\N	1997-08-01 00:00:00+02	9	12	1997-07-30	\N
9	1997	9	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	72.840000000000003	\N	\N	\N	\N	\N	38370	\N	\N	\N	\N	3837	848	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	9	12	1997-08-26	\N
56	1998	56	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	56	15	1998-06-26	\N
10	1997	10	1	73.599999999999994	13.4	\N	\N	\N	\N	\N	\N	5.2309999999999999	2.9399999999999999	3.1699999999999999	\N	11.35	\N	\N	\N	\N	\N	\N	123.81	7.1100000000000003	\N	\N	\N	\N	\N	\N	0.13205800000000001	1320.5799999999999	\N	1997-05-21 00:00:00+02	10	12	1997-05-21	\N
10	1997	10	1	69.299999999999997	10.199999999999999	58.399999999999999	25.100000000000001	\N	\N	\N	\N	16.117000000000001	5.1200000000000001	1.8200000000000001	\N	23.059999999999999	\N	\N	\N	\N	\N	\N	316.97000000000003	23.260000000000002	69.030000000000001	3.2599999999999998	\N	\N	\N	\N	0.49796299999999999	4979.6300000000001	\N	1997-05-25 00:00:00+02	10	12	1997-05-26	\N
10	1997	10	1	61.200000000000003	9.0500000000000007	51.100000000000001	18.399999999999999	\N	\N	\N	\N	36.347999999999999	5	0	6.0430000000000001	47.390000000000001	\N	\N	\N	\N	\N	\N	651.36000000000001	59.390000000000001	175.28999999999999	9.7799999999999994	\N	\N	411.60000000000002	21.809999999999999	1.060063	10600.629999999999	\N	1997-06-02 00:00:00+02	10	12	1997-06-02	\N
10	1997	10	1	55	7.0199999999999996	43.399999999999999	23.600000000000001	\N	\N	\N	\N	52.875999999999998	10.09	0	15.129	78.090000000000003	\N	\N	\N	\N	\N	\N	1303.7	96.140000000000001	490.32999999999998	23.239999999999998	\N	\N	586.39999999999998	75.650000000000006	2.31691	23169.099999999999	\N	1997-06-09 00:00:00+02	10	12	1997-06-09	\N
10	1997	10	1	51.799999999999997	6.1200000000000001	37.700000000000003	18.699999999999999	\N	\N	\N	\N	73.971999999999994	17.140000000000001	0	29.568000000000001	120.68000000000001	\N	\N	\N	\N	\N	12803	1638.8	142.80000000000001	671.5	45.5	1280.3	190.80000000000001	\N	\N	3.6789399999999999	36789.400000000001	\N	1997-06-16 00:00:00+02	10	12	1997-06-17	\N
10	1997	10	1	35.5	2.6499999999999999	19.600000000000001	7.1600000000000001	\N	\N	\N	\N	61.061999999999998	11.75	81.359999999999999	3.4460000000000002	157.62	\N	\N	\N	\N	\N	32689	2134.0999999999999	172	800.70000000000005	60	3268.9000000000001	621.10000000000002	236.30000000000001	23.600000000000001	4.7890499999999996	47890.5	\N	1997-06-27 00:00:00+02	10	12	1997-06-30	\N
10	1997	10	1	23.399999999999999	0.45600000000000002	9.5099999999999998	2.27	\N	\N	\N	\N	34.843000000000004	5.8799999999999999	126.91	2.6499999999999999	170.28999999999999	\N	\N	\N	\N	\N	43837	1632.7	148.90000000000001	690.25	61.850000000000001	4383.6999999999998	968.78999999999996	215.59999999999999	22.850000000000001	2.4618859999999998	24618.860000000001	\N	1997-07-16 00:00:00+02	10	12	1997-07-14	\N
10	1997	10	1	10.300000000000001	0.14199999999999999	5.8899999999999997	0.377	\N	\N	\N	\N	11.071999999999999	2.4900000000000002	152.69999999999999	1.7509999999999999	168.00999999999999	\N	\N	\N	\N	\N	53880.900000000001	313.39999999999998	107.5	360.69999999999999	42.200000000000003	5388.0900000000001	1174.5999999999999	151.59	16.68	0.16681000000000001	1668.0999999999999	\N	1997-08-01 00:00:00+02	10	12	1997-07-30	\N
10	1997	10	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	157.62	\N	\N	\N	\N	\N	56592	\N	\N	\N	\N	5659.1999999999998	1194.0999999999999	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	10	12	1997-08-26	\N
11	1997	11	1	79.900000000000006	2.9700000000000002	\N	\N	\N	\N	\N	\N	0.129	2.8999999999999999	5.8499999999999996	\N	8.8800000000000008	\N	\N	\N	\N	\N	\N	2.48	0.16	\N	\N	\N	\N	\N	\N	0.001859	18.59	\N	1997-05-15 00:00:00+02	11	12	1997-05-16	\N
11	1997	11	1	75.5	14.1	\N	\N	\N	\N	\N	\N	6.2270000000000003	3.3500000000000001	3.7000000000000002	\N	13.279999999999999	\N	\N	\N	\N	\N	\N	136.78	8.25	\N	\N	\N	\N	\N	\N	0.16800699999999999	1680.0699999999999	\N	1997-05-21 00:00:00+02	11	12	1997-05-21	\N
11	1997	11	1	70.900000000000006	10.800000000000001	58.5	24.600000000000001	\N	\N	\N	\N	16.236999999999998	6.1399999999999997	2.3199999999999998	\N	24.699999999999999	\N	\N	\N	\N	\N	\N	299.35000000000002	22.899999999999999	76.950000000000003	3.7400000000000002	\N	\N	\N	\N	0.48127300000000001	4812.7299999999996	\N	1997-05-25 00:00:00+02	11	12	1997-05-26	\N
11	1997	11	1	67.700000000000003	11.699999999999999	59.5	26.399999999999999	\N	\N	\N	\N	39.981999999999999	6.9000000000000004	0	7.0339999999999998	53.920000000000002	\N	\N	\N	\N	\N	\N	671.35000000000002	59.060000000000002	220.87	11.6	\N	\N	456.50999999999999	22.050000000000001	1.15564	11556.4	\N	1997-06-02 00:00:00+02	11	12	1997-06-02	\N
11	1997	11	1	65.5	13.5	55.600000000000001	35.899999999999999	\N	\N	\N	\N	79.629999999999995	18.780000000000001	0	18.123000000000001	116.53	\N	\N	\N	\N	\N	\N	1657.5999999999999	121.56999999999999	682.36000000000001	33.780000000000001	\N	\N	633.60000000000002	79.840000000000003	3.0811000000000002	30811	\N	1997-06-09 00:00:00+02	11	12	1997-06-09	\N
11	1997	11	1	59.100000000000001	9.0800000000000001	44	24.300000000000001	\N	\N	\N	\N	100.30500000000001	29.280000000000001	0	39.773000000000003	169.34999999999999	\N	\N	\N	\N	\N	15200	1925.0999999999999	169.69999999999999	960.10000000000002	66.5	1520	223.40000000000001	\N	\N	4.4081000000000001	44081	\N	1997-06-16 00:00:00+02	11	12	1997-06-17	\N
11	1997	11	1	48.200000000000003	9.7599999999999998	34.899999999999999	20.5	\N	\N	\N	\N	114.441	31.649999999999999	79.109999999999999	5.8099999999999996	231.00999999999999	\N	\N	\N	\N	\N	29000	2673.6999999999998	237.40000000000001	1153.5999999999999	90.700000000000003	2900	510.39999999999998	249.30000000000001	27.699999999999999	6.6569599999999998	66569.600000000006	\N	1997-06-27 00:00:00+02	11	12	1997-06-30	\N
11	1997	11	1	39.299999999999997	8.7200000000000006	24.5	16.699999999999999	\N	\N	\N	\N	76.491	19.32	143.75	5.1210000000000004	244.68000000000001	\N	\N	\N	\N	\N	40696	1958.0999999999999	194.63	878.19000000000005	78.859999999999999	4069.5999999999999	826.13	223.69999999999999	24.390000000000001	3.9641980000000001	39641.980000000003	\N	1997-07-16 00:00:00+02	11	12	1997-07-14	\N
11	1997	11	1	30.899999999999999	6.9199999999999999	24.800000000000001	14.699999999999999	\N	\N	\N	\N	44.975000000000001	17.940000000000001	172.15000000000001	4.0990000000000002	239.16	\N	\N	\N	\N	\N	50043.900000000001	1047.0999999999999	145.5	786.20000000000005	72.329999999999998	5004.3900000000003	1075.9400000000001	197.15000000000001	22.280000000000001	1.52597	15259.700000000001	\N	1997-08-01 00:00:00+02	11	12	1997-07-30	\N
11	1997	11	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	205	\N	\N	\N	\N	\N	55555	\N	\N	\N	\N	5555.5	1250	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	11	12	1997-08-26	\N
12	1997	12	1	73.299999999999997	4.1699999999999999	\N	\N	\N	\N	\N	\N	0.29299999999999998	3.0699999999999998	5.4800000000000004	\N	8.8399999999999999	\N	\N	\N	\N	\N	\N	5.3700000000000001	0.40000000000000002	\N	\N	\N	\N	\N	\N	0.0056480000000000002	56.479999999999997	\N	1997-05-15 00:00:00+02	12	12	1997-05-16	\N
12	1997	12	1	75.099999999999994	13.4	\N	\N	\N	\N	\N	\N	5.8700000000000001	3.4700000000000002	3.6600000000000001	\N	13	\N	\N	\N	\N	\N	\N	132.03999999999999	7.8200000000000003	\N	\N	\N	\N	\N	\N	0.147374	1473.74	\N	1997-05-21 00:00:00+02	12	12	1997-05-21	\N
12	1997	12	1	69.799999999999997	10.6	60.200000000000003	24.5	\N	\N	\N	\N	13.932	5.5700000000000003	2.0699999999999998	\N	21.57	\N	\N	\N	\N	\N	\N	264.17000000000002	19.960000000000001	56.490000000000002	2.7999999999999998	\N	\N	\N	\N	0.414464	4144.6400000000003	\N	1997-05-25 00:00:00+02	12	12	1997-05-26	\N
12	1997	12	1	63.899999999999999	11	57.600000000000001	23.899999999999999	\N	\N	\N	\N	31.530000000000001	5.4800000000000004	0	6.3540000000000001	43.359999999999999	\N	\N	\N	\N	\N	\N	519.5	49.340000000000003	153.46000000000001	9.5099999999999998	\N	\N	433.43000000000001	20.629999999999999	0.91026899999999999	9102.6900000000005	\N	1997-06-02 00:00:00+02	12	12	1997-06-02	\N
59	1998	59	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	59	15	1998-07-08	\N
12	1997	12	1	64.099999999999994	12.199999999999999	53.600000000000001	31.5	\N	\N	\N	\N	66.896000000000001	16.219999999999999	0	15.034000000000001	98.150000000000006	\N	\N	\N	\N	\N	\N	1397.2	104.36	613.86000000000001	30.260000000000002	\N	\N	544.20000000000005	68.030000000000001	2.69062	26906.200000000001	\N	1997-06-09 00:00:00+02	12	12	1997-06-09	\N
12	1997	12	1	54.399999999999999	6.8700000000000001	39.600000000000001	18.300000000000001	\N	\N	\N	\N	86.234999999999999	29.18	0	32.337000000000003	147.75999999999999	\N	\N	\N	\N	\N	11653	1666.4000000000001	158.5	983.89999999999998	73.700000000000003	1165.3	174.80000000000001	\N	\N	3.8205900000000002	38205.900000000001	\N	1997-06-16 00:00:00+02	12	12	1997-06-17	\N
12	1997	12	1	46.600000000000001	7.4100000000000001	29.699999999999999	16.899999999999999	\N	\N	\N	\N	82.638999999999996	23.550000000000001	68.370000000000005	5.4320000000000004	179.99000000000001	\N	\N	\N	\N	\N	23926	2031.4000000000001	177.30000000000001	1099.7	79.299999999999997	2392.5999999999999	435.39999999999998	246.90000000000001	24.699999999999999	4.6897599999999997	46897.599999999999	\N	1997-06-27 00:00:00+02	12	12	1997-06-30	\N
12	1997	12	1	31.600000000000001	4.8799999999999999	16.5	9.0199999999999996	\N	\N	\N	\N	67.069999999999993	16.870000000000001	135.84999999999999	4.9260000000000002	224.72	\N	\N	\N	\N	\N	41444	2021.4000000000001	212.25	1147.47	102.23999999999999	4144.3999999999996	911.76999999999998	253.90000000000001	26.920000000000002	4.1163590000000001	41163.589999999997	\N	1997-07-16 00:00:00+02	12	12	1997-07-14	\N
56	1998	56	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	56	15	1998-07-08	\N
17	1997	17	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	17	12	1997-06-20	\N
17	1997	17	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	17	12	1997-07-03	\N
12	1997	12	1	17.699999999999999	3.0099999999999998	16.199999999999999	8.9900000000000002	\N	\N	\N	\N	21.352	9.5999999999999996	200.25	2.9260000000000002	234.13	\N	\N	\N	\N	\N	51184.699999999997	511.19999999999999	120.59999999999999	708.79999999999995	59.259999999999998	5118.4700000000003	1059.52	164.52000000000001	18.75	0.13979	1397.9000000000001	\N	1997-08-01 00:00:00+02	12	12	1997-07-30	\N
12	1997	12	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	176.12	\N	\N	\N	\N	\N	49037	\N	\N	\N	\N	4903.6999999999998	1073.9000000000001	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	12	12	1997-08-26	\N
13	1997	13	1	75.200000000000003	1.8600000000000001	\N	\N	\N	\N	\N	\N	0.076999999999999999	\N	\N	\N	6.8799999999999999	0.0019	\N	\N	\N	0.621	\N	4.3300000000000001	0.10000000000000001	\N	\N	\N	\N	\N	\N	0.0039659999999999999	39.659999999999997	\N	1997-05-15 00:00:00+02	13	12	1997-05-17	\N
13	1997	13	1	77.400000000000006	15.800000000000001	\N	\N	\N	\N	\N	\N	2.9740000000000002	\N	\N	\N	8.7200000000000006	0.60719999999999996	\N	\N	\N	1.7509999999999999	\N	57.439999999999998	3.8399999999999999	\N	\N	\N	\N	\N	\N	0.069739999999999996	697.39999999999998	\N	1997-05-23 00:00:00+02	13	12	1997-05-23	\N
13	1997	13	1	63.399999999999999	10.699999999999999	\N	\N	\N	\N	\N	\N	11.898999999999999	1.77	\N	\N	18.84	2.0083000000000002	0.81299999999999994	\N	\N	4.1280000000000001	\N	178.75	18.77	53.170000000000002	3.0099999999999998	\N	\N	\N	\N	0.32004199999999999	3200.4200000000001	\N	1997-05-29 00:00:00+02	13	12	1997-05-30	\N
13	1997	13	1	69.400000000000006	8.4600000000000009	\N	\N	\N	\N	23.100000000000001	4.6799999999999997	34.356999999999999	8.327	\N	5.665	48.350000000000001	4.1881000000000004	4.1020000000000003	\N	1.1479999999999999	9.4380000000000006	\N	566.47000000000003	49.509999999999998	273.51999999999998	13.539999999999999	\N	\N	402.02999999999997	24.52	1.0147010000000001	10147.01	\N	1997-06-05 00:00:00+02	13	12	1997-06-06	\N
13	1997	13	1	66	9.3100000000000005	\N	\N	\N	\N	25.300000000000001	4.7699999999999996	74.295000000000002	21.408000000000001	\N	12.250999999999999	107.95	10.48	10.132999999999999	\N	2.3100000000000001	22.922000000000001	\N	1252.0699999999999	112.56999999999999	643.46000000000004	38.090000000000003	\N	\N	465.60000000000002	48.420000000000002	2.5233699999999999	25233.700000000001	\N	1997-06-12 00:00:00+02	13	12	1997-06-11	\N
13	1997	13	1	56.200000000000003	9.2200000000000006	\N	\N	\N	\N	18.5	1.3300000000000001	116.191	44.902000000000001	\N	49.164999999999999	210.25999999999999	19.062000000000001	23.257000000000001	\N	3.5350000000000001	45.853999999999999	\N	2241	206.75	1433.8	115.13	\N	\N	1845.5	265.75999999999999	5.5233999999999996	55234	\N	1997-06-24 00:00:00+02	13	12	1997-06-24	\N
13	1997	13	1	49.399999999999999	6.2999999999999998	\N	\N	17.399999999999999	0.20300000000000001	17.300000000000001	4.7999999999999998	116.876	47.539000000000001	81.349999999999994	6.4989999999999997	252.25999999999999	14.9053	27.138999999999999	0.94899999999999995	1.8029999999999999	44.796999999999997	26563	2232	236.59999999999999	1839.8099999999999	182.09999999999999	2656.3000000000002	467.5	293.5	37.600000000000001	5.1549680000000002	51549.68	\N	1997-07-08 00:00:00+02	13	12	1997-07-07	\N
13	1997	13	1	38.600000000000001	4.1100000000000003	\N	\N	16.399999999999999	0.17299999999999999	15.199999999999999	3.27	76.040000000000006	28.216000000000001	138.75999999999999	6.0259999999999998	249.03999999999999	8.0963999999999992	13.27	1.464	1.296	24.126999999999999	42948	1969.9000000000001	196.99000000000001	1798.2	171.00999999999999	4294.8000000000002	846.07000000000005	319.69999999999999	39.640000000000001	4.7037899999999997	47037.900000000001	\N	1997-07-22 00:00:00+02	13	12	1997-07-21	\N
13	1997	13	1	30.100000000000001	3.8900000000000001	\N	\N	15.800000000000001	0.10199999999999999	11	2.0899999999999999	34.299999999999997	20.010999999999999	173.00999999999999	3.7970000000000002	231.12	4.4328000000000003	9.8829999999999991	1.117	0.72199999999999998	16.154	51896	850.39999999999998	114	1390.3	122.8	5189.6000000000004	1095	265.60000000000002	34.5	2.0047999999999999	20048	\N	1997-08-08 00:00:00+02	13	12	1997-08-06	\N
14	1997	14	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	14	12	1997-06-13	\N
14	1997	14	1	56	6.5300000000000002	44.899999999999999	20.800000000000001	\N	\N	21.300000000000001	1.79	88.609999999999999	33.719999999999999	\N	34.310000000000002	156.63999999999999	10.333	15.619999999999999	\N	2.883	28.835999999999999	\N	1613	158.24000000000001	1089.9000000000001	75.099999999999994	\N	\N	1248.54	161.06	3.79067	37906.699999999997	\N	1997-06-20 00:00:00+02	14	12	1997-06-20	\N
14	1997	14	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	14	12	1997-07-03	\N
14	1997	14	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	14	12	1997-07-10	\N
14	1997	14	1	39.399999999999999	3.5299999999999998	18.399999999999999	8.2400000000000002	14.800000000000001	0.13800000000000001	14.300000000000001	2.8399999999999999	87.239999999999995	26	133.58000000000001	5.5700000000000003	252.38999999999999	7.8159999999999998	11.644	1.246	1.1060000000000001	21.811	44029	2050.0999999999999	221.41	1358.76	141.31	4402.8999999999996	902.60000000000002	282.10000000000002	38.939999999999998	4.9018940000000004	49018.940000000002	\N	1997-07-16 00:00:00+02	14	12	1997-07-17	\N
14	1997	14	1	34.100000000000001	4.8399999999999999	18.199999999999999	10.300000000000001	16.600000000000001	0.13400000000000001	12.699999999999999	2.6499999999999999	58.579999999999998	24.899999999999999	170.62	4.7400000000000002	258.83999999999997	8.3149999999999995	14.092000000000001	1.377	0.98799999999999999	24.771999999999998	49655	1480.9000000000001	171.80000000000001	1528.7	136.80000000000001	4965.5	1027.9000000000001	293.69999999999999	37.299999999999997	3.41465	34146.5	\N	1997-08-01 00:00:00+02	14	12	1997-07-28	\N
14	1997	14	1	31.300000000000001	2.6000000000000001	9.6400000000000006	3.8399999999999999	14.699999999999999	0.096000000000000002	11	2.3799999999999999	42.490000000000002	14.26	192.27000000000001	4.25	253.27000000000001	3.5289999999999999	5.6799999999999997	1.256	0.91900000000000004	11.385	58392	1201.3	135.69999999999999	1540.9000000000001	147.90000000000001	5839.1999999999998	1308	292.69999999999999	38.600000000000001	2.88408	28840.799999999999	\N	1997-08-01 00:00:00+02	14	12	1997-08-04	\N
14	1997	14	1	26.5	1.7	9.5299999999999994	3.5499999999999998	15.699999999999999	9.7599999999999998	9.5999999999999996	11.800000000000001	28.960000000000001	10.67	197.68000000000001	3.0800000000000001	240.38	1.8580000000000001	3.9729999999999999	122.88800000000001	3.7829999999999999	132.50200000000001	58836	834.10000000000002	109.3	1108.0999999999999	111.90000000000001	5883.6000000000004	1259.0999999999999	239.30000000000001	32.100000000000001	2.07531	20753.099999999999	\N	1997-08-15 00:00:00+02	14	12	1997-08-13	\N
15	1997	15	1	70.700000000000003	1.79	\N	\N	\N	\N	\N	\N	0.091999999999999998	\N	\N	\N	6.1699999999999999	0.0023	\N	\N	\N	0.45400000000000001	\N	4.4100000000000001	0.13	\N	\N	\N	\N	\N	\N	0.0042929999999999999	42.93	\N	1997-05-15 00:00:00+02	15	12	1997-05-17	\N
15	1997	15	1	76.099999999999994	14.300000000000001	\N	\N	\N	\N	\N	\N	4.1289999999999996	\N	\N	\N	10.279999999999999	0.77600000000000002	\N	\N	\N	1.8029999999999999	\N	84	5.4299999999999997	\N	\N	\N	\N	\N	\N	0.093389	933.88999999999999	\N	1997-05-23 00:00:00+02	15	12	1997-05-23	\N
15	1997	15	1	57.799999999999997	5.3799999999999999	\N	\N	\N	\N	\N	\N	14.571999999999999	1.4890000000000001	\N	\N	20.25	1.3563000000000001	0.57199999999999995	\N	\N	2.6899999999999999	\N	186.74000000000001	25.210000000000001	54.920000000000002	3.0800000000000001	\N	\N	\N	\N	0.34116999999999997	3411.6999999999998	\N	1997-05-29 00:00:00+02	15	12	1997-05-30	\N
1	1997	1	1	\N	\N	\N	\N	16.699999999999999	0.090999999999999998	\N	\N	\N	\N	217.63999999999999	\N	217.63999999999999	\N	\N	1.1859999999999999	\N	1.1859999999999999	61185	\N	\N	\N	\N	6118.5	1303.2	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	1	12	1997-09-16	t
15	1997	15	1	52.899999999999999	0.90300000000000002	\N	\N	\N	\N	17.199999999999999	1.3100000000000001	22.631	3.5129999999999999	\N	5.8920000000000003	32.039999999999999	0.38629999999999998	0.67000000000000004	\N	0.44900000000000001	1.5049999999999999	\N	452.45999999999998	42.780000000000001	219.38999999999999	13.210000000000001	\N	\N	483.85000000000002	34.259999999999998	0.91095199999999998	9109.5200000000004	\N	1997-06-05 00:00:00+02	15	12	1997-06-06	\N
15	1997	15	1	49.5	0.96299999999999997	\N	\N	\N	\N	16.199999999999999	0.61199999999999999	30.489999999999998	5.5599999999999996	\N	9.2289999999999992	45.280000000000001	0.59319999999999995	1.3049999999999999	\N	0.34899999999999998	2.2469999999999999	\N	647.10000000000002	61.600000000000001	316.58999999999997	20.52	\N	\N	495.39999999999998	56.969999999999999	1.3334299999999999	13334.299999999999	\N	1997-06-12 00:00:00+02	15	12	1997-06-11	\N
15	1997	15	1	39	0.041000000000000002	\N	\N	\N	\N	9.6699999999999999	0.059999999999999998	35.472000000000001	4.9770000000000003	\N	27.542000000000002	67.989999999999995	0.0373	0.098000000000000004	\N	0.17100000000000001	0.30599999999999999	\N	906.89999999999998	90.950000000000003	496.10000000000002	45.240000000000002	\N	\N	1769.0999999999999	284.81999999999999	2.3213900000000001	23213.900000000001	\N	1997-06-24 00:00:00+02	15	12	1997-06-24	\N
15	1997	15	1	33.200000000000003	0.085999999999999993	\N	\N	7.5099999999999998	0.017000000000000001	9.4499999999999993	0.44900000000000001	33.140999999999998	5.5670000000000002	41.020000000000003	2.5939999999999999	82.319999999999993	0.085800000000000001	0.55700000000000005	0.092999999999999999	0.123	0.85899999999999999	26644	1033.4000000000001	99.799999999999997	477.73000000000002	46.399999999999999	2664.4000000000001	546.20000000000005	190.59999999999999	27.5	2.5917520000000001	25917.52	\N	1997-07-08 00:00:00+02	15	12	1997-07-07	\N
15	1997	15	1	27.399999999999999	0.066000000000000003	\N	\N	6.21	0.019	8.4399999999999995	0.218	25.651	3.0339999999999998	51.299999999999997	2.4860000000000002	82.469999999999999	0.061800000000000001	0.016	0.157	0.064000000000000001	0.29899999999999999	36229	943.70000000000005	93.620000000000005	464.39999999999998	41.049999999999997	3622.9000000000001	826.02999999999997	216.59999999999999	29.449999999999999	2.1686999999999999	21687	\N	1997-07-22 00:00:00+02	15	12	1997-07-21	\N
15	1997	15	1	23.300000000000001	0.037999999999999999	\N	\N	6.5599999999999996	0.017000000000000001	7.6900000000000004	0.111	18.475000000000001	3.8820000000000001	71.379999999999995	2.3170000000000002	96.049999999999997	0.030099999999999998	0.76200000000000001	0.185	0.033000000000000002	1.01	44229	655.29999999999995	79.299999999999997	459.10000000000002	42.299999999999997	4422.8999999999996	1088	219.90000000000001	30.100000000000001	1.54203	15420.299999999999	\N	1997-08-08 00:00:00+02	15	12	1997-08-06	\N
16	1997	16	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	16	12	1997-06-13	\N
16	1997	16	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	16	12	1997-06-20	\N
16	1997	16	1	48.799999999999997	7.7300000000000004	35.200000000000003	16.699999999999999	18.899999999999999	0.42599999999999999	17.5	4.3600000000000003	99.989999999999995	41.609999999999999	79.920000000000002	6.8200000000000003	228.34	15.837999999999999	19.739999999999998	1.8009999999999999	1.7	39.079000000000001	26763	2419.0300000000002	204.88999999999999	1559.4400000000001	118.20999999999999	2676.3000000000002	422.85000000000002	354.39999999999998	38.979999999999997	4.9018040000000003	49018.040000000001	\N	1997-07-03 00:00:00+02	16	12	1997-07-03	\N
16	1997	16	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	16	12	1997-07-10	\N
16	1997	16	1	45.200000000000003	5.46	22.399999999999999	11.699999999999999	17.199999999999999	0.218	15.300000000000001	3.0299999999999998	95.989999999999995	36.420000000000002	153.15000000000001	6.4500000000000002	292.01999999999998	11.595000000000001	19.024999999999999	1.9410000000000001	1.278	33.838999999999999	47362	2003.48	212.37	1692.04	162.61000000000001	4736.1999999999998	890.40999999999997	303.5	42.18	5.2935470000000002	52935.470000000001	\N	1997-07-16 00:00:00+02	16	12	1997-07-17	\N
16	1997	16	1	38.200000000000003	6.1500000000000004	18.699999999999999	10.199999999999999	16.699999999999999	0.16300000000000001	11.6	2.6499999999999999	69.299999999999997	23.489999999999998	187.06	4.71	284.55000000000001	11.157	12.811	1.8260000000000001	1.0760000000000001	26.870000000000001	58644	1761.3	181.40000000000001	1349	125.59999999999999	5864.3999999999996	1120.0999999999999	310.10000000000002	40.600000000000001	4.3615199999999996	43615.199999999997	\N	1997-08-01 00:00:00+02	16	12	1997-07-28	\N
16	1997	16	1	33.100000000000001	4.2000000000000002	14.699999999999999	7.9699999999999998	16.600000000000001	0.161	11.800000000000001	2.8799999999999999	54.700000000000003	23.09	220.28	4.8600000000000003	302.93000000000001	6.9409999999999998	12.52	2.1360000000000001	1.1859999999999999	22.783000000000001	65370	1475.5999999999999	165.30000000000001	1651.8	157.09999999999999	6537	1327	311.80000000000001	41.200000000000003	3.4245700000000001	34245.699999999997	\N	1997-08-01 00:00:00+02	16	12	1997-08-04	\N
16	1997	16	1	32	0.184	18	3.79	17.5	1.1499999999999999	11.1	2.1899999999999999	28.239999999999998	18.809999999999999	201.50999999999999	3.2200000000000002	251.78	0.16200000000000001	3.9609999999999999	13.242000000000001	0.63600000000000001	18.001999999999999	56170	678.70000000000005	88.200000000000003	1204.2	104.5	5617	1151.5	215	29	1.39516	13951.6	\N	1997-08-15 00:00:00+02	16	12	1997-08-13	\N
17	1997	17	1	47	5.2300000000000004	25.600000000000001	11.5	18.100000000000001	0.29399999999999998	16.300000000000001	3.8500000000000001	86.239999999999995	32.780000000000001	101.83	6.5099999999999998	227.37	9.5969999999999995	14.725	1.6539999999999999	1.538	27.513999999999999	31607	2146.0999999999999	183.49000000000001	1546.4000000000001	128.05000000000001	3160.6999999999998	562.61000000000001	317.10000000000002	39.950000000000003	4.8464900000000002	48464.900000000001	\N	1997-07-08 00:00:00+02	17	12	1997-07-10	\N
17	1997	17	1	43.899999999999999	5.5099999999999998	20.899999999999999	10.5	17.199999999999999	0.23300000000000001	14.6	3.3599999999999999	95.939999999999998	33.299999999999997	133.06	5.5	267.81	12.042	16.731999999999999	1.8029999999999999	1.266	31.843	40503	1968.9300000000001	218.55000000000001	1577.7	159.34999999999999	4050.3000000000002	773.61000000000001	292.10000000000002	37.689999999999998	4.8957410000000001	48957.410000000003	\N	1997-07-16 00:00:00+02	17	12	1997-07-17	\N
17	1997	17	1	42.399999999999999	5.8099999999999996	20.199999999999999	11.300000000000001	18.100000000000001	0.19	13.4	3.6699999999999999	87.269999999999996	32.710000000000001	198.28	5.6500000000000004	323.91000000000003	11.959	18.298999999999999	2.081	1.548	33.886000000000003	56466	1701.0999999999999	205.80000000000001	1603.3	161.90000000000001	5646.6000000000004	1095.4000000000001	332	42.200000000000003	4.3153100000000002	43153.099999999999	\N	1997-08-01 00:00:00+02	17	12	1997-07-28	\N
17	1997	17	1	37.700000000000003	7.3300000000000001	18.5	12.9	16.699999999999999	0.14599999999999999	12.800000000000001	3.3399999999999999	73.209999999999994	28.34	217.68000000000001	5.5499999999999998	324.77999999999997	14.234	19.760000000000002	1.903	1.4490000000000001	37.344999999999999	62970	1674	194.19999999999999	1602.2	153.19999999999999	6297	1303.5	316.60000000000002	43.399999999999999	4.2949900000000003	42949.900000000001	\N	1997-08-01 00:00:00+02	17	12	1997-08-04	\N
17	1997	17	1	39.100000000000001	0.095000000000000001	20.199999999999999	2.1899999999999999	18.300000000000001	0.19400000000000001	12.800000000000001	8.9900000000000002	49.399999999999999	23.690000000000001	219.75	3.9100000000000001	296.74000000000001	0.12	2.5680000000000001	2.3300000000000001	2.7429999999999999	7.7610000000000001	60955	949.89999999999998	126.3	1177.4000000000001	117.3	6095.5	1200.8	222.69999999999999	30.5	2.2561200000000001	22561.200000000001	\N	1997-08-15 00:00:00+02	17	12	1997-08-13	\N
18	1997	18	1	76.5	2.25	\N	\N	\N	\N	\N	\N	0.27000000000000002	\N	\N	\N	6.8600000000000003	0.0080000000000000002	\N	\N	\N	0.57699999999999996	\N	4.4100000000000001	0.34999999999999998	\N	\N	\N	\N	\N	\N	0.0042269999999999999	42.270000000000003	\N	1997-05-15 00:00:00+02	18	12	1997-05-17	\N
18	1997	18	1	76.900000000000006	16.100000000000001	\N	\N	\N	\N	\N	\N	4.6680000000000001	\N	\N	\N	11.01	0.97729999999999995	\N	\N	\N	2.2519999999999998	\N	95.299999999999997	6.0700000000000003	\N	\N	\N	\N	\N	\N	0.12044100000000001	1204.4100000000001	\N	1997-05-23 00:00:00+02	18	12	1997-05-23	\N
18	1997	18	1	63.799999999999997	11.1	\N	\N	\N	\N	\N	\N	10.439	2.9630000000000001	\N	\N	19.280000000000001	1.8162	1.26	\N	\N	4.5369999999999999	\N	274.06999999999999	16.359999999999999	81.519999999999996	4.5700000000000003	\N	\N	\N	\N	0.46504600000000001	4650.46	\N	1997-05-29 00:00:00+02	18	12	1997-05-30	\N
18	1997	18	1	70.5	9.5700000000000003	\N	\N	\N	\N	23.399999999999999	5.3200000000000003	47.459000000000003	10.327999999999999	\N	7.2450000000000001	65.030000000000001	6.4423000000000004	4.3470000000000004	\N	1.647	12.436	\N	796.74000000000001	67.319999999999993	369.17000000000002	17.390000000000001	\N	\N	454	30.960000000000001	1.370781	13707.809999999999	\N	1997-06-05 00:00:00+02	18	12	1997-06-06	\N
21	1997	21	1	75.099999999999994	15.300000000000001	\N	\N	\N	\N	\N	\N	8.8569999999999993	4.04	3.9500000000000002	\N	16.850000000000001	\N	\N	\N	\N	\N	\N	210.22	11.789999999999999	\N	\N	\N	\N	\N	\N	0.23247000000000001	2324.6999999999998	\N	1997-05-21 00:00:00+02	21	12	1997-05-21	\N
18	1997	18	1	60.200000000000003	5.1799999999999997	\N	\N	\N	\N	22.600000000000001	2.8900000000000001	67.539000000000001	19.670000000000002	\N	14.363	101.56999999999999	5.8114999999999997	9.2309999999999999	\N	1.837	16.879000000000001	\N	1273.29	112.19	760.76999999999998	43.140000000000001	\N	\N	577.79999999999995	63.549999999999997	2.7269999999999999	27270	\N	1997-06-12 00:00:00+02	18	12	1997-06-11	\N
18	1997	18	1	45.200000000000003	2.46	\N	\N	\N	\N	15	0.437	86.965000000000003	27.495000000000001	\N	58.402999999999999	172.86000000000001	4.7329999999999997	11.832000000000001	\N	1.7010000000000001	18.265999999999998	\N	2081	192.40000000000001	1283.4000000000001	112.68000000000001	\N	\N	2613.0999999999999	389.36000000000001	5.0977699999999997	50977.699999999997	\N	1997-06-24 00:00:00+02	18	12	1997-06-24	\N
18	1997	18	1	38.299999999999997	1.6100000000000001	\N	\N	13.5	0.16900000000000001	12	2.6099999999999999	61.531999999999996	13.852	74.840000000000003	3.867	154.09	2.5865999999999998	4.5300000000000002	0.93700000000000006	0.84099999999999997	8.8940000000000001	30459	1712.8	160.69999999999999	1247.95	124.8	3045.9000000000001	554.39999999999998	249.80000000000001	32.200000000000003	4.0817160000000001	40817.160000000003	\N	1997-07-08 00:00:00+02	18	12	1997-07-07	\N
18	1997	18	1	30.199999999999999	0.90100000000000002	\N	\N	12.1	0.096000000000000002	9.4499999999999993	0.81000000000000005	46.295000000000002	8.9559999999999995	118.97	3.806	178.03	1.3812	0.23499999999999999	0.94399999999999995	0.32600000000000001	2.8860000000000001	48437	1517.8	153.28999999999999	1393.3	134.87	4843.6999999999998	983.25999999999999	319.69999999999999	40.280000000000001	4.0622800000000003	40622.800000000003	\N	1997-07-22 00:00:00+02	18	12	1997-07-21	\N
18	1997	18	1	24.800000000000001	0.188	\N	\N	10.5	0.070000000000000007	8.1400000000000006	0.39500000000000002	25.613	5.5670000000000002	128.94	2.6619999999999999	162.78	0.19420000000000001	0.13400000000000001	0.85999999999999999	0.129	1.3169999999999999	55066	826.20000000000005	103.3	1071.5	102.3	5506.6000000000004	1228	237	32.700000000000003	2.4388000000000001	24388	\N	1997-08-08 00:00:00+02	18	12	1997-08-06	\N
19	1997	19	1	56.799999999999997	6.4900000000000002	43.5	23.199999999999999	\N	\N	21.199999999999999	2.9399999999999999	61.310000000000002	20.760000000000002	\N	16.120000000000001	98.189999999999998	7.0049999999999999	11.074	\N	2.2349999999999999	20.314	\N	1255.03	107.93000000000001	814.58000000000004	47.729999999999997	\N	\N	661.02999999999997	76.019999999999996	2.4774940000000001	24774.939999999999	\N	1997-06-12 00:00:00+02	19	12	1997-06-13	\N
19	1997	19	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	19	12	1997-06-20	\N
19	1997	19	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	19	12	1997-07-03	\N
19	1997	19	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	19	12	1997-07-10	\N
19	1997	19	1	35.5	1.51	12.5	3.8399999999999999	13.800000000000001	0.14000000000000001	11.6	1.5600000000000001	66.629999999999995	20.219999999999999	133.56999999999999	4.8200000000000003	225.22999999999999	2.8340000000000001	6.2119999999999997	1.355	0.64800000000000002	11.048999999999999	48637	1878.6600000000001	187.68000000000001	1640.5699999999999	161.75999999999999	4863.6999999999998	967.87	303.39999999999998	41.57	4.5808809999999998	45808.809999999998	\N	1997-07-16 00:00:00+02	19	12	1997-07-17	\N
19	1997	19	1	31.100000000000001	1.3899999999999999	9.5299999999999994	1.8400000000000001	15.199999999999999	0.11600000000000001	10.699999999999999	1.5	46.560000000000002	13.359999999999999	173.55000000000001	4.0700000000000003	237.55000000000001	2.081	2.5800000000000001	1.3240000000000001	0.57099999999999995	6.5570000000000004	57088	1313.4000000000001	149.69999999999999	1460.7	140.19999999999999	5708.8000000000002	1141.8	288.5	38.100000000000001	3.2227399999999999	32227.400000000001	\N	1997-08-01 00:00:00+02	19	12	1997-07-28	\N
19	1997	19	1	28.399999999999999	1.6499999999999999	10.5	2.7799999999999998	15.4	0.14899999999999999	11.300000000000001	2.1499999999999999	32.520000000000003	12.76	163.25999999999999	3.9700000000000002	212.5	1.889	3.3780000000000001	1.5800000000000001	0.755	7.6020000000000003	52222	1022.3	114.5	1388.8	121.5	5222.1999999999998	1060.0999999999999	276.39999999999998	35.100000000000001	2.0723500000000001	20723.5	\N	1997-08-01 00:00:00+02	19	12	1997-08-04	\N
19	1997	19	1	23.100000000000001	0.13	7.8099999999999996	2.4300000000000002	12.699999999999999	0.154	8.3900000000000006	1.04	19.32	8.5600000000000005	182.55000000000001	2.8300000000000001	213.25	0.109	2.6629999999999998	2.214	0.34999999999999998	5.3360000000000003	64748	580.79999999999995	83.599999999999994	1162.2	109.59999999999999	6474.8000000000002	1437.4000000000001	240.69999999999999	33.700000000000003	1.2749900000000001	12749.9	\N	1997-08-15 00:00:00+02	19	12	1997-08-13	\N
20	1997	20	1	73.400000000000006	1.8899999999999999	\N	\N	\N	\N	\N	\N	0.16700000000000001	\N	\N	\N	6.5	0.0043	\N	\N	\N	0.64600000000000002	\N	2.52	0.23000000000000001	\N	\N	\N	\N	\N	\N	0.002895	28.949999999999999	\N	1997-05-15 00:00:00+02	20	12	1997-05-17	\N
20	1997	20	1	79.799999999999997	17	\N	\N	\N	\N	\N	\N	4.5990000000000002	\N	\N	\N	10.94	0.9798	\N	\N	\N	2.4369999999999998	\N	86.150000000000006	5.7599999999999998	\N	\N	\N	\N	\N	\N	0.103698	1036.98	\N	1997-05-23 00:00:00+02	20	12	1997-05-23	\N
20	1997	20	1	69	12.5	\N	\N	\N	\N	\N	\N	12.266999999999999	1.956	\N	\N	19.280000000000001	2.2222	0.70199999999999996	\N	\N	4.5279999999999996	\N	180.30000000000001	17.780000000000001	52.920000000000002	3	\N	\N	\N	\N	0.319554	3195.54	\N	1997-05-29 00:00:00+02	20	12	1997-05-30	\N
20	1997	20	1	76.5	12.1	\N	\N	\N	\N	22.5	6.6900000000000004	52.554000000000002	13.973000000000001	\N	7.8639999999999999	74.390000000000001	8.3125	6.5279999999999996	\N	2.3380000000000001	17.178000000000001	\N	794.62	68.700000000000003	441.66000000000003	21.329999999999998	\N	\N	498.58999999999997	34.950000000000003	1.46868	14686.799999999999	\N	1997-06-05 00:00:00+02	20	12	1997-06-06	\N
20	1997	20	1	70.099999999999994	10.300000000000001	\N	\N	\N	\N	27.800000000000001	5.8399999999999999	93.736000000000004	34.555999999999997	\N	15.252000000000001	143.53999999999999	13.7729	17.945	\N	3.2040000000000002	34.921999999999997	\N	1482.9300000000001	133.72	1003.71	60.619999999999997	\N	\N	543.20000000000005	54.859999999999999	3.0118299999999998	30118.299999999999	\N	1997-06-12 00:00:00+02	20	12	1997-06-11	\N
20	1997	20	1	61.100000000000001	10.9	\N	\N	\N	\N	20.899999999999999	1.99	137.251	64.971999999999994	\N	51.207999999999998	253.43000000000001	24.484999999999999	32.930999999999997	\N	4.8760000000000003	62.292000000000002	\N	2489.1999999999998	224.63	1858.9000000000001	148.34	\N	\N	1842.2	245.00999999999999	5.7548199999999996	57548.199999999997	\N	1997-06-24 00:00:00+02	20	12	1997-06-24	\N
20	1997	20	1	55.200000000000003	8.1500000000000004	\N	\N	18.100000000000001	0.375	19.300000000000001	6.4100000000000001	136.012	70.283000000000001	78.519999999999996	8.6470000000000002	293.47000000000003	20.081600000000002	37.158999999999999	1.627	2.8719999999999999	61.738999999999997	25978	2550.6999999999998	246.40000000000001	2341.0799999999999	212.30000000000001	2597.8000000000002	433.80000000000001	367.30000000000001	44.799999999999997	5.2704329999999997	52704.330000000002	\N	1997-07-08 00:00:00+02	20	12	1997-07-07	\N
2	1997	2	1	\N	\N	\N	\N	18.800000000000001	0.21099999999999999	\N	\N	\N	\N	250.80000000000001	\N	250.80000000000001	\N	\N	2.8149999999999999	\N	2.8149999999999999	66370	\N	\N	\N	\N	6637	1334	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	2	12	1997-09-16	t
20	1997	20	1	50.5	8.8000000000000007	\N	\N	18.5	0.33100000000000002	16.699999999999999	5.0999999999999996	92.156999999999996	58.246000000000002	119.02	6.4850000000000003	275.89999999999998	16.059000000000001	34.716000000000001	2.129	1.98	54.884999999999998	35940	1862.0999999999999	182.49000000000001	2301.5	192.87	3594	643.33000000000004	340.60000000000002	38.829999999999998	4.3323600000000004	43323.599999999999	\N	1997-07-22 00:00:00+02	20	12	1997-07-21	\N
20	1997	20	1	39.100000000000001	11.800000000000001	\N	\N	16.800000000000001	0.17000000000000001	15.4	5	44.646999999999998	43.198999999999998	185.19	5.5979999999999999	278.63	13.4741	30.114000000000001	1.8740000000000001	1.8180000000000001	47.279000000000003	55392	771.5	114.2	1888.8	179.19999999999999	5539.1999999999998	1102.3	288.5	36.399999999999999	1.51006	15100.6	\N	1997-08-08 00:00:00+02	20	12	1997-08-06	\N
29	1999	29	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	29	18	1999-06-23	\N
21	1997	21	1	79.900000000000006	4.1200000000000001	\N	\N	\N	\N	\N	\N	0.50900000000000001	2.79	5.9900000000000002	\N	9.2899999999999991	\N	\N	\N	\N	\N	\N	8.1899999999999995	0.64000000000000001	\N	\N	\N	\N	\N	\N	0.0078890000000000002	78.890000000000001	\N	1997-05-15 00:00:00+02	21	12	1997-05-16	\N
21	1997	21	1	71.799999999999997	12.699999999999999	61.399999999999999	0	\N	\N	\N	\N	20.001999999999999	6.1799999999999997	1.8799999999999999	\N	28.059999999999999	\N	\N	\N	\N	\N	\N	375.11000000000001	27.859999999999999	80.439999999999998	3.4300000000000002	\N	\N	\N	\N	0.60319299999999998	6031.9300000000003	\N	1997-05-25 00:00:00+02	21	12	1997-05-26	\N
21	1997	21	1	67.299999999999997	13.4	58.100000000000001	26.800000000000001	\N	\N	\N	\N	47.831000000000003	10.279999999999999	0	7.2960000000000003	65.409999999999997	\N	\N	\N	\N	\N	\N	816.75	71.069999999999993	315.45999999999998	17.699999999999999	\N	\N	450.37	24.32	1.414917	14149.17	\N	1997-06-02 00:00:00+02	21	12	1997-06-02	\N
21	1997	21	1	64	13.1	55.299999999999997	33.100000000000001	\N	\N	\N	\N	87.814999999999998	22	0	21.077999999999999	130.90000000000001	\N	\N	\N	\N	\N	\N	1894.7	137.21000000000001	829	39.789999999999999	\N	\N	767.39999999999998	96.689999999999998	3.4573	34573	\N	1997-06-09 00:00:00+02	21	12	1997-06-09	\N
21	1997	21	1	62.200000000000003	11.699999999999999	49	25.199999999999999	\N	\N	\N	\N	108.337	38.109999999999999	0	39.627000000000002	186.08000000000001	\N	\N	\N	\N	\N	14560	2057	174.19999999999999	1238.5	77.799999999999997	1456	209.69999999999999	\N	\N	4.6498100000000004	46498.099999999999	\N	1997-06-16 00:00:00+02	21	12	1997-06-17	\N
21	1997	21	1	54.799999999999997	10.800000000000001	36.200000000000003	20.600000000000001	\N	\N	\N	\N	144.74600000000001	52.729999999999997	78.519999999999996	6.4530000000000003	282.44999999999999	\N	\N	\N	\N	\N	27022	2731.5	264.10000000000002	1939.5999999999999	145.69999999999999	2702.1999999999998	470.19999999999999	286.69999999999999	28.199999999999999	5.2676400000000001	52676.400000000001	\N	1997-06-27 00:00:00+02	21	12	1997-06-30	\N
21	1997	21	1	48.200000000000003	11.6	31.100000000000001	18.699999999999999	\N	\N	\N	\N	96.173000000000002	37.380000000000003	141.78999999999999	5.4530000000000003	280.80000000000001	\N	\N	\N	\N	\N	41081	2003.3	199.53	1561.0999999999999	120.2	4108.1000000000004	801.08000000000004	258.39999999999998	25.84	4.3109570000000001	43109.57	\N	1997-07-16 00:00:00+02	21	12	1997-07-14	\N
21	1997	21	1	31.5	6.8399999999999999	26.800000000000001	15.800000000000001	\N	\N	\N	\N	47.872999999999998	25.719999999999999	195.52000000000001	4.282	273.39999999999998	\N	\N	\N	\N	\N	55355	915.5	152	1154.8	95.969999999999999	5535.5	1123.71	219.47999999999999	23.920000000000002	1.1759200000000001	11759.200000000001	\N	1997-08-01 00:00:00+02	21	12	1997-07-30	\N
21	1997	21	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	268.01999999999998	\N	\N	\N	\N	\N	72147	\N	\N	\N	\N	7214.6999999999998	1464.5999999999999	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	21	12	1997-08-26	\N
22	1997	22	1	83.599999999999994	5.2400000000000002	\N	\N	\N	\N	\N	\N	0.70699999999999996	3.1299999999999999	5.2699999999999996	\N	9.1099999999999994	\N	\N	\N	\N	\N	\N	10.59	0.84999999999999998	\N	\N	\N	\N	\N	\N	0.012200000000000001	122	\N	1997-05-15 00:00:00+02	22	12	1997-05-16	\N
22	1997	22	1	69.400000000000006	12.4	\N	\N	\N	\N	\N	\N	7.4459999999999997	3.4500000000000002	3.27	\N	14.16	\N	\N	\N	\N	\N	\N	185.28999999999999	10.73	\N	\N	\N	\N	\N	\N	0.22728100000000001	2272.8099999999999	\N	1997-05-21 00:00:00+02	22	12	1997-05-21	\N
22	1997	22	1	70.700000000000003	10.800000000000001	59.700000000000003	24.100000000000001	\N	\N	\N	\N	14.159000000000001	4.4400000000000004	2.27	\N	20.870000000000001	\N	\N	\N	\N	\N	\N	275.72000000000003	20.030000000000001	52.729999999999997	2.6099999999999999	\N	\N	\N	\N	0.41007100000000002	4100.71	\N	1997-05-25 00:00:00+02	22	12	1997-05-26	\N
22	1997	22	1	66.700000000000003	15.199999999999999	58.100000000000001	25.800000000000001	\N	\N	\N	\N	43.470999999999997	7.2599999999999998	0	6.109	56.840000000000003	\N	\N	\N	\N	\N	\N	789.58000000000004	65.170000000000002	247.44	12.5	\N	\N	418.63999999999999	20.850000000000001	1.261695	12616.950000000001	\N	1997-06-02 00:00:00+02	22	12	1997-06-02	\N
22	1997	22	1	62.399999999999999	10.9	49.799999999999997	30.100000000000001	\N	\N	\N	\N	90.212999999999994	17.73	0	21.571999999999999	129.50999999999999	\N	\N	\N	\N	\N	\N	1971.3	144.56999999999999	680.54999999999995	35.590000000000003	\N	\N	765.89999999999998	100.34	3.2839100000000001	32839.099999999999	\N	1997-06-09 00:00:00+02	22	12	1997-06-09	\N
22	1997	22	1	52.299999999999997	7.4900000000000002	39	19.199999999999999	\N	\N	\N	\N	94.653999999999996	27.34	0	37.156999999999996	159.16	\N	\N	\N	\N	\N	14250	2082.9000000000001	181	1005.9	70.099999999999994	1425	212.30000000000001	\N	\N	4.7734800000000002	47734.800000000003	\N	1997-06-16 00:00:00+02	22	12	1997-06-17	\N
22	1997	22	1	46.600000000000001	7.5800000000000001	29.800000000000001	16.699999999999999	\N	\N	\N	\N	114.431	35.100000000000001	88.680000000000007	5.1859999999999999	243.40000000000001	\N	\N	\N	\N	\N	30600	2951.5	245.59999999999999	1602.5999999999999	117.8	3060	550.79999999999995	261.5	25.5	6.0784099999999999	60784.099999999999	\N	1997-06-27 00:00:00+02	22	12	1997-06-30	\N
22	1997	22	1	32.100000000000001	4.6100000000000003	15.6	9.3800000000000008	\N	\N	\N	\N	68.215999999999994	18.84	134	4.5270000000000001	225.58000000000001	\N	\N	\N	\N	\N	42948	2004.8	212.50999999999999	1370.7	120.76000000000001	4294.8000000000002	858.95000000000005	256.10000000000002	26.629999999999999	3.9820950000000002	39820.949999999997	\N	1997-07-16 00:00:00+02	22	12	1997-07-14	\N
22	1997	22	1	17.800000000000001	1.8500000000000001	15.300000000000001	5.8799999999999999	\N	\N	\N	\N	26.602	13.960000000000001	196.71000000000001	2.863	240.13	\N	\N	\N	\N	\N	60266.099999999999	688.70000000000005	149.40000000000001	1053.5	91.230000000000004	6026.6099999999997	1229.4300000000001	205.18000000000001	22.359999999999999	0.52553000000000005	5255.3000000000002	\N	1997-08-01 00:00:00+02	22	12	1997-07-30	\N
22	1997	22	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	217.47999999999999	\N	\N	\N	\N	\N	64296	\N	\N	\N	\N	6429.6000000000004	1318.0999999999999	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	22	12	1997-08-26	\N
23	1997	23	1	78.400000000000006	4.2599999999999998	\N	\N	\N	\N	\N	\N	0.42299999999999999	2.4199999999999999	4.5	\N	7.3399999999999999	\N	\N	\N	\N	\N	\N	7.2999999999999998	0.54000000000000004	\N	\N	\N	\N	\N	\N	0.0085039999999999994	85.040000000000006	\N	1997-05-15 00:00:00+02	23	12	1997-05-16	\N
23	1997	23	1	65.900000000000006	10.800000000000001	\N	\N	\N	\N	\N	\N	5.7110000000000003	2.8799999999999999	2.3500000000000001	\N	10.949999999999999	\N	\N	\N	\N	\N	\N	156.15000000000001	8.6699999999999999	\N	\N	\N	\N	\N	\N	0.17835999999999999	1783.5999999999999	\N	1997-05-21 00:00:00+02	23	12	1997-05-21	\N
23	1997	23	1	61.299999999999997	4.8799999999999999	62.399999999999999	15.800000000000001	\N	\N	\N	\N	12.138	3.6299999999999999	1.1699999999999999	\N	16.949999999999999	\N	\N	\N	\N	\N	\N	270.38999999999999	19.800000000000001	58.640000000000001	2.7599999999999998	\N	\N	\N	\N	0.42807499999999998	4280.75	\N	1997-05-25 00:00:00+02	23	12	1997-05-26	\N
23	1997	23	1	42.399999999999999	0.73199999999999998	25.800000000000001	4.04	\N	\N	\N	\N	21.565999999999999	2.6899999999999999	0	6.0069999999999997	30.27	\N	\N	\N	\N	\N	\N	505.10000000000002	50.859999999999999	143.78	10.44	\N	\N	477.94	30.489999999999998	0.89224199999999998	8922.4200000000001	\N	1997-06-02 00:00:00+02	23	12	1997-06-02	\N
23	1997	23	1	45.299999999999997	1.3500000000000001	21.199999999999999	3.7000000000000002	\N	\N	\N	\N	29.611999999999998	2.7599999999999998	0	13.331	45.700000000000003	\N	\N	\N	\N	\N	\N	827.20000000000005	65.370000000000005	223.21000000000001	13.01	\N	\N	652.39999999999998	95.909999999999997	1.62582	16258.200000000001	\N	1997-06-09 00:00:00+02	23	12	1997-06-09	\N
3	1997	3	1	\N	\N	\N	\N	17.100000000000001	0.11799999999999999	\N	\N	\N	\N	221.5	\N	221.5	\N	\N	1.528	\N	1.528	64444	\N	\N	\N	\N	6444.3999999999996	1295.3	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	3	12	1997-09-16	t
23	1997	23	1	35.100000000000001	0.187	11.800000000000001	0.88200000000000001	\N	\N	\N	\N	35.716999999999999	3.46	0	30.581	69.75	\N	\N	\N	\N	\N	16205	1022	101.8	314.30000000000001	29.300000000000001	1620.5	270.60000000000002	\N	\N	2.4343599999999999	24343.599999999999	\N	1997-06-16 00:00:00+02	23	12	1997-06-17	\N
23	1997	23	1	29.699999999999999	0.073999999999999996	9.6999999999999993	0.050999999999999997	\N	\N	\N	\N	26.709	2.8799999999999999	40.810000000000002	2.2080000000000002	72.599999999999994	\N	\N	\N	\N	\N	23452	990.39999999999998	89.900000000000006	317.69999999999999	29.600000000000001	2345.1999999999998	478.39999999999998	171.59999999999999	18.899999999999999	2.32328	23232.799999999999	\N	1997-06-27 00:00:00+02	23	12	1997-06-30	\N
23	1997	23	1	19	0.096000000000000002	9.2899999999999991	0.41699999999999998	\N	\N	\N	\N	16.617999999999999	2.3900000000000001	63.659999999999997	2.0270000000000001	84.700000000000003	\N	\N	\N	\N	\N	31622	857.5	87.459999999999994	269.19999999999999	25.710000000000001	3162.1999999999998	720.98000000000002	152	17.940000000000001	1.242167	12421.67	\N	1997-07-16 00:00:00+02	23	12	1997-07-14	\N
23	1997	23	1	8.9600000000000009	0.081000000000000003	9.1899999999999995	0.221	\N	\N	\N	\N	77.302999999999997	15.4	76.370000000000005	1.429	170.49000000000001	\N	\N	\N	\N	\N	37295.900000000001	2212.1999999999998	862.79999999999995	1308.9000000000001	167.53999999999999	3729.5900000000001	842.88999999999999	99.480000000000004	12.529999999999999	0.70655000000000001	7065.5	\N	1997-08-01 00:00:00+02	23	12	1997-07-30	\N
24	1997	24	1	78.599999999999994	4.9699999999999998	\N	\N	\N	\N	\N	\N	0.39800000000000002	2.8399999999999999	5.0999999999999996	\N	8.3399999999999999	\N	\N	\N	\N	\N	\N	7.2199999999999998	0.51000000000000001	\N	\N	\N	\N	\N	\N	0.0064739999999999997	64.739999999999995	\N	1997-05-15 00:00:00+02	24	12	1997-05-16	\N
24	1997	24	1	71.599999999999994	13.699999999999999	\N	\N	\N	\N	\N	\N	6.7039999999999997	2.8300000000000001	3.1699999999999999	\N	12.699999999999999	\N	\N	\N	\N	\N	\N	160.59	9.3599999999999994	\N	\N	\N	\N	\N	\N	0.197242	1972.4200000000001	\N	1997-05-21 00:00:00+02	24	12	1997-05-21	\N
24	1997	24	1	69.599999999999994	9.5399999999999991	49.100000000000001	21.699999999999999	\N	\N	\N	\N	15.211	5.2400000000000002	2	\N	22.440000000000001	\N	\N	\N	\N	\N	\N	296.50999999999999	21.859999999999999	69.150000000000006	3.4700000000000002	\N	\N	\N	\N	0.46723100000000001	4672.3100000000004	\N	1997-05-25 00:00:00+02	25	12	1997-05-26	\N
24	1997	24	1	61.100000000000001	9.8800000000000008	50.799999999999997	18	\N	\N	\N	\N	38.228999999999999	6.8499999999999996	0	6.5460000000000003	51.630000000000003	\N	\N	\N	\N	\N	\N	665.10000000000002	62.57	240.44999999999999	13.49	\N	\N	401.56999999999999	22.73	1.215865	12158.65	\N	1997-06-02 00:00:00+02	24	12	1997-06-02	\N
24	1997	24	1	60.600000000000001	7.8799999999999999	44.399999999999999	24.199999999999999	\N	\N	\N	\N	70.885000000000005	12.23	0	18.222999999999999	101.33	\N	\N	\N	\N	\N	\N	1443	116.97	497.01999999999998	27.539999999999999	\N	\N	656.10000000000002	83.980000000000004	2.81718	28171.799999999999	\N	1997-06-09 00:00:00+02	24	12	1997-06-09	\N
24	1997	24	1	46.100000000000001	4.0599999999999996	32.600000000000001	15	\N	\N	\N	\N	63.926000000000002	17.43	0	30.581	111.93000000000001	\N	\N	\N	\N	\N	11738	1444.0999999999999	138.69999999999999	691.5	53.5	1173.8	183.09999999999999	\N	\N	3.5030999999999999	35031	\N	1997-06-16 00:00:00+02	24	12	1997-06-17	\N
24	1997	24	1	31.899999999999999	1.79	17.300000000000001	4.4900000000000002	\N	\N	\N	\N	55.176000000000002	13.5	65.340000000000003	3.734	137.75	\N	\N	\N	\N	\N	24740	1729.5999999999999	173	750.29999999999995	78	2474	470.10000000000002	192.80000000000001	20.600000000000001	3.6499700000000002	36499.699999999997	\N	1997-06-27 00:00:00+02	24	12	1997-06-30	\N
24	1997	24	1	21	0.626	12.4	2.2999999999999998	\N	\N	\N	\N	41.130000000000003	9.7300000000000004	119.23999999999999	3.4119999999999999	173.50999999999999	\N	\N	\N	\N	\N	42059	1554.4000000000001	195.86000000000001	612.95000000000005	78.459999999999994	4205.8999999999996	946.32000000000005	198.40000000000001	23.210000000000001	3.0651899999999999	30651.900000000001	\N	1997-07-16 00:00:00+02	24	12	1997-07-14	\N
24	1997	24	1	14.4	0.187	7	0.42899999999999999	\N	\N	\N	\N	18.286000000000001	4.0999999999999996	145.47999999999999	2.6110000000000002	170.47999999999999	\N	\N	\N	\N	\N	49295.800000000003	679.10000000000002	127	532	58.520000000000003	4929.5799999999999	1069.72	165.81	20.559999999999999	0.80142999999999998	8014.3000000000002	\N	1997-08-01 00:00:00+02	24	12	1997-07-30	\N
24	1997	24	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	155.59999999999999	\N	\N	\N	\N	\N	51703	\N	\N	\N	\N	5170.3000000000002	1178.8	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	24	12	1997-08-26	\N
25	1997	25	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	25	12	1997-06-13	\N
25	1997	25	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	25	12	1997-06-20	\N
25	1997	25	1	49.399999999999999	7.1799999999999997	31.5	13.4	19.300000000000001	0.442	18.800000000000001	4.4299999999999997	103.56999999999999	40.299999999999997	70.769999999999996	7.2300000000000004	221.87	15.053000000000001	17.143999999999998	1.621	1.7050000000000001	35.521999999999998	22918	2268.9200000000001	209.65000000000001	1541.4100000000001	127.94	2291.8000000000002	366.69	315.39999999999998	38.479999999999997	4.9112689999999999	49112.690000000002	\N	1997-07-03 00:00:00+02	25	12	1997-07-03	\N
25	1997	25	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	25	12	1997-07-10	\N
33	1997	33	1	54.299999999999997	7.9900000000000002	40.299999999999997	18.199999999999999	\N	\N	\N	\N	89.876999999999995	27.469999999999999	0	38.601999999999997	155.94999999999999	\N	\N	\N	\N	\N	15092	1959.8	165.5	1060.2	68.200000000000003	1509.2	221.80000000000001	\N	\N	4.3202800000000003	43202.800000000003	\N	1997-06-16 00:00:00+02	33	12	1997-06-17	\N
25	1997	25	1	46.600000000000001	5.5599999999999996	23	11.5	16.600000000000001	0.19900000000000001	14.4	3.1800000000000002	97.280000000000001	40.280000000000001	128.38	5.4000000000000004	271.33999999999997	11.606	20.138000000000002	1.5389999999999999	1.1930000000000001	34.476999999999997	40281	1988.05	208.75	1825.99	175.11000000000001	4028.0999999999999	773.39999999999998	275.89999999999998	37.530000000000001	5.0461510000000001	50461.510000000002	\N	1997-07-16 00:00:00+02	25	12	1997-07-17	\N
25	1997	25	1	43.200000000000003	6.7699999999999996	22.800000000000001	12.9	19.399999999999999	0.192	12	2.8199999999999998	70.670000000000002	35.93	182.24000000000001	4.4699999999999998	293.31	11.074999999999999	20.329999999999998	1.804	1.0509999999999999	34.259	48925	1573	163.59999999999999	1758.9000000000001	157.59999999999999	4892.5	939.39999999999998	293.60000000000002	37.299999999999997	3.8844099999999999	38844.099999999999	\N	1997-08-01 00:00:00+02	25	12	1997-07-28	\N
25	1997	25	1	38.299999999999997	10.300000000000001	16.899999999999999	5.1600000000000001	15.9	0.13	12.699999999999999	3.1400000000000001	66.159999999999997	26.809999999999999	197.90000000000001	5.0700000000000003	295.94	17.792000000000002	8.1869999999999994	1.6180000000000001	1.2529999999999999	28.850000000000001	58711	1502.0999999999999	172.69999999999999	1686	158.69999999999999	5871.1000000000004	1244.7	304.69999999999999	39.899999999999999	3.9043600000000001	39043.599999999999	\N	1997-08-01 00:00:00+02	25	12	1997-08-04	\N
25	1997	25	1	31.800000000000001	4.8700000000000001	13.9	7.8700000000000001	17.399999999999999	2.6499999999999999	11.4	0.127	35.590000000000003	16.149999999999999	230.69999999999999	3.2200000000000002	285.64999999999998	5.4500000000000002	9.1419999999999995	35.134999999999998	0.035999999999999997	49.762999999999998	62836	874.29999999999995	111.90000000000001	1246.4000000000001	116.2	6283.6000000000004	1325.8	207.80000000000001	28.300000000000001	2.0281899999999999	20281.900000000001	\N	1997-08-15 00:00:00+02	25	12	1997-08-13	\N
26	1997	26	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	26	12	1997-06-13	\N
26	1997	26	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	26	12	1997-06-20	\N
26	1997	26	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	26	12	1997-07-03	\N
26	1997	26	1	51.899999999999999	9.8300000000000001	32.100000000000001	17.5	19	0.314	17.5	4.1100000000000003	90.629999999999995	44.640000000000001	111.27	6.8899999999999997	253.43000000000001	17.166	24.335000000000001	1.839	1.6180000000000001	44.957999999999998	32718	2086.3000000000002	174.63	1749.2	139.06	3271.8000000000002	585.65999999999997	305.19999999999999	39.369999999999997	4.8390300000000002	48390.300000000003	\N	1997-07-08 00:00:00+02	26	12	1997-07-10	\N
26	1997	26	1	46.299999999999997	6.3300000000000001	24	12.6	17.300000000000001	0.245	14.800000000000001	3.4900000000000002	105.28	42.75	147.52000000000001	5.8300000000000001	301.38	14.393000000000001	22.443999999999999	2.089	1.3759999999999999	40.302	43955	2125.04	227.38	1836.4000000000001	178.13	4395.5	852.73000000000002	289.80000000000001	39.409999999999997	5.2636830000000003	52636.830000000002	\N	1997-07-16 00:00:00+02	26	12	1997-07-17	\N
26	1997	26	1	45.899999999999999	7	25.199999999999999	14	19.899999999999999	0.32400000000000001	15.800000000000001	4.6900000000000004	82.680000000000007	40.219999999999999	201.08000000000001	5.8700000000000001	329.83999999999997	12.609	22.344000000000001	3.274	1.7410000000000001	39.968000000000004	52355	1513.7	180.09999999999999	1703.3	159.59999999999999	5235.5	1010.5	281.19999999999999	37.100000000000001	4.0638300000000003	40638.300000000003	\N	1997-08-01 00:00:00+02	26	12	1997-07-28	\N
26	1997	26	1	47.899999999999999	1.6899999999999999	22	15.6	17.100000000000001	0.155	14.4	4.5	88.239999999999995	39.479999999999997	219.40000000000001	5.6299999999999999	352.75	3.113	27.998000000000001	1.9890000000000001	1.76	34.859999999999999	60807	1630.2	184.19999999999999	1991.9000000000001	179.5	6080.6999999999998	1283	296.30000000000001	39.100000000000001	4.4226999999999999	44227	\N	1997-08-01 00:00:00+02	26	12	1997-08-04	\N
26	1997	26	1	41.799999999999997	10.4	22.899999999999999	15.199999999999999	18	0.192	11.6	3.29	57.57	27.960000000000001	235.62	2.4500000000000002	323.58999999999997	14.323	18.559000000000001	2.5129999999999999	0.69399999999999995	36.088999999999999	62333	1020.1	137.69999999999999	1273.2	122.09999999999999	6233.3000000000002	1309	146.5	21.100000000000001	2.3974099999999998	23974.099999999999	\N	1997-08-15 00:00:00+02	26	12	1997-08-13	\N
27	1997	27	1	78.299999999999997	2.9900000000000002	\N	\N	\N	\N	\N	\N	0.083000000000000004	\N	\N	\N	6.1699999999999999	0.0032000000000000002	\N	\N	\N	0.58199999999999996	\N	3.04	0.11	\N	\N	\N	\N	\N	\N	0.0033500000000000001	33.5	\N	1997-05-15 00:00:00+02	27	12	1997-05-17	\N
27	1997	27	1	82.200000000000003	15.199999999999999	\N	\N	\N	\N	\N	\N	2.7010000000000001	\N	\N	\N	7.8600000000000003	0.4995	\N	\N	\N	1.512	\N	47.560000000000002	3.29	\N	\N	\N	\N	\N	\N	0.056499000000000001	564.99000000000001	\N	1997-05-23 00:00:00+02	27	12	1997-05-23	\N
27	1997	27	1	70.099999999999994	14.1	\N	\N	\N	\N	\N	\N	14.756	1.8340000000000001	\N	\N	22.440000000000001	2.9681000000000002	0.85499999999999998	\N	\N	5.6050000000000004	\N	176.88999999999999	21.050000000000001	48.359999999999999	2.77	\N	\N	\N	\N	0.30909799999999998	3090.98	\N	1997-05-29 00:00:00+02	27	12	1997-05-30	\N
27	1997	27	1	75.900000000000006	12.1	\N	\N	\N	\N	22.5	6.29	40.798000000000002	9.9359999999999999	\N	7.0579999999999998	57.789999999999999	6.5039999999999996	4.7869999999999999	\N	1.9730000000000001	13.265000000000001	\N	594.02999999999997	53.75	305.95999999999998	15.699999999999999	\N	\N	429.74000000000001	31.370000000000001	1.132558	11325.58	\N	1997-06-05 00:00:00+02	27	12	1997-06-06	\N
27	1997	27	1	71.599999999999994	11.199999999999999	\N	\N	\N	\N	30.199999999999999	6.4299999999999997	71.137	19.367999999999999	\N	12.522	103.03	11.127599999999999	9.2680000000000007	\N	2.6659999999999999	23.062000000000001	\N	1075.01	99.349999999999994	568.67999999999995	31.960000000000001	\N	\N	433.30000000000001	41.460000000000001	1.91012	19101.200000000001	\N	1997-06-12 00:00:00+02	27	12	1997-06-11	\N
27	1997	27	1	59.5	12.300000000000001	\N	\N	\N	\N	20.399999999999999	2.0899999999999999	119.083	58.957000000000001	\N	42.912999999999997	220.94999999999999	24.6172	30.472000000000001	\N	4.3959999999999999	59.485999999999997	\N	2106.4000000000001	200.13999999999999	1692	132.49000000000001	\N	\N	1524.3	210.36000000000001	5.2598399999999996	52598.400000000001	\N	1997-06-24 00:00:00+02	27	12	1997-06-24	\N
27	1997	27	1	59.200000000000003	12.6	\N	\N	18.399999999999999	0.36299999999999999	19.199999999999999	5.5099999999999998	117.96299999999999	63.795999999999999	65.980000000000004	7.6660000000000004	255.41	25.1069	33.298999999999999	1.302	2.2000000000000002	61.908000000000001	20970	2192.0999999999999	199.30000000000001	1978.97	164.80000000000001	2097	358.60000000000002	322	39.899999999999999	4.9515770000000003	49515.769999999997	\N	1997-07-08 00:00:00+02	27	12	1997-07-07	\N
27	1997	27	1	51.299999999999997	8.6999999999999993	\N	\N	16.600000000000001	0.22500000000000001	16.600000000000001	4.2800000000000002	103.98699999999999	51.537999999999997	134.69	6.5410000000000004	296.75	17.635200000000001	30.66	1.8260000000000001	1.6859999999999999	51.807000000000002	42259	1968	202.69999999999999	2113.4000000000001	188.09999999999999	4225.8999999999996	811.37	333.89999999999998	39.399999999999999	4.7772500000000004	47772.5	\N	1997-07-22 00:00:00+02	27	12	1997-07-21	\N
27	1997	27	1	44.100000000000001	9.5700000000000003	\N	\N	17.5	0.18099999999999999	13.199999999999999	4.0599999999999996	61.488999999999997	35.844999999999999	171.05000000000001	4.9809999999999999	273.37	13.3436	21.978999999999999	1.7689999999999999	1.532	38.624000000000002	49118	1133.5999999999999	139.40000000000001	1640.8	147.5	4911.8000000000002	977.39999999999998	299.5	37.700000000000003	3.0478399999999999	30478.400000000001	\N	1997-08-08 00:00:00+02	27	12	1997-08-06	\N
28	1997	28	1	75.200000000000003	1.9299999999999999	\N	\N	\N	\N	\N	\N	0.17799999999999999	\N	\N	\N	6.3499999999999996	0.0045999999999999999	\N	\N	\N	0.57499999999999996	\N	3.7799999999999998	0.23999999999999999	\N	\N	\N	\N	\N	\N	0.0036879999999999999	36.880000000000003	\N	1997-05-15 00:00:00+02	28	12	1997-05-17	\N
28	1997	28	1	77.299999999999997	16	\N	\N	\N	\N	\N	\N	4.3600000000000003	\N	\N	\N	10.710000000000001	0.90239999999999998	\N	\N	\N	2.266	\N	84.549999999999997	5.6399999999999997	\N	\N	\N	\N	\N	\N	0.10133499999999999	1013.35	\N	1997-05-23 00:00:00+02	28	12	1997-05-23	\N
28	1997	28	1	66.900000000000006	13	\N	\N	\N	\N	\N	\N	15.446	2.403	\N	\N	23.760000000000002	3.0015000000000001	1.1659999999999999	\N	\N	5.6319999999999997	\N	228.59999999999999	23.09	69.209999999999994	3.9500000000000002	\N	\N	\N	\N	0.40717999999999999	4071.8000000000002	\N	1997-05-29 00:00:00+02	28	12	1997-05-30	\N
28	1997	28	1	74.400000000000006	12	\N	\N	\N	\N	23	5.9199999999999999	58.920999999999999	14.707000000000001	\N	9.343	82.969999999999999	9.5033999999999992	7.0119999999999996	\N	2.4049999999999998	18.920000000000002	\N	930.53999999999996	79.200000000000003	475.38	23.530000000000001	\N	\N	568.91999999999996	40.619999999999997	1.6737150000000001	16737.150000000001	\N	1997-06-05 00:00:00+02	28	12	1997-06-06	\N
28	1997	28	1	67.099999999999994	10.4	\N	\N	\N	\N	27.300000000000001	4.9299999999999997	73.656999999999996	26.584	\N	13.776999999999999	114.02	11.4163	12.673	\N	2.488	26.577000000000002	\N	1277.05	109.77	859.97000000000003	47.640000000000001	\N	\N	509.69999999999999	50.460000000000001	2.5708799999999998	25708.799999999999	\N	1997-06-12 00:00:00+02	28	12	1997-06-11	\N
28	1997	28	1	59.299999999999997	10.4	\N	\N	\N	\N	19.300000000000001	1.46	130.24100000000001	52.531999999999996	\N	51.448999999999998	234.22	22.8416	26.393999999999998	\N	3.8919999999999999	53.128	\N	2293.4000000000001	219.63	1603.5999999999999	128.13	\N	\N	1890.5999999999999	266.57999999999998	5.6323600000000003	56323.599999999999	\N	1997-06-24 00:00:00+02	28	12	1997-06-24	\N
28	1997	28	1	47.600000000000001	5.0499999999999998	\N	\N	17.199999999999999	0.54200000000000004	15.699999999999999	3.2999999999999998	109.024	46.259	90.859999999999999	6.3799999999999999	252.52000000000001	11.566700000000001	20.353999999999999	2.863	1.341	36.125	30185	2267.8000000000002	229	1981.0999999999999	185	3018.5	528.20000000000005	317.5	40.600000000000001	5.0608620000000002	50608.620000000003	\N	1997-07-08 00:00:00+02	28	12	1997-07-07	\N
28	1997	28	1	37.600000000000001	2.8599999999999999	\N	\N	14.5	0.13900000000000001	14.1	3.3300000000000001	86.281999999999996	35.152000000000001	135.90000000000001	6.4729999999999999	263.80000000000001	6.5629	14.837	1.3029999999999999	1.5289999999999999	24.231999999999999	47096	2164.8000000000002	229.47	2158.0999999999999	204.37	4709.6000000000004	937.21000000000004	392.39999999999998	45.909999999999997	5.6466000000000003	56466	\N	1997-07-22 00:00:00+02	28	12	1997-07-21	\N
28	1997	28	1	26	2.3900000000000001	\N	\N	15.6	0.127	9.7300000000000004	1.8300000000000001	33.478000000000002	18.491	187.90000000000001	3.8490000000000002	243.72	3.0773999999999999	7.3049999999999997	1.53	0.72399999999999998	12.635999999999999	59629	990.5	128.80000000000001	1500.5999999999999	151.59999999999999	5962.8999999999996	1204.5	309.10000000000002	39.600000000000001	2.3572799999999998	23572.799999999999	\N	1997-08-08 00:00:00+02	28	12	1997-08-06	\N
29	1997	29	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-12 00:00:00+02	29	12	1997-06-13	\N
29	1997	29	1	54.100000000000001	5.25	42	19.399999999999999	\N	\N	20	1.8	93	37.07	\N	40.960000000000001	171.03	9.0250000000000004	17.120999999999999	\N	3.6859999999999999	29.832999999999998	\N	1807.7	171.91	1321.2	88.25	\N	\N	1563.3199999999999	204.78999999999999	4.3097000000000003	43097	\N	1997-06-20 00:00:00+02	29	12	1997-06-20	\N
29	1997	29	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	29	12	1997-07-03	\N
29	1997	29	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	29	12	1997-07-10	\N
29	1997	29	1	43.5	3.4900000000000002	17.800000000000001	7.8399999999999999	14.5	0.155	12.800000000000001	2.2799999999999998	90.269999999999996	29.920000000000002	136.43000000000001	4.9299999999999997	261.55000000000001	7.242	13.179	1.458	0.878	22.757000000000001	47281	2087.6399999999999	207.50999999999999	1694.54	168.09999999999999	4728.1000000000004	940.88999999999999	294	38.509999999999998	5.4052959999999999	54052.959999999999	\N	1997-07-16 00:00:00+02	29	12	1997-07-17	\N
5	1998	5	2	\N	\N	\N	\N	12.199999999999999	0.042000000000000003	\N	\N	\N	\N	176.19999999999999	\N	176.19999999999999	0	0	0.59999999999999998	0	0.59999999999999998	63640	\N	\N	\N	\N	6364	1444.6279999999999	\N	\N	\N	\N	22.463999999999999	1998-09-18 00:00:00+02	5	14	1998-09-28	t
29	1997	29	1	33.799999999999997	1.79	11.5	4.4800000000000004	17.800000000000001	0.17199999999999999	13.5	3.6000000000000001	55.969999999999999	16.440000000000001	189.06	4.8099999999999996	266.27999999999997	2.964	6.4039999999999999	1.827	1.282	12.477	52844	1335.5	165.59999999999999	1415.2	142.90000000000001	5284.3999999999996	1062.2	274	35.600000000000001	3.53729	35372.900000000001	\N	1997-08-01 00:00:00+02	29	12	1997-07-28	\N
35	1997	35	1	76.700000000000003	14.4	\N	\N	\N	\N	\N	\N	6.2119999999999997	3.5899999999999999	3.3199999999999998	\N	13.119999999999999	\N	\N	\N	\N	\N	\N	135.22	8.0999999999999996	\N	\N	\N	\N	\N	\N	0.16825300000000001	1682.53	\N	1997-05-21 00:00:00+02	35	12	1997-05-21	\N
29	1997	29	1	40.700000000000003	3.75	14.199999999999999	7.25	15.6	0.13400000000000001	11.199999999999999	2.2799999999999998	53.600000000000001	20.23	170.27000000000001	4.6200000000000001	248.69999999999999	4.9379999999999997	10.327	1.4630000000000001	0.93999999999999995	17.667999999999999	52474	1186.3	131.69999999999999	1595.0999999999999	142.40000000000001	5247.3999999999996	1091.4000000000001	317	41.200000000000003	2.1362899999999998	21362.900000000001	\N	1997-08-01 00:00:00+02	29	12	1997-08-04	\N
29	1997	29	1	31	2.3500000000000001	11.9	5.8799999999999999	16.399999999999999	0.112	9.9800000000000004	2.1099999999999999	29.07	16.239999999999998	225.75	3.5600000000000001	274.62	2.2040000000000002	8.0229999999999997	1.542	0.753	12.522	66822	715.89999999999998	93.799999999999997	1464.0999999999999	136.5	6682.1999999999998	1376.5	260.30000000000001	35.700000000000003	1.7421	17421	\N	1997-08-15 00:00:00+02	29	12	1997-08-13	\N
30	1997	30	1	74.799999999999997	1.8300000000000001	\N	\N	\N	\N	\N	\N	0.086999999999999994	\N	\N	\N	6.2199999999999998	0.0020999999999999999	\N	\N	\N	0.40100000000000002	\N	3.1899999999999999	0.12	\N	\N	\N	\N	\N	\N	0.001627	16.27	\N	1997-05-15 00:00:00+02	30	12	1997-05-17	\N
30	1997	30	1	78.099999999999994	14.5	\N	\N	\N	\N	\N	\N	3.746	\N	\N	\N	9.1799999999999997	0.69540000000000002	\N	\N	\N	1.7310000000000001	\N	72.549999999999997	4.7999999999999998	\N	\N	\N	\N	\N	\N	0.063343999999999998	633.44000000000005	\N	1997-05-23 00:00:00+02	30	12	1997-05-23	\N
30	1997	30	1	58.700000000000003	5.8099999999999996	\N	\N	\N	\N	\N	\N	12.608000000000001	2.2149999999999999	\N	\N	19.199999999999999	1.2479	0.72799999999999998	\N	\N	2.8140000000000001	\N	221.88999999999999	21.48	61.030000000000001	3.4199999999999999	\N	\N	\N	\N	0.38585399999999997	3858.54	\N	1997-05-29 00:00:00+02	30	12	1997-05-30	\N
30	1997	30	1	57.299999999999997	1.76	\N	\N	\N	\N	19	2.2200000000000002	23.443000000000001	3.665	\N	5.093	32.200000000000003	0.72009999999999996	0.95199999999999996	\N	0.59499999999999997	2.2669999999999999	\N	440.64999999999998	40.909999999999997	166.75999999999999	9.4199999999999999	\N	\N	408.58999999999997	26.800000000000001	0.80830199999999996	8083.0200000000004	\N	1997-06-05 00:00:00+02	30	12	1997-06-06	\N
30	1997	30	1	50	1.27	\N	\N	\N	\N	16.699999999999999	0.59199999999999997	34.664999999999999	6.4189999999999996	\N	12.412000000000001	53.5	0.88049999999999995	1.6080000000000001	\N	0.44	2.9289999999999998	\N	748.66999999999996	69.329999999999998	369.08999999999997	22.370000000000001	\N	\N	619.39999999999998	74.319999999999993	1.3899699999999999	13899.700000000001	\N	1997-06-12 00:00:00+02	30	12	1997-06-11	\N
30	1997	30	1	40.5	0.068000000000000005	\N	\N	\N	\N	9.3100000000000005	0.082000000000000003	37.777000000000001	5.3860000000000001	\N	28.521999999999998	71.680000000000007	0.063399999999999998	0.070000000000000007	\N	0.251	0.38500000000000001	\N	925.89999999999998	93.280000000000001	547.39999999999998	49.869999999999997	\N	\N	1914.7	306.36000000000001	2.41736	24173.599999999999	\N	1997-06-24 00:00:00+02	30	12	1997-06-24	\N
30	1997	30	1	34.100000000000001	0.085000000000000006	\N	\N	7.6799999999999997	0.028000000000000001	8.7699999999999996	0.316	33.749000000000002	4.9199999999999999	44	2.4910000000000001	85.159999999999997	0.084099999999999994	0.43099999999999999	0.16	0.089999999999999997	0.76500000000000001	28081	992.70000000000005	99	511	52.100000000000001	2808.0999999999999	572.89999999999998	200	28.399999999999999	2.5178050000000001	25178.049999999999	\N	1997-07-08 00:00:00+02	30	12	1997-07-07	\N
30	1997	30	1	29.699999999999999	0.158	\N	\N	6.25	0.014999999999999999	8.0800000000000001	0.28899999999999998	29.611000000000001	4.1079999999999997	54.030000000000001	2.4420000000000002	90.189999999999998	0.1575	0.40600000000000003	0.13	0.086999999999999994	0.78000000000000003	38081	987.10000000000002	99.700000000000003	534.29999999999995	48.780000000000001	3808.0999999999999	864.44000000000005	222.19999999999999	30.219999999999999	2.53877	25387.700000000001	\N	1997-07-22 00:00:00+02	30	12	1997-07-21	\N
30	1997	30	1	25.300000000000001	0.062	\N	\N	6.5199999999999996	0.02	9.5099999999999998	0.51000000000000001	20.366	3.1600000000000001	78.319999999999993	2.6469999999999998	104.48999999999999	0.0499	0.066000000000000003	0.23999999999999999	0.14199999999999999	0.498	49029	670.79999999999995	80.5	448.10000000000002	39.200000000000003	4902.8999999999996	1201.2	206.09999999999999	27.800000000000001	1.6760999999999999	16761	\N	1997-08-08 00:00:00+02	30	12	1997-08-06	\N
31	1997	31	1	77.099999999999994	2.7200000000000002	\N	\N	\N	\N	\N	\N	0.28499999999999998	\N	\N	\N	6.1399999999999997	0.0101	\N	\N	\N	0.46800000000000003	\N	5.3700000000000001	0.37	\N	\N	\N	\N	\N	\N	0.0044879999999999998	44.880000000000003	\N	1997-05-15 00:00:00+02	31	12	1997-05-17	\N
31	1997	31	1	79.400000000000006	15.4	\N	\N	\N	\N	\N	\N	4.6950000000000003	\N	\N	\N	11.779999999999999	0.91059999999999997	\N	\N	\N	2.4220000000000002	\N	89.590000000000003	5.9100000000000001	\N	\N	\N	\N	\N	\N	0.077172000000000004	771.72000000000003	\N	1997-05-23 00:00:00+02	31	12	1997-05-23	\N
31	1997	31	1	67.099999999999994	12.4	\N	\N	\N	\N	\N	\N	16.978999999999999	2.8839999999999999	\N	\N	25.949999999999999	3.1375999999999999	1.2709999999999999	\N	\N	5.9539999999999997	\N	268.89999999999998	25.300000000000001	81.099999999999994	4.4900000000000002	\N	\N	\N	\N	0.46505099999999999	4650.5100000000002	\N	1997-05-29 00:00:00+02	31	12	1997-05-30	\N
31	1997	31	1	68.599999999999994	7.8700000000000001	\N	\N	\N	\N	26.100000000000001	6.0199999999999996	53.131999999999998	11.702999999999999	\N	8.4199999999999999	73.25	6.0955000000000004	5.1500000000000004	\N	1.9419999999999999	13.188000000000001	\N	866.95000000000005	77.450000000000003	404.14999999999998	20.940000000000001	\N	\N	475.11000000000001	32.259999999999998	1.500815	15008.15	\N	1997-06-05 00:00:00+02	31	12	1997-06-06	\N
31	1997	31	1	61.100000000000001	6.0199999999999996	\N	\N	\N	\N	23.5	2.6800000000000002	71.230999999999995	23.286999999999999	\N	15.677	110.2	7.0180999999999996	9.8770000000000007	\N	1.788	18.683	\N	1301.6600000000001	116.58	853.87	48.409999999999997	\N	\N	612	66.709999999999994	2.68052	26805.200000000001	\N	1997-06-12 00:00:00+02	31	12	1997-06-11	\N
31	1997	31	1	47.299999999999997	2.0699999999999998	\N	\N	\N	\N	15.4	0.73499999999999999	78.159999999999997	23.495999999999999	\N	49.789000000000001	151.44999999999999	3.4205000000000001	9.7850000000000001	\N	2.3759999999999999	15.582000000000001	\N	1807.3	165.24000000000001	1215.7	104.43000000000001	\N	\N	2169.8000000000002	323.30000000000001	4.7150999999999996	47151	\N	1997-06-24 00:00:00+02	31	12	1997-06-24	\N
31	1997	31	1	37.200000000000003	0.58299999999999996	\N	\N	13	0.13900000000000001	10.4	0.95199999999999996	65.859999999999999	14.938000000000001	82.659999999999997	4.1580000000000004	167.62	1.0322	3.056	0.88400000000000001	0.38100000000000001	5.3529999999999998	34370	1945.5	177	1267.03	114	3437	635.79999999999995	298.30000000000001	40	4.5608230000000001	45608.230000000003	\N	1997-07-08 00:00:00+02	31	12	1997-07-07	\N
31	1997	31	1	31.300000000000001	0.27500000000000002	\N	\N	11.6	0.13500000000000001	9.0800000000000001	0.71999999999999997	42.155999999999999	8.0700000000000003	111.08	3.4700000000000002	164.77000000000001	0.37040000000000001	0.42999999999999999	1.2929999999999999	0.27500000000000002	2.3679999999999999	46037	1388.5	134.68000000000001	1316.7	122.45	4603.6999999999998	957.55999999999995	298.60000000000002	38.210000000000001	3.9738699999999998	39738.699999999997	\N	1997-07-22 00:00:00+02	31	12	1997-07-21	\N
31	1997	31	1	26	0.57899999999999996	\N	\N	10.9	0.055	9.3699999999999992	0.32500000000000001	31.128	6.5170000000000003	141.09	3.52	182.25	0.69320000000000004	0.096000000000000002	0.71199999999999997	0.122	1.623	58044	973.39999999999998	119.7	1173.3	117.2	5804.3999999999996	1294.4000000000001	280.30000000000001	37.600000000000001	2.5294599999999998	25294.599999999999	\N	1997-08-08 00:00:00+02	31	12	1997-08-06	\N
32	1997	32	1	57.899999999999999	7.2400000000000002	43.200000000000003	23	\N	\N	20.800000000000001	2.7799999999999998	69.760000000000005	20.210000000000001	\N	20.109999999999999	110.06999999999999	8.7230000000000008	10.760999999999999	\N	2.6869999999999998	22.170999999999999	\N	1356.73	120.48	755.84000000000003	46.789999999999999	\N	\N	798.88	96.659999999999997	2.6249069999999999	26249.07	\N	1997-06-12 00:00:00+02	32	12	1997-06-13	\N
32	1997	32	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-06-20 00:00:00+02	32	12	1997-06-20	\N
32	1997	32	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-03 00:00:00+02	32	12	1997-07-03	\N
32	1997	32	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-07-08 00:00:00+02	32	12	1997-07-10	\N
32	1997	32	1	36.700000000000003	1.3600000000000001	12.699999999999999	3.79	13.5	0.099000000000000005	13.199999999999999	1.5800000000000001	70.090000000000003	18.300000000000001	126.86	5.1200000000000001	220.37	2.597	5.4610000000000003	0.93000000000000005	0.61299999999999999	9.6010000000000009	47459	1872.3199999999999	190.97999999999999	1385.4300000000001	144.08000000000001	4745.8999999999996	939.67999999999995	285.30000000000001	38.799999999999997	4.6231239999999998	46231.239999999998	\N	1997-07-16 00:00:00+02	32	12	1997-07-17	\N
35	1997	35	1	62.200000000000003	10.4	52.799999999999997	32.899999999999999	\N	\N	\N	\N	85.052000000000007	24.289999999999999	0	18.853999999999999	128.19999999999999	\N	\N	\N	\N	\N	\N	1759.5999999999999	136.74000000000001	855.17999999999995	46.009999999999998	\N	\N	693.70000000000005	88.099999999999994	3.4273099999999999	34273.099999999999	\N	1997-06-09 00:00:00+02	35	12	1997-06-09	\N
32	1997	32	1	31.300000000000001	1.48	10.300000000000001	2.96	17.699999999999999	0.158	10.199999999999999	1.6299999999999999	52.759999999999998	14.32	182.52000000000001	4.0800000000000001	253.68000000000001	2.4950000000000001	4.1150000000000002	1.629	0.65200000000000002	8.891	53155	1404.5999999999999	168.59999999999999	1404.2	139	5315.5	1031.2	322.69999999999999	40	3.3677100000000002	33677.099999999999	\N	1997-08-01 00:00:00+02	32	12	1997-07-28	\N
32	1997	32	1	27.199999999999999	1.6399999999999999	9.5999999999999996	3.3500000000000001	15.300000000000001	0.13800000000000001	12.5	2.2200000000000002	34.130000000000003	12.99	210.59	5.1299999999999999	262.83999999999997	2.0579999999999998	4.5339999999999998	1.899	0.91100000000000003	9.4019999999999992	63429	1100.7	125.5	1559.2	135.30000000000001	6342.8999999999996	1376.4000000000001	297.30000000000001	41	2.8618100000000002	28618.099999999999	\N	1997-08-01 00:00:00+02	32	12	1997-08-04	\N
32	1997	32	1	23.300000000000001	1.0600000000000001	8	2.4399999999999999	13.199999999999999	0.099000000000000005	8.3399999999999999	1.0600000000000001	24.129999999999999	10.08	188	2.7599999999999998	224.97	1.0980000000000001	3.0739999999999998	1.4099999999999999	0.35099999999999998	5.9329999999999998	63866	659.70000000000005	103.59999999999999	1188.4000000000001	126	6386.6000000000004	1424.2	236.59999999999999	33.100000000000001	1.4715400000000001	14715.4	\N	1997-08-15 00:00:00+02	32	12	1997-08-13	\N
33	1997	33	1	81.099999999999994	4.0999999999999996	\N	\N	\N	\N	\N	\N	0.33800000000000002	2.71	5.8799999999999999	\N	8.9199999999999999	\N	\N	\N	\N	\N	\N	6.5599999999999996	0.41999999999999998	\N	\N	\N	\N	\N	\N	0.0054850000000000003	54.850000000000001	\N	1997-05-15 00:00:00+02	33	12	1997-05-16	\N
33	1997	33	1	71.900000000000006	14.4	\N	\N	\N	\N	\N	\N	6.5220000000000002	3.75	3.54	\N	13.81	\N	\N	\N	\N	\N	\N	152.96000000000001	9.0700000000000003	\N	\N	\N	\N	\N	\N	0.177984	1779.8399999999999	\N	1997-05-21 00:00:00+02	33	12	1997-05-21	\N
33	1997	33	1	73	10.5	52.899999999999999	25.399999999999999	\N	\N	\N	\N	16.672999999999998	5.1900000000000004	1.78	\N	23.640000000000001	\N	\N	\N	\N	\N	\N	317.99000000000001	22.84	75.489999999999995	3.6499999999999999	\N	\N	\N	\N	0.51493999999999995	5149.3999999999996	\N	1997-05-25 00:00:00+02	33	12	1997-05-26	\N
33	1997	33	1	66.700000000000003	14.699999999999999	58.100000000000001	21.600000000000001	\N	\N	\N	\N	47.338000000000001	7.6500000000000004	0	7.2249999999999996	62.210000000000001	\N	\N	\N	\N	\N	\N	807.92999999999995	70.969999999999999	240.21000000000001	13.16	\N	\N	461.26999999999998	22.649999999999999	1.4046289999999999	14046.290000000001	\N	1997-06-02 00:00:00+02	33	12	1997-06-02	\N
33	1997	33	1	59.5	9	46.899999999999999	28.100000000000001	\N	\N	\N	\N	86.858999999999995	20.059999999999999	0	20.619	127.54000000000001	\N	\N	\N	\N	\N	\N	1980.2	145.97999999999999	813.14999999999998	42.770000000000003	\N	\N	750.39999999999998	96.799999999999997	3.64697	36469.699999999997	\N	1997-06-09 00:00:00+02	33	12	1997-06-09	\N
33	1997	33	1	53.700000000000003	10.699999999999999	38.100000000000001	23.100000000000001	\N	\N	\N	\N	106.874	42.289999999999999	80.390000000000001	5.2460000000000004	234.80000000000001	\N	\N	\N	\N	\N	28496	2457	199	1731.8	111	2849.5999999999999	518.60000000000002	261.39999999999998	25.5	4.3346099999999996	43346.099999999999	\N	1997-06-27 00:00:00+02	33	12	1997-06-30	\N
33	1997	33	1	33.399999999999999	3.46	11.800000000000001	5.6100000000000003	\N	\N	\N	\N	71.179000000000002	13.83	139.94999999999999	4.5490000000000004	229.5	\N	\N	\N	\N	\N	46266	2139.6999999999998	213.11000000000001	1310.6600000000001	117.17	4626.6000000000004	920.70000000000005	249.40000000000001	28.43	4.7520100000000003	47520.099999999999	\N	1997-07-16 00:00:00+02	33	12	1997-07-14	\N
33	1997	33	1	23.300000000000001	1.28	11.9	3.8500000000000001	\N	\N	\N	\N	32.258000000000003	9.0700000000000003	183.13999999999999	2.7869999999999999	227.25999999999999	\N	\N	\N	\N	\N	59206.800000000003	1081.5999999999999	138.40000000000001	899.10000000000002	76.239999999999995	5920.6800000000003	1237.4200000000001	199.25999999999999	22.120000000000001	1.6597599999999999	16597.599999999999	\N	1997-08-01 00:00:00+02	33	12	1997-07-30	\N
33	1997	33	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	181.28	\N	\N	\N	\N	\N	65777	\N	\N	\N	\N	6577.6999999999998	1394.5	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	33	12	1997-08-26	\N
34	1997	34	1	79.900000000000006	4.1699999999999999	\N	\N	\N	\N	\N	\N	0.42799999999999999	2.9900000000000002	6.1399999999999997	\N	9.5600000000000005	\N	\N	\N	\N	\N	\N	7.7800000000000002	0.54000000000000004	\N	\N	\N	\N	\N	\N	0.0069410000000000001	69.409999999999997	\N	1997-05-15 00:00:00+02	34	12	1997-05-16	\N
34	1997	34	1	75.5	14.800000000000001	\N	\N	\N	\N	\N	\N	7.4219999999999997	3.2799999999999998	3.3599999999999999	\N	14.06	\N	\N	\N	\N	\N	\N	170.66	9.8300000000000001	\N	\N	\N	\N	\N	\N	0.20744399999999999	2074.4400000000001	\N	1997-05-21 00:00:00+02	34	12	1997-05-21	\N
34	1997	34	1	72	9.5999999999999996	57.100000000000001	24.800000000000001	\N	\N	\N	\N	15.397	4.71	1.8400000000000001	\N	21.949999999999999	\N	\N	\N	\N	\N	\N	312.76999999999998	21.379999999999999	74.590000000000003	3.6000000000000001	\N	\N	\N	\N	0.48450100000000001	4845.0100000000002	\N	1997-05-25 00:00:00+02	34	12	1997-05-26	\N
34	1997	34	1	60.700000000000003	10.300000000000001	52.5	18.800000000000001	\N	\N	\N	\N	40.457999999999998	7.0999999999999996	0	6.2510000000000003	53.810000000000002	\N	\N	\N	\N	\N	\N	779.92999999999995	66.650000000000006	260.06	13.52	\N	\N	440.29000000000002	21.710000000000001	1.2996700000000001	12996.700000000001	\N	1997-06-02 00:00:00+02	34	12	1997-06-02	\N
34	1997	34	1	53.5	5.9699999999999998	39.200000000000003	20.600000000000001	\N	\N	\N	\N	70.644000000000005	14.609999999999999	0	17.036000000000001	102.29000000000001	\N	\N	\N	\N	\N	\N	1713.0999999999999	132.05000000000001	732.08000000000004	37.259999999999998	\N	\N	693.20000000000005	88.730000000000004	3.1632199999999999	31632.200000000001	\N	1997-06-09 00:00:00+02	34	12	1997-06-09	\N
34	1997	34	1	48.200000000000003	5.3899999999999997	29.800000000000001	13.699999999999999	\N	\N	\N	\N	87.634	19.260000000000002	0	45.997	152.88999999999999	\N	\N	\N	\N	\N	18785	2075.3000000000002	181.80000000000001	902.39999999999998	64.599999999999994	1878.5	298.69999999999999	\N	\N	4.8497399999999997	48497.400000000001	\N	1997-06-16 00:00:00+02	34	12	1997-06-17	\N
34	1997	34	1	34.299999999999997	1.1000000000000001	14.5	3.7799999999999998	\N	\N	\N	\N	57.789000000000001	10.859999999999999	74.069999999999993	4.1219999999999999	146.84	\N	\N	\N	\N	\N	29918	1989.0999999999999	168.5	970.10000000000002	74.900000000000006	2991.8000000000002	565.5	208.19999999999999	22.300000000000001	4.8035899999999998	48035.900000000001	\N	1997-06-27 00:00:00+02	34	12	1997-06-30	\N
34	1997	34	1	22.5	1.3300000000000001	9.7799999999999994	3.2999999999999998	\N	\N	\N	\N	38.216999999999999	6	139.34	2.7490000000000001	186.30000000000001	\N	\N	\N	\N	\N	51192	1842.2	169.84999999999999	834.05999999999995	61.299999999999997	5119.1999999999998	1080.1500000000001	244.80000000000001	25.219999999999999	2.9862950000000001	29862.950000000001	\N	1997-07-16 00:00:00+02	34	12	1997-07-14	\N
34	1997	34	1	13	0.32900000000000001	7.3899999999999997	0.98999999999999999	\N	\N	\N	\N	16.827000000000002	4.0999999999999996	169.96000000000001	2.1309999999999998	193.02000000000001	\N	\N	\N	\N	\N	61962.300000000003	657	129.40000000000001	697	55.479999999999997	6196.2299999999996	1307.4100000000001	199.03999999999999	21.100000000000001	0.69467999999999996	6946.8000000000002	\N	1997-08-01 00:00:00+02	34	12	1997-07-30	\N
34	1997	34	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	203.62	\N	\N	\N	\N	\N	59407	\N	\N	\N	\N	5940.6999999999998	1241.5999999999999	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	34	12	1997-08-26	\N
35	1997	35	1	79.599999999999994	4.1299999999999999	\N	\N	\N	\N	\N	\N	0.34799999999999998	2.7999999999999998	6.0800000000000001	\N	9.2300000000000004	\N	\N	\N	\N	\N	\N	6.4800000000000004	0.44	\N	\N	\N	\N	\N	\N	0.0061069999999999996	61.07	\N	1997-05-15 00:00:00+02	35	12	1997-05-16	\N
35	1997	35	1	68.299999999999997	9.7899999999999991	61.5	27.399999999999999	\N	\N	\N	\N	15.726000000000001	5.6799999999999997	2.0299999999999998	\N	23.440000000000001	\N	\N	\N	\N	\N	\N	314.22000000000003	23.030000000000001	72.140000000000001	3.1699999999999999	\N	\N	\N	\N	0.48102800000000001	4810.2799999999997	\N	1997-05-25 00:00:00+02	35	12	1997-05-26	\N
35	1997	35	1	64.200000000000003	13.5	55.799999999999997	20.300000000000001	\N	\N	\N	\N	50.402000000000001	8.8699999999999992	0	7.9500000000000002	67.230000000000004	\N	\N	\N	\N	\N	\N	851.29999999999995	78.510000000000005	270.91000000000003	15.9	\N	\N	500.88	26.949999999999999	1.470869	14708.690000000001	\N	1997-06-02 00:00:00+02	35	12	1997-06-02	\N
8	1998	8	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	8	14	1998-07-08	\N
35	1997	35	1	57.399999999999999	10.199999999999999	45.100000000000001	26.899999999999999	\N	\N	\N	\N	92.822000000000003	26.73	0	34.781999999999996	154.33000000000001	\N	\N	\N	\N	\N	13001	1855.2	161.69999999999999	906.20000000000005	59.299999999999997	1300.0999999999999	191.09999999999999	\N	\N	4.4193199999999999	44193.199999999997	\N	1997-06-16 00:00:00+02	35	12	1997-06-17	\N
35	1997	35	1	52	7.25	33.700000000000003	17.699999999999999	\N	\N	\N	\N	125.268	51.170000000000002	78.340000000000003	6.0890000000000004	260.87	\N	\N	\N	\N	\N	26674	2584.8000000000002	240.90000000000001	1927	151.90000000000001	2667.4000000000001	474.80000000000001	292.69999999999999	30.100000000000001	5.6610199999999997	56610.199999999997	\N	1997-06-27 00:00:00+02	35	12	1997-06-30	\N
35	1997	35	1	43.299999999999997	8.8300000000000001	25.699999999999999	15.9	\N	\N	\N	\N	91.275999999999996	29.510000000000002	155.99000000000001	5.0209999999999999	281.81	\N	\N	\N	\N	\N	42200	2216.5999999999999	210.80000000000001	1464.8299999999999	114.84	4220	852.42999999999995	235.30000000000001	25.879999999999999	4.7273040000000002	47273.040000000001	\N	1997-07-16 00:00:00+02	35	12	1997-07-14	\N
35	1997	35	1	28.100000000000001	6.4800000000000004	24.800000000000001	15.300000000000001	\N	\N	\N	\N	67.353999999999999	28.370000000000001	213.03999999999999	4.2519999999999998	313.01999999999998	\N	\N	\N	\N	\N	57866.099999999999	1498.0999999999999	239.69999999999999	1281.0999999999999	114.41	5786.6099999999997	1203.6099999999999	199.06999999999999	22.5	2.2312500000000002	22312.5	\N	1997-08-01 00:00:00+02	35	12	1997-07-30	\N
35	1997	35	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	251.63999999999999	\N	\N	\N	\N	\N	68592	\N	\N	\N	\N	6859.1999999999998	1515.9000000000001	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	35	12	1997-08-26	\N
36	1997	36	1	75.200000000000003	4.0499999999999998	\N	\N	\N	\N	\N	\N	0.60099999999999998	3.3399999999999999	6.2999999999999998	\N	10.24	\N	\N	\N	\N	\N	\N	11.300000000000001	0.80000000000000004	\N	\N	\N	\N	\N	\N	0.011474	114.73999999999999	\N	1997-05-15 00:00:00+02	36	12	1997-05-16	\N
36	1997	36	1	69.400000000000006	11.4	\N	\N	\N	\N	\N	\N	6.2290000000000001	3.04	3.0699999999999998	\N	12.34	\N	\N	\N	\N	\N	\N	149.84999999999999	8.9800000000000004	\N	\N	\N	\N	\N	\N	0.17122000000000001	1712.2	\N	1997-05-21 00:00:00+02	36	12	1997-05-21	\N
36	1997	36	1	62.200000000000003	5.1299999999999999	54	18.600000000000001	\N	\N	\N	\N	10.538	3.9399999999999999	2.04	\N	16.52	\N	\N	\N	\N	\N	\N	241	16.940000000000001	51.710000000000001	2.4300000000000002	\N	\N	\N	\N	0.37269000000000002	3726.9000000000001	\N	1997-05-25 00:00:00+02	36	12	1997-05-26	\N
36	1997	36	1	44.600000000000001	1.1699999999999999	30.600000000000001	4.1799999999999997	\N	\N	\N	\N	21.518999999999998	2.6800000000000002	0	5.5700000000000003	29.77	\N	\N	\N	\N	\N	\N	446.27999999999997	48.25	118.90000000000001	8.7699999999999996	\N	\N	447	26.149999999999999	0.43259700000000001	4325.9700000000003	\N	1997-06-02 00:00:00+02	36	12	1997-06-02	\N
36	1997	36	1	45.899999999999999	1.45	25.800000000000001	5.7699999999999996	\N	\N	\N	\N	28.405999999999999	3.1099999999999999	0	10.878	42.399999999999999	\N	\N	\N	\N	\N	\N	735.70000000000005	61.890000000000001	207.25	12.06	\N	\N	489.60000000000002	67.560000000000002	1.42258	14225.799999999999	\N	1997-06-09 00:00:00+02	36	12	1997-06-09	\N
36	1997	36	1	36.799999999999997	0.71199999999999997	13.699999999999999	0.77800000000000002	\N	\N	\N	\N	32.314	2.8399999999999999	0	24.216999999999999	59.369999999999997	\N	\N	\N	\N	\N	12667	852.39999999999998	87.799999999999997	219.40000000000001	20.699999999999999	1266.7	200.09999999999999	\N	\N	1.9372799999999999	19372.799999999999	\N	1997-06-16 00:00:00+02	36	12	1997-06-17	\N
36	1997	36	1	29.800000000000001	0.21199999999999999	12.199999999999999	0.40899999999999997	\N	\N	\N	\N	31.431999999999999	3.02	43.829999999999998	2.6499999999999999	80.930000000000007	\N	\N	\N	\N	\N	23563	1119.7	105.5	266.19999999999999	24.800000000000001	2356.3000000000002	471.30000000000001	190.40000000000001	22.100000000000001	2.3811900000000001	23811.900000000001	\N	1997-06-27 00:00:00+02	36	12	1997-06-30	\N
36	1997	36	1	21.699999999999999	0.46700000000000003	8.4900000000000002	1.1100000000000001	\N	\N	\N	\N	22.622	2.8999999999999999	66.379999999999995	2.0859999999999999	93.989999999999995	\N	\N	\N	\N	\N	33081	914.5	104.25	322.55000000000001	34.189999999999998	3308.0999999999999	750.94000000000005	151.09999999999999	17.829999999999998	1.7192400000000001	17192.400000000001	\N	1997-07-16 00:00:00+02	36	12	1997-07-14	\N
36	1997	36	1	10.699999999999999	0.125	10.4	0.64300000000000002	\N	\N	\N	\N	7.9800000000000004	1.97	73.75	1.4419999999999999	85.150000000000006	\N	\N	\N	\N	\N	33155.199999999997	282.5	74.599999999999994	179	18.969999999999999	3315.52	765.88999999999999	86.670000000000002	11.18	0.15473999999999999	1547.4000000000001	\N	1997-08-01 00:00:00+02	36	12	1997-07-30	\N
36	1997	36	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	76.609999999999999	\N	\N	\N	\N	\N	34963	\N	\N	\N	\N	3496.3000000000002	797.10000000000002	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	36	12	1997-08-26	\N
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-08 00:00:00+02	kaal	13	1998-06-08	\N
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-15 00:00:00+02	kaal	13	1998-06-15	\N
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-02 00:00:00+02	kaal	13	1998-07-02	\N
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-15 00:00:00+02	kaal	13	1998-07-14	\N
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-08-06 00:00:00+02	kaal	13	1998-08-04	\N
61	1998	61	1	75.599999999999994	16.800000000000001	69.400000000000006	31.5	27.600000000000001	9	\N	\N	23.5	5.5999999999999996	5.0999999999999996	0	34.200000000000003	5.2000000000000002	2.6000000000000001	1.6000000000000001	0	9.4000000000000004	3888.3299999999999	343.41166500000003	31.07875568	156.97633500000001	8.1156765190000009	388.83300000000003	18.314034299999999	\N	\N	0.71759760689999996	7175.9760690000003	648.96000000000004	1998-06-08 00:00:00+02	61	13	1998-06-08	\N
39	2000	39	2	40.299999999999997	1.4299999999999999	14.6	5.2800000000000002	14.6	0.14000000000000001	13.4	1.5900000000000001	80.099999999999994	21.100000000000001	65.099999999999994	6.5999999999999996	172.90000000000001	2.8399999999999999	7.6500000000000004	0.62	0.78000000000000003	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	39	21	2000-07-12	\N
61	1998	61	1	71.599999999999994	11.9	68.200000000000003	26.899999999999999	28.5	7.5999999999999996	\N	\N	47.5	21.899999999999999	8.8000000000000007	0	78.200000000000003	7.9000000000000004	8.5999999999999996	2.3999999999999999	0	18.899999999999999	5298.3999999999996	816.55151379999995	66.385638069999999	624.22848620000002	32.085344190000001	529.84000000000003	30.889672000000001	\N	\N	1.7189786709999999	17189.78671	310.44	1998-06-15 00:00:00+02	61	13	1998-06-15	\N
61	1998	61	1	58	6.5	37.899999999999999	16.800000000000001	19.100000000000001	1	\N	\N	100.7	53	56.600000000000001	0	210.30000000000001	11.300000000000001	23.5	2.7999999999999998	0	37.600000000000001	21645	2166.9850750000001	173.57550449999999	1866.0149249999999	139.76451789999999	2164.5	296.53649999999999	\N	\N	4.9051481299999997	49051.481299999999	51.713999999999999	1998-07-02 00:00:00+02	61	13	1998-07-02	\N
72	1998	72	1	68.200000000000003	10.9	61.100000000000001	26.199999999999999	24.899999999999999	8.1999999999999993	\N	\N	19.600000000000001	5	4.0999999999999996	0	28.699999999999999	3.1000000000000001	2.1000000000000001	1.3999999999999999	0	6.5999999999999996	3762.9000000000001	318.1226221	28.758285040000001	156.29137789999999	8.1115225140000007	376.29000000000002	16.594389	\N	\N	0.73821571549999998	7382.1571549999999	123.23999999999999	1998-06-08 00:00:00+02	72	13	1998-06-08	\N
61	1998	61	1	44.600000000000001	5.0899999999999999	22.399999999999999	10.300000000000001	15.199999999999999	0.193	14.9	3.29	84.599999999999994	40.100000000000001	83.799999999999997	7.5	216	9.5999999999999996	18.5	1.1000000000000001	1.7	30.800000000000001	31324.200000000001	2199.3220270000002	189.58155869999999	1997.957973	179.2168302	3132.4200000000001	551.30592000000001	481	50.505000000000003	6.6709840729999996	66709.840729999996	27.378	1998-07-15 00:00:00+02	61	13	1998-07-14	\N
61	1998	61	1	36.299999999999997	1.74	10.199999999999999	2.9900000000000002	14	0.099000000000000005	13.9	2.1899999999999999	77.599999999999994	21.199999999999999	156.69999999999999	6.0999999999999996	261.60000000000002	3.7000000000000002	6.2000000000000002	1.1000000000000001	1	12	53058	1709.1880329999999	213.64850419999999	1649.7459670000001	207.8679918	5305.8000000000002	1119.5237999999999	335.66399999999999	43.636319999999998	5.0196538869999996	50196.538869999997	25.038	1998-08-06 00:00:00+02	61	13	1998-08-04	\N
62	1998	62	1	74.799999999999997	15.300000000000001	73.200000000000003	32.399999999999999	32	10.6	\N	\N	24.800000000000001	7	6.0999999999999996	0	38	5.0999999999999996	3.1000000000000001	2	0	10.199999999999999	4113.6599999999999	360.63713769999998	33.214680379999997	194.69586229999999	9.579036426	411.36599999999999	19.128519000000001	\N	\N	0.80006987559999998	8000.6987559999998	422.75999999999999	1998-06-08 00:00:00+02	62	13	1998-06-08	\N
62	1998	62	1	78.099999999999994	15	69.099999999999994	30.5	37.899999999999999	12.6	\N	\N	45.100000000000001	19.5	9.1999999999999993	0	73.900000000000006	8.6999999999999993	8.5999999999999996	3.1000000000000001	0	20.300000000000001	4580.6000000000004	751.33923909999999	57.77798748	591.02076090000003	28.250792369999999	458.06	24.322986	\N	\N	1.6764123630000001	16764.123629999998	521.82000000000005	1998-06-15 00:00:00+02	62	13	1998-06-15	\N
62	1998	62	1	61.600000000000001	8.9000000000000004	41.899999999999999	19.100000000000001	19.699999999999999	1.1000000000000001	\N	\N	141	61.5	52.700000000000003	0	255.19999999999999	20.300000000000001	28	2.8999999999999999	0	51.200000000000003	19832	2554.6007089999998	228.8922235	1907.599291	146.69438550000001	1983.2	267.73200000000003	\N	\N	5.7509576710000001	57509.576710000001	212.16	1998-07-02 00:00:00+02	62	13	1998-07-02	\N
62	1998	62	1	58.100000000000001	14	42.700000000000003	20.600000000000001	17.800000000000001	0.311	22	6.5700000000000003	100.09999999999999	83.299999999999997	76.5	9.6999999999999993	269.60000000000002	24.100000000000001	40.200000000000003	1.3	2.8999999999999999	68.5	25589.200000000001	2154.227038	172.33816300000001	2798.5929620000002	195.06192949999999	2558.9200000000001	429.89855999999997	489.88	43.991224000000003	6.3186855399999997	63186.8554	87.359999999999999	1998-07-15 00:00:00+02	62	13	1998-07-14	\N
62	1998	62	1	48.600000000000001	6.4800000000000004	22.100000000000001	11.800000000000001	16.100000000000001	0.28699999999999998	17.699999999999999	4.7199999999999998	102	47.299999999999997	165.69999999999999	7.4000000000000004	322.39999999999998	13.6	25.300000000000001	3	2	43.799999999999997	51726	1925.1161990000001	209.8376657	2164.0128009999999	214.02086600000001	5172.6000000000004	1029.3474000000001	378.88	42.055680000000002	5.2915132600000003	52915.132599999997	46.878	1998-08-06 00:00:00+02	62	13	1998-08-04	\N
63	1998	63	1	73	15	67.5	30.100000000000001	33.399999999999999	11.199999999999999	\N	\N	23.399999999999999	5.2999999999999998	5.4000000000000004	0	34	4.7999999999999998	2.2999999999999998	1.8	0	8.9000000000000004	3602.3200000000002	350.81127509999999	31.993988290000001	150.3167249	7.8014380230000002	360.23200000000003	16.030324	\N	\N	0.76251653819999998	7625.1653820000001	323.69999999999999	1998-06-08 00:00:00+02	63	13	1998-06-08	\N
63	1998	63	1	72.299999999999997	10.6	61.899999999999999	26.100000000000001	33.700000000000003	10.300000000000001	\N	\N	38.799999999999997	16.899999999999999	7.9000000000000004	0	63.700000000000003	5.7000000000000002	7.0999999999999996	2.3999999999999999	0	15.300000000000001	4521.3999999999996	670.67670580000004	53.654136459999997	537.74329420000004	27.37113368	452.13999999999999	23.556494000000001	\N	\N	1.482842158	14828.42158	108.42	1998-06-15 00:00:00+02	63	13	1998-06-15	\N
63	1998	63	1	45	1.7	21.399999999999999	8.3000000000000007	15.699999999999999	0.5	\N	\N	64.5	22.800000000000001	52.100000000000001	0	139.40000000000001	2.3999999999999999	8.8000000000000007	1.6000000000000001	0	12.800000000000001	21978	1577.8251990000001	143.26652809999999	1315.574801	106.6931163	2197.8000000000002	331.86779999999999	\N	\N	4.2011505170000003	42011.505169999997	31.044	1998-07-02 00:00:00+02	63	13	1998-07-02	\N
63	1998	63	1	36.700000000000003	2.6800000000000002	16.699999999999999	6.1699999999999999	12.4	0.11799999999999999	13.199999999999999	1.7	52.5	18	71.099999999999994	4.9000000000000004	146.5	3.7999999999999998	6.5999999999999996	0.69999999999999996	0.59999999999999998	11.800000000000001	31013.400000000001	1779.8521149999999	142.92212480000001	1228.987885	107.53644	3101.3400000000001	573.74789999999996	368.51999999999998	37.22052	3.9655372089999998	39655.372089999997	33.228000000000002	1998-07-15 00:00:00+02	63	13	1998-07-14	\N
63	1998	63	1	29.600000000000001	0.010999999999999999	7	0	10.699999999999999	0.047	9.1199999999999992	0.41899999999999998	49.100000000000001	8.1999999999999993	122	3.8999999999999999	183.19999999999999	0	0	0.5	0.20000000000000001	0.69999999999999996	52540	1493.952213	165.8286956	1061.8597870000001	116.8045766	5254	1140.1179999999999	337.51400000000001	43.201791999999998	4.0721771699999998	40721.771699999998	23.946000000000002	1998-08-06 00:00:00+02	63	13	1998-08-04	\N
64	1998	64	1	69.5	13.1	60	26.899999999999999	27.100000000000001	9.4000000000000004	\N	\N	18.100000000000001	4.2999999999999998	4.7000000000000002	0	27.100000000000001	3.3999999999999999	1.8999999999999999	1.6000000000000001	0	7	3690.3800000000001	275.47606760000002	26.060035989999999	131.3389324	7.2236412840000002	369.03800000000001	17.2340746	\N	\N	0.61676741690000003	6167.6741689999999	66.299999999999997	1998-06-08 00:00:00+02	64	13	1998-06-08	\N
64	1998	64	1	54.899999999999999	2.2000000000000002	35.600000000000001	12.1	22.899999999999999	3.1000000000000001	\N	\N	25.399999999999999	7.5999999999999996	6.7000000000000002	0	39.700000000000003	1	2.6000000000000001	0.90000000000000002	0	4.5	4343.8000000000002	534.09057059999998	46.305652469999998	367.96942940000002	21.379023849999999	434.38	29.103459999999998	\N	\N	1.2192363260000001	12192.36326	20.826000000000001	1998-06-15 00:00:00+02	64	13	1998-06-15	\N
64	1998	64	1	38	0.10000000000000001	14.1	0.40000000000000002	9.5999999999999996	0.20000000000000001	\N	\N	27.199999999999999	5.0999999999999996	28	0	60.299999999999997	0	0.10000000000000001	0.5	0	0.69999999999999996	17686	796.0580142	71.645221280000001	454.54198580000002	36.226996270000001	1768.5999999999999	291.81900000000002	\N	\N	1.897030107	18970.301070000001	15.522	1998-07-02 00:00:00+02	64	13	1998-07-02	\N
64	1998	64	1	31.399999999999999	0.14099999999999999	8.6400000000000006	0.20499999999999999	6.7000000000000002	0.023	9.1799999999999997	0.14999999999999999	24.699999999999999	3.7000000000000002	33.100000000000001	2.7999999999999998	64.299999999999997	0.10000000000000001	0.10000000000000001	0.10000000000000001	0	0.40000000000000002	24079.599999999999	804.42459020000001	78.511840000000007	457.27540979999998	43.258253770000003	2407.96	493.6318	275.27999999999997	30.83136	2.16785812	21678.581200000001	16.224	1998-07-15 00:00:00+02	64	13	1998-07-14	\N
39	2000	39	2	\N	\N	\N	\N	14.710000000000001	0.050000000000000003	\N	\N	\N	\N	270.39999999999998	\N	270.39999999999998	\N	\N	0.92000000000000004	\N	0.92000000000000004	78221	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	61.799999999999997	\N	\N	21	2000-10-18	t
14	2000	14	1	\N	\N	\N	\N	13.869999999999999	0.040000000000000001	\N	\N	\N	\N	207.69999999999999	\N	207.69999999999999	\N	\N	0.59999999999999998	\N	0.59999999999999998	62666	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	53.200000000000003	\N	\N	20	2000-09-20	t
64	1998	64	1	28.300000000000001	0	7.4900000000000002	0	5.7699999999999996	0	9.0299999999999994	0.037999999999999999	23.300000000000001	2.2000000000000002	50.100000000000001	2.3999999999999999	77.900000000000006	0	0	0	0	0	34854	775.08938750000004	82.159475069999999	316.41061250000001	29.964085010000002	3485.4000000000001	867.8646	217.26400000000001	26.288944000000001	1.909736289	19097.36289	15.288	1998-08-06 00:00:00+02	64	13	1998-08-04	\N
65	1998	65	1	75.700000000000003	15.699999999999999	70.099999999999994	29.5	29.899999999999999	10	\N	\N	25.199999999999999	5	5.5	0	35.700000000000003	5.2000000000000002	2.1000000000000001	1.8	0	9.1999999999999993	4075.1799999999998	360.36793130000001	33.26196006	139.42806870000001	7.1944883429999997	407.51799999999997	18.33831	\N	\N	0.77059533999999996	7705.9534000000003	173.16	1998-06-08 00:00:00+02	65	13	1998-06-08	\N
65	1998	65	1	68.400000000000006	11.199999999999999	64.299999999999997	26.699999999999999	29.899999999999999	8.3000000000000007	\N	\N	37.299999999999997	14.9	8	0	60.299999999999997	6.0999999999999996	6.2000000000000002	2.2000000000000002	0	14.5	4595.3999999999996	681.21264970000004	54.565133240000002	463.56735029999999	23.224724250000001	459.54000000000002	26.745228000000001	\N	\N	1.4898634770000001	14898.634770000001	127.14	1998-06-15 00:00:00+02	65	13	1998-06-15	\N
65	1998	65	1	46.899999999999999	2.2000000000000002	24.5	9.5	14.1	0.5	\N	\N	67.700000000000003	22.300000000000001	48.899999999999999	0	138.90000000000001	3.1000000000000001	8.6999999999999993	1.8	0	13.6	23754	1665.075474	144.36204359999999	1154.3245260000001	91.191637589999999	2375.4000000000001	346.80840000000001	\N	\N	3.9617294099999998	39617.294099999999	25.193999999999999	1998-07-02 00:00:00+02	65	13	1998-07-02	\N
65	1998	65	1	35.700000000000003	0.68200000000000005	12.199999999999999	2.6899999999999999	12	0.10100000000000001	9.7300000000000004	1.2	56.799999999999997	15.800000000000001	68.799999999999997	5.4000000000000004	146.69999999999999	1.1000000000000001	3.5	0.59999999999999998	0.69999999999999996	5.7999999999999998	30969	1713.471086	159.0101167	1281.308914	129.41220039999999	3096.9000000000001	572.92650000000003	417.36000000000001	55.508879999999998	4.7879654350000003	47879.654349999997	18.329999999999998	1998-07-15 00:00:00+02	65	13	1998-07-14	\N
65	1998	65	1	28.5	0.19700000000000001	7.1399999999999997	0.28000000000000003	9.7200000000000006	0.027	9.8599999999999994	0.54400000000000004	39.600000000000001	6.9000000000000004	100.09999999999999	4	150.59999999999999	0.29999999999999999	0.29999999999999999	0.29999999999999999	0.20000000000000001	1	45584	1388.0726159999999	138.8072616	976.81938430000002	96.998164860000003	4558.3999999999996	1030.1984	328.375	40.061750000000004	3.7496180699999999	37496.180699999997	15.6	1998-08-06 00:00:00+02	65	13	1998-08-04	\N
66	1998	66	1	65.200000000000003	12	58.799999999999997	27.300000000000001	25.399999999999999	8.3000000000000007	\N	\N	18.800000000000001	3.2999999999999998	4.2999999999999998	0	26.399999999999999	3.5	1.5	1.3999999999999999	0	6.4000000000000004	3488.3600000000001	291.1295331	28.880049679999999	102.66146689999999	5.5950499469999997	348.83600000000001	16.744128	\N	\N	0.62909480340000001	6290.948034	93.599999999999994	1998-06-08 00:00:00+02	66	13	1998-06-08	\N
66	1998	66	1	54.799999999999997	1.8	36.299999999999997	12.199999999999999	23	4	\N	\N	25.5	7.4000000000000004	7.0999999999999996	0	39.899999999999999	0.90000000000000002	2.5	1.2	0	4.5999999999999996	5039.3999999999996	534.08913659999996	46.465754889999999	356.87086340000002	20.34163921	503.94	30.74034	\N	\N	1.238872577	12388.725769999999	21.995999999999999	1998-06-15 00:00:00+02	66	13	1998-06-15	\N
66	1998	66	1	39.5	0.29999999999999999	11.199999999999999	1.1000000000000001	9	0.10000000000000001	\N	\N	29.300000000000001	4.0999999999999996	30.600000000000001	0	64	0.20000000000000001	0.40000000000000002	0.20000000000000001	0	0.90000000000000002	19980	829.5805762	74.247461569999999	480.21942380000002	36.544698150000002	1998	339.66000000000003	\N	\N	1.929810547	19298.105469999999	9.3599999999999994	1998-07-02 00:00:00+02	66	13	1998-07-02	\N
66	1998	66	1	32.100000000000001	0.043999999999999997	6.8700000000000001	0.014999999999999999	6.9100000000000001	0.023	9.5700000000000003	0.376	29.5	3.2000000000000002	36.899999999999999	3.2999999999999998	72.799999999999997	0	0	0.10000000000000001	0.10000000000000001	0.29999999999999999	25537.400000000001	935.72871420000001	91.794986870000002	473.23128580000002	46.897220419999996	2553.7399999999998	533.73166000000003	321.89999999999998	34.121400000000001	2.4859255610000002	24859.25561	16.224	1998-07-15 00:00:00+02	66	13	1998-07-14	\N
32	1998	32	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	32	14	1998-07-08	\N
66	1998	66	1	27.199999999999999	0.012999999999999999	9.8100000000000005	0.36199999999999999	6.2999999999999998	0	9.5	0.107	22.199999999999999	3.2000000000000002	51.899999999999999	2.6000000000000001	80	0	0.10000000000000001	0	0	0.20000000000000001	33374	771.35618360000001	81.763755459999999	349.22581639999999	32.47800093	3337.4000000000001	824.33780000000002	223.25800000000001	27.683992	1.9266003920000001	19266.003919999999	18.876000000000001	1998-08-06 00:00:00+02	66	13	1998-08-04	\N
67	1998	67	1	76.200000000000003	15.199999999999999	71.200000000000003	29.399999999999999	32.600000000000001	11.6	\N	\N	18.800000000000001	4	5.4000000000000004	0	28.199999999999999	3.7000000000000002	1.6000000000000001	1.8999999999999999	0	7.2999999999999998	3563.4699999999998	266.19759670000002	24.649897450000001	105.6154033	5.5764932959999998	356.34699999999998	16.605770199999998	\N	\N	0.56190903089999999	5619.0903090000002	508.56	1998-06-08 00:00:00+02	67	13	1998-06-08	\N
67	1998	67	1	75	14.4	69.299999999999997	27.300000000000001	31.199999999999999	9	\N	\N	43.700000000000003	15.4	9	0	68.099999999999994	8.4000000000000004	6.0999999999999996	2.6000000000000001	0	17.100000000000001	4699	725.81062469999995	58.2100121	447.82937529999998	22.25711995	469.89999999999998	28.851859999999999	\N	\N	1.456323722	14563.237220000001	432.89999999999998	1998-06-15 00:00:00+02	67	13	1998-06-15	\N
67	1998	67	1	60.399999999999999	10	39.299999999999997	20.699999999999999	20.300000000000001	1.5	\N	\N	103.7	47.5	50	0	201.19999999999999	17.199999999999999	25	3.6000000000000001	0	45.799999999999997	17982	2158.8608159999999	171.62943490000001	1748.3391839999999	120.9850715	1798.2	246.35339999999999	\N	\N	4.8982414780000001	48982.414779999999	126.36	1998-07-02 00:00:00+02	67	13	1998-07-02	\N
67	1998	67	1	49	5.9800000000000004	24.199999999999999	12.4	17.699999999999999	0.315	18.199999999999999	5.7800000000000002	131.19999999999999	52.200000000000003	77.299999999999997	8.6999999999999993	269.39999999999998	16	26.800000000000001	1.3999999999999999	2.7999999999999998	46.899999999999999	26307	2742.604945	267.6782427	2017.815055	215.90621089999999	2630.6999999999998	436.69619999999998	474.33999999999997	47.908340000000003	7.4313142330000002	74313.142330000002	86.579999999999998	1998-07-15 00:00:00+02	67	13	1998-07-14	\N
67	1998	67	1	43.700000000000003	6.9900000000000002	21.100000000000001	12.199999999999999	16.5	0.26200000000000001	18.300000000000001	5.3200000000000003	89.200000000000003	39.600000000000001	154.5	7.5	290.80000000000001	14.300000000000001	22.899999999999999	2.5	2.2000000000000002	41.799999999999997	47286	1806.9576280000001	204.18621189999999	1924.3813720000001	187.81962200000001	4728.6000000000004	936.26279999999997	352.27699999999999	40.864131999999998	4.928947194	49289.471940000003	41.496000000000002	1998-08-06 00:00:00+02	67	13	1998-08-04	\N
68	1998	68	1	73.799999999999997	14.9	71.099999999999994	30.699999999999999	29.600000000000001	10.4	\N	\N	21.600000000000001	5.2000000000000002	5.9000000000000004	0	32.700000000000003	4.4000000000000004	2.2000000000000002	2.1000000000000001	0	8.6999999999999993	4171.0100000000002	308.21351870000001	29.28028428	139.04248129999999	7.2997302670000002	417.101	19.7705874	\N	\N	0.63209146999999999	6320.9147000000003	424.31999999999999	1998-06-08 00:00:00+02	68	13	1998-06-08	\N
68	1998	68	1	76.599999999999994	13.5	68.5	30.5	35.200000000000003	11.4	\N	\N	45.200000000000003	21	10.300000000000001	0	76.5	8	9.4000000000000004	3.2999999999999998	0	20.699999999999999	5483.3999999999996	765.26249310000003	59.00173822	622.97750689999998	30.71279109	548.34000000000003	29.281355999999999	\N	\N	1.7389556669999999	17389.556670000002	289.38	1998-06-15 00:00:00+02	68	13	1998-06-15	\N
64	1998	64	1	\N	\N	\N	\N	7.9400000000000004	0.035000000000000003	\N	\N	0	0	87.599999999999994	0	87.599999999999994	0	0	0.40000000000000002	0	0.40000000000000002	45584	\N	\N	\N	\N	4558.3999999999996	1103.1328000000001	\N	\N	\N	\N	29.718	\N	\N	13	1998-09-28	t
17	2000	17	1	\N	\N	\N	\N	18.199999999999999	0.12	\N	\N	\N	\N	262.80000000000001	\N	262.80000000000001	\N	\N	1.73	\N	1.73	65036	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	68.400000000000006	\N	\N	20	2000-09-20	t
68	1998	68	1	60.899999999999999	8.9000000000000004	35.299999999999997	17.899999999999999	19.399999999999999	1	\N	\N	105.90000000000001	42.299999999999997	53.899999999999999	0	202	15.5	21.5	2.7999999999999998	0	39.799999999999997	20276	2137.9054409999999	173.81171230000001	1650.8945590000001	119.854945	2027.5999999999999	277.78120000000001	\N	\N	5.4205878209999998	54205.878210000003	88.140000000000001	1998-07-02 00:00:00+02	68	13	1998-07-02	\N
68	1998	68	1	47.399999999999999	8.4499999999999993	29.100000000000001	15.300000000000001	15.6	0.22600000000000001	15.199999999999999	4.1299999999999999	81.299999999999997	48.399999999999999	67.900000000000006	7.5	205.09999999999999	14.5	25.5	1	2	43	25160	2179.7086220000001	171.5430686	2088.6113780000001	166.4623268	2516	435.26799999999997	491.36000000000001	49.136000000000003	6.9768729739999999	69768.729739999995	33.774000000000001	1998-07-15 00:00:00+02	68	13	1998-07-14	\N
68	1998	68	1	38.299999999999997	2.2799999999999998	14.300000000000001	5.7599999999999998	13.9	0.10100000000000001	14.300000000000001	2.3300000000000001	68.299999999999997	27.5	139.90000000000001	5.4000000000000004	241.09999999999999	4.0999999999999996	11.1	1	0.90000000000000002	17.100000000000001	48396	1460.6477709999999	178.199028	1887.9262289999999	192.56847540000001	4839.6000000000004	1006.6368	317.01600000000002	37.724904000000002	4.4469187469999998	44469.187469999997	28.236000000000001	1998-08-06 00:00:00+02	68	13	1998-08-04	\N
69	1998	69	1	73.299999999999997	14.5	71.400000000000006	29.100000000000001	30.300000000000001	9.6999999999999993	\N	\N	23.300000000000001	5.4000000000000004	6.2999999999999998	0	35	4.5999999999999996	2.2000000000000002	2	0	8.8000000000000007	4048.9099999999999	312.15920510000001	31.840238920000001	133.6167949	7.5627105910000001	404.89100000000002	20.811397400000001	\N	\N	0.61914141850000004	6191.4141849999996	402.48000000000002	1998-06-08 00:00:00+02	69	13	1998-06-08	\N
69	1998	69	1	77.200000000000003	12.699999999999999	70.700000000000003	28.100000000000001	36.799999999999997	11.6	\N	\N	45.100000000000001	19.5	10.300000000000001	0	74.900000000000006	7.4000000000000004	7.7999999999999998	3.2000000000000002	0	18.399999999999999	5069	721.77011879999998	58.391202610000001	534.7498812	27.646568859999999	506.89999999999998	27.8795	\N	\N	1.589039138	15890.391379999999	482.04000000000002	1998-06-15 00:00:00+02	69	13	1998-06-15	\N
69	1998	69	1	64.200000000000003	9.4000000000000004	44.600000000000001	22.800000000000001	20.800000000000001	1.6000000000000001	\N	\N	128.30000000000001	58.5	46.700000000000003	0	233.5	18.899999999999999	29.899999999999999	3.6000000000000001	0	52.399999999999999	17020	2362.1341080000002	199.8365455	1767.0658920000001	131.11628920000001	1702	224.66399999999999	\N	\N	5.5984275209999996	55984.27521	127.14	1998-07-02 00:00:00+02	69	13	1998-07-02	\N
69	1998	69	1	55.700000000000003	12.1	34.700000000000003	17.5	19.699999999999999	0.38500000000000001	18.699999999999999	5.5599999999999996	132.40000000000001	68.799999999999997	86.200000000000003	8.8000000000000007	296.19999999999999	28.800000000000001	34.700000000000003	1.7	2.6000000000000001	67.799999999999997	26832.400000000001	2799.9725250000001	237.71766740000001	2257.927475	198.2460323	2683.2399999999998	437.36811999999998	479.88999999999999	47.173186999999999	7.5055218740000003	75055.218739999997	43.289999999999999	1998-07-15 00:00:00+02	69	13	1998-07-14	\N
69	1998	69	1	44.5	6.0999999999999996	23.5	12.800000000000001	16.300000000000001	0.182	15.699999999999999	3.6499999999999999	104.90000000000001	48.700000000000003	159.5	7.0999999999999996	320.10000000000002	14.4	26.5	1.8	1.6000000000000001	44.299999999999997	50690	2182.3290069999998	235.69153270000001	2010.177993	207.0483333	5069	978.31700000000001	378.50999999999999	45.04269	5.5991067450000003	55991.067450000002	39.701999999999998	1998-08-06 00:00:00+02	69	13	1998-08-04	\N
23	1998	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	23	14	1998-07-08	\N
70	1998	70	1	73.700000000000003	14.300000000000001	73.400000000000006	28.800000000000001	31.399999999999999	10	\N	\N	24.300000000000001	6.2000000000000002	6.2000000000000002	0	36.799999999999997	4.7000000000000002	2.3999999999999999	2	0	9.0999999999999996	4256.8500000000004	341.96791510000003	33.034100600000002	158.1980849	8.4319579260000008	425.685	19.879489499999998	\N	\N	0.70325044380000001	7032.5044379999999	418.86000000000001	1998-06-08 00:00:00+02	70	13	1998-06-08	\N
70	1998	70	1	76	12.699999999999999	67.900000000000006	29.100000000000001	34.399999999999999	10.199999999999999	\N	\N	44.600000000000001	20.5	9.5999999999999996	0	74.799999999999997	7.5	8.8000000000000007	2.7999999999999998	0	19.100000000000001	4832.1999999999998	718.05107829999997	58.736578209999998	566.58892170000001	30.25584842	483.22000000000003	27.833472	\N	\N	1.6054118639999999	16054.118640000001	187.97999999999999	1998-06-15 00:00:00+02	70	13	1998-06-15	\N
70	1998	70	1	52.700000000000003	3.6000000000000001	30.100000000000001	14.699999999999999	18.199999999999999	0.90000000000000002	\N	\N	102.2	39.600000000000001	62	0	203.80000000000001	7	19.300000000000001	3	0	29.300000000000001	23976	2210.9520670000002	193.90049619999999	1637.0479330000001	131.6186538	2397.5999999999999	340.45920000000001	\N	\N	5.2864311429999997	52864.311430000002	32.994	1998-07-02 00:00:00+02	70	13	1998-07-02	\N
70	1998	70	1	45.899999999999999	5.3099999999999996	24.199999999999999	10.800000000000001	14.5	0.16900000000000001	16.800000000000001	3.77	91.799999999999997	43.299999999999997	88.900000000000006	7	231	10.6	19.300000000000001	1	1.6000000000000001	32.600000000000001	34062.199999999997	2301.3147279999998	199.98424990000001	1847.865272	179.05814480000001	3406.2199999999998	613.11959999999999	401.81999999999999	41.387459999999997	6.3776608780000004	63776.608780000002	43.524000000000001	1998-07-15 00:00:00+02	70	13	1998-07-14	\N
70	1998	70	1	36.899999999999999	1.1799999999999999	12.6	2.9399999999999999	15.300000000000001	0.13800000000000001	13.9	2.2000000000000002	72.200000000000003	25.399999999999999	148.40000000000001	4.2000000000000002	250.09999999999999	2.2999999999999998	5.9000000000000004	1.3	0.69999999999999996	10.199999999999999	48248	1761.9027369999999	195.57120380000001	1846.3372629999999	201.2507617	4824.8000000000002	969.78480000000002	253.22800000000001	29.880904000000001	5.2445597389999996	52445.597390000003	26.597999999999999	1998-08-06 00:00:00+02	70	13	1998-08-04	\N
71	1998	71	1	73.200000000000003	15	71.200000000000003	29.600000000000001	28	9.5	\N	\N	26	6.5	5.2000000000000002	0	37.700000000000003	5.2999999999999998	2.7000000000000002	1.8	0	9.8000000000000007	3877.23	383.79548440000002	35.501082310000001	180.63951560000001	9.1764873920000003	387.72300000000001	18.6494763	\N	\N	0.79275860740000004	7927.5860739999998	374.39999999999998	1998-06-08 00:00:00+02	71	13	1998-06-08	\N
71	1998	71	1	72.200000000000003	10.199999999999999	61.299999999999997	27	30.199999999999999	8.1999999999999993	\N	\N	51.700000000000003	22.899999999999999	9.8000000000000007	0	84.400000000000006	7.2999999999999998	10.1	2.6000000000000001	0	20	5305.8000000000002	887.65744810000001	71.545190309999995	715.18255190000002	37.404047470000002	530.58000000000004	32.365380000000002	\N	\N	2.0223645330000002	20223.645329999999	111.54000000000001	1998-06-15 00:00:00+02	71	13	1998-06-15	\N
71	1998	71	1	48.600000000000001	2.6000000000000001	26.899999999999999	11.4	14.699999999999999	0.59999999999999998	\N	\N	68.299999999999997	26.199999999999999	54	0	148.59999999999999	3.7000000000000002	11.1	2.1000000000000001	0	16.899999999999999	25012	1696.8852939999999	140.50210240000001	1285.3147059999999	97.555386179999999	2501.1999999999998	367.6764	\N	\N	3.8783907389999999	38783.90739	18.408000000000001	1998-07-02 00:00:00+02	71	13	1998-07-02	\N
71	1998	71	1	34.799999999999997	1.03	9.4700000000000006	0.55500000000000005	11.6	0.10100000000000001	12.5	1.1699999999999999	55.100000000000001	12.6	69	4.5	141.19999999999999	1.6000000000000001	0.69999999999999996	0.59999999999999998	0.40000000000000002	3.3999999999999999	32338	1764.2510910000001	158.42974799999999	1302.3089090000001	132.83550869999999	3233.8000000000002	595.01919999999996	360.38	35.893847999999998	4.9511991689999997	49511.991690000003	25.271999999999998	1998-07-15 00:00:00+02	71	13	1998-07-14	\N
71	1998	71	1	30.899999999999999	0	8.1400000000000006	0.0060000000000000001	10.199999999999999	0.032000000000000001	9.5399999999999991	0.55700000000000005	58.600000000000001	11.300000000000001	126.09999999999999	3.7999999999999998	199.90000000000001	0	0	0.40000000000000002	0.20000000000000001	0.59999999999999998	56980	1607.8667889999999	189.7282811	1104.233211	139.1333846	5698	1236.4659999999999	338.69799999999998	39.627665999999998	3.9590171019999998	39590.171020000002	20.904	1998-08-06 00:00:00+02	71	13	1998-08-04	\N
72	1998	72	1	52.399999999999999	1.3	32.299999999999997	10.1	20.800000000000001	2.3999999999999999	\N	\N	24.399999999999999	6.9000000000000004	5.9000000000000004	0	37.200000000000003	0.59999999999999998	2.1000000000000001	0.69999999999999996	0	3.3999999999999999	4477	512.36019420000002	46.573541650000003	368.2398058	21.247436799999999	447.69999999999999	28.42895	\N	\N	1.188432905	11884.32905	19.344000000000001	1998-06-15 00:00:00+02	72	13	1998-06-15	\N
72	1998	72	1	38.700000000000003	0.10000000000000001	10.300000000000001	0.59999999999999998	9	0	\N	\N	30.199999999999999	4.7000000000000002	31.300000000000001	0	66.200000000000003	0.10000000000000001	0.29999999999999999	0.20000000000000001	0	0.5	20572	851.25233430000003	78.059839049999994	539.94766570000002	45.625577759999999	2057.1999999999998	347.66680000000002	\N	\N	2.0854725269999999	20854.725269999999	14.507999999999999	1998-07-02 00:00:00+02	72	13	1998-07-02	\N
72	1998	72	1	31.100000000000001	0.017000000000000001	7	0.025999999999999999	6.4900000000000002	0.059999999999999998	9.3900000000000006	0.17999999999999999	26.800000000000001	2.8999999999999999	32.100000000000001	2.6000000000000001	64.400000000000006	0	0	0.29999999999999999	0	0.40000000000000002	23672.599999999999	861.99310049999997	86.199310049999994	396.00689949999997	41.184717550000002	2367.2600000000002	494.75734	296	27.557600000000001	2.1384444899999999	21384.444899999999	14.118	1998-07-15 00:00:00+02	72	13	1998-07-14	\N
6	1998	6	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	6	14	1998-06-22	\N
6	1998	6	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	6	14	1998-06-26	\N
72	1998	72	1	26.300000000000001	0	8.0600000000000005	0.002	5.9900000000000002	0	8.9800000000000004	0.055	21.5	2.5	50.100000000000001	2.3999999999999999	76.400000000000006	0	0	0	0	0	33966	777.43760320000001	81.630948329999995	332.30339679999997	30.80452489	3396.5999999999999	835.56359999999995	213.71199999999999	26.713999999999999	1.796564831	17965.64831	19.109999999999999	1998-08-06 00:00:00+02	72	13	1998-08-04	\N
0	1998	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	kaal	14	1998-06-22	\N
0	1998	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	kaal	14	1998-06-26	\N
0	1998	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	kaal	14	1998-07-08	\N
0	1998	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-22 00:00:00+02	kaal	14	1998-07-21	\N
1	1998	1	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	1	14	1998-06-22	\N
1	1998	1	2	48.600000000000001	1.0800000000000001	24	9.8200000000000003	15.4	0.48499999999999999	\N	\N	48.200000000000003	16.199999999999999	34.5	0	98.900000000000006	1.1000000000000001	6.5999999999999996	1.1000000000000001	0	8.8000000000000007	16211.18	1102.162407	99.194616659999994	983.15759270000001	67.542926620000003	1621.1179999999999	223.71428399999999	\N	\N	3.1062992380000001	31062.99238	29.640000000000001	1998-06-25 00:00:00+02	1	14	1998-06-26	\N
1	1998	1	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	1	14	1998-07-08	\N
1	1998	1	2	35.200000000000003	0.78500000000000003	14.300000000000001	3.1299999999999999	15.5	0.13300000000000001	13.6	2.0600000000000001	64.5	17.600000000000001	108.09999999999999	5.9000000000000004	196.19999999999999	1.3999999999999999	3.8999999999999999	0.90000000000000002	0.90000000000000002	7.0999999999999996	36896.400000000001	1567.1442239999999	183.35587419999999	1026.5557759999999	123.1866931	3689.6399999999999	697.34195999999997	389.98000000000002	43.677759999999999	4.173860919	41738.609190000003	25.974	1998-07-22 00:00:00+02	1	14	1998-07-21	\N
2	1998	2	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	2	14	1998-06-22	\N
2	1998	2	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	2	14	1998-06-26	\N
2	1998	2	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	2	14	1998-07-08	\N
2	1998	2	2	44.299999999999997	3.1299999999999999	17.5	7.5999999999999996	16.100000000000001	0.14799999999999999	14.9	2.8999999999999999	76.900000000000006	25.399999999999999	124.7	7	234	5.4000000000000004	11	1.1000000000000001	1.3999999999999999	19	40344.800000000003	1510.192254	173.67210919999999	1318.8277459999999	145.0710521	4034.48	774.62016000000006	404.04000000000002	46.868639999999999	3.982745151	39827.451509999999	35.802	1998-07-22 00:00:00+02	2	14	1998-07-21	\N
3	1998	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	3	14	1998-06-22	\N
3	1998	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	3	14	1998-06-26	\N
3	1998	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	3	14	1998-07-08	\N
3	1998	3	2	41.600000000000001	3.71	15.9	5.7699999999999996	13.9	0.095000000000000001	14.1	2.3199999999999998	54.5	15.199999999999999	101.09999999999999	5.7000000000000002	176.5	4.9000000000000004	5.5	0.69999999999999996	0.90000000000000002	12	36741	1352.4803810000001	131.05534890000001	994.79961900000001	95.500763430000006	3674.0999999999999	727.47180000000003	355.19999999999999	40.137599999999999	3.9024200649999998	39024.200649999999	32.915999999999997	1998-07-22 00:00:00+02	3	14	1998-07-21	\N
4	1998	4	2	56.299999999999997	4.6500000000000004	40.700000000000003	19.699999999999999	20.100000000000001	1.04	\N	\N	55.600000000000001	25.699999999999999	25.699999999999999	0	107	4.5999999999999996	12.4	1.3	0	18.399999999999999	11529.200000000001	1095.68082	98.720841919999998	1085.0991799999999	63.152772249999998	1152.9200000000001	127.97412	\N	\N	2.9677911479999999	29677.911479999999	29.718	1998-06-22 00:00:00+02	4	14	1998-06-22	\N
0	1998	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-09-18 00:00:00+02	kaal	14	1998-09-28	t
1	1998	1	2	\N	\N	\N	\N	14	0.057000000000000002	\N	\N	\N	\N	218	\N	218	0	0	0.90000000000000002	0	0.90000000000000002	70152	\N	\N	\N	\N	7015.1999999999998	1557.3743999999999	\N	\N	\N	\N	32.100000000000001	1998-09-18 00:00:00+02	1	14	1998-09-28	t
2	1998	2	2	\N	\N	\N	\N	14.6	0.060999999999999999	\N	\N	\N	\N	230.40000000000001	\N	230.40000000000001	0	0	1	0	1	70448	\N	\N	\N	\N	7044.8000000000002	1578.0352	\N	\N	\N	\N	29.795999999999999	1998-09-18 00:00:00+02	2	14	1998-09-28	t
4	1998	4	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	4	14	1998-06-26	\N
4	1998	4	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	4	14	1998-07-08	\N
4	1998	4	2	32.700000000000003	0.22500000000000001	8.0199999999999996	0.44900000000000001	10.9	0.029999999999999999	10.1	0.48499999999999999	49.5	7.5999999999999996	91.200000000000003	4.7000000000000002	153	0.29999999999999999	0.40000000000000002	0.29999999999999999	0.20000000000000001	1.2	40418.800000000003	1518.19238	151.51559950000001	859.79761980000001	94.577738170000003	4041.8800000000001	836.66916000000003	393.68000000000001	46.454239999999999	3.8386046650000001	38386.046649999997	18.797999999999998	1998-07-22 00:00:00+02	4	14	1998-07-21	\N
5	1998	5	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	5	14	1998-06-22	\N
5	1998	5	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	5	14	1998-06-26	\N
5	1998	5	2	38.299999999999997	0.32500000000000001	11.5	1.28	13.4	0.193	\N	\N	49.899999999999999	11.9	60.200000000000003	0	122	0.40000000000000002	1.3	0.90000000000000002	0	2.6000000000000001	27246.799999999999	1388.6360480000001	130.25406129999999	1143.6439519999999	103.4997777	2724.6799999999998	449.57220000000001	\N	\N	4.0245598669999998	40245.598669999999	18.251999999999999	1998-07-08 00:00:00+02	5	14	1998-07-08	\N
5	1998	5	2	32.799999999999997	0.122	8.4299999999999997	0.20699999999999999	12.4	0.058000000000000003	10.4	0.504	44.899999999999999	9.1999999999999993	104.3	4.5999999999999996	163	0.20000000000000001	0.20000000000000001	0.5	0.20000000000000001	1.1000000000000001	40833.199999999997	1303.232123	136.8393729	1029.6178769999999	109.139495	4083.3200000000002	841.16391999999996	368.51999999999998	44.590919999999997	3.6513210109999998	36513.21011	22.698	1998-07-22 00:00:00+02	5	14	1998-07-21	\N
6	1998	6	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	6	14	1998-07-08	\N
6	1998	6	2	46.799999999999997	4.3799999999999999	22	9.7799999999999994	15	0.13400000000000001	14.699999999999999	2.6099999999999999	79.099999999999994	22.600000000000001	105.59999999999999	5.9000000000000004	213.19999999999999	7.4000000000000004	10.1	0.90000000000000002	1	19.5	36097.199999999997	1595.1019590000001	169.08080760000001	1019.318041	102.9511222	3609.7199999999998	703.8954	353.72000000000003	39.970359999999999	4.2093488179999996	42093.48818	39.624000000000002	1998-07-22 00:00:00+02	6	14	1998-07-21	\N
7	1998	7	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	7	14	1998-06-22	\N
7	1998	7	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	7	14	1998-06-26	\N
7	1998	7	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	7	14	1998-07-08	\N
7	1998	7	2	42.700000000000003	3.5800000000000001	19	5.1399999999999997	12.300000000000001	0.123	12.9	1.9399999999999999	54.899999999999999	13	92.5	5	165.40000000000001	4.5999999999999996	3.5	0.90000000000000002	0.69999999999999996	9.8000000000000007	37037	1273.5997460000001	128.63357429999999	715.89025409999999	68.510697320000006	3703.6999999999998	751.85109999999997	340.39999999999998	38.465200000000003	3.3411625520000001	33411.625520000001	27.378	1998-07-22 00:00:00+02	7	14	1998-07-21	\N
8	1998	8	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	8	14	1998-06-22	\N
8	1998	8	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	8	14	1998-06-26	\N
8	1998	8	2	45.700000000000003	4.2199999999999998	20.300000000000001	7.9800000000000004	16.300000000000001	0.153	14.199999999999999	2.9900000000000002	69.599999999999994	19.5	113.5	5.9000000000000004	208.5	6.4000000000000004	7.7000000000000002	1.1000000000000001	1.2	16.399999999999999	36089.800000000003	1464.9235490000001	152.35204909999999	921.94645100000002	95.882430900000003	3608.98	696.53314	351.5	41.476999999999997	3.8251733400000001	38251.733399999997	33.384	1998-07-22 00:00:00+02	8	14	1998-07-21	\N
9	1998	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	9	14	1998-06-22	\N
9	1998	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	9	14	1998-06-26	\N
9	1998	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	9	14	1998-07-08	\N
9	1998	9	2	40.200000000000003	2.8399999999999999	15.5	4.79	11.6	0.108	13.199999999999999	2.1400000000000001	47.600000000000001	11.1	82.099999999999994	4.7999999999999998	145.5	3.3999999999999999	3.3999999999999999	0.80000000000000004	0.80000000000000004	8.3000000000000007	34188	1187.118915	118.3557558	753.90108480000004	71.319042620000005	3418.8000000000002	707.69159999999999	321.89999999999998	36.052799999999998	3.0056937760000002	30056.937760000001	25.974	1998-07-22 00:00:00+02	9	14	1998-07-21	\N
10	1998	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	10	14	1998-06-22	\N
10	1998	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	10	14	1998-06-26	\N
10	1998	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	10	14	1998-07-08	\N
10	1998	10	2	44.5	3.6499999999999999	18.5	6.4000000000000004	15.300000000000001	0.221	14.5	2.8500000000000001	68.5	17.100000000000001	105.8	5.7000000000000002	197	5.5999999999999996	5.9000000000000004	1.5	1.1000000000000001	14.199999999999999	36193.400000000001	1451.3218870000001	153.84012000000001	898.54811280000001	92.550455619999994	3619.3400000000001	691.29394000000002	311.54000000000002	39.254040000000003	3.9734859679999999	39734.859680000001	29.718	1998-07-22 00:00:00+02	10	14	1998-07-21	\N
11	1998	11	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	11	14	1998-06-22	\N
11	1998	11	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	11	14	1998-06-26	\N
11	1998	11	2	36.100000000000001	0.13500000000000001	8.0700000000000003	0.26700000000000002	11.199999999999999	0.085000000000000006	\N	\N	38.799999999999997	5.5	57.799999999999997	0	102.09999999999999	0.10000000000000001	0.20000000000000001	0.40000000000000002	0	0.80000000000000004	28504.799999999999	1206.1136329999999	107.585336	804.46636750000005	68.460087869999995	2850.48	515.93687999999997	\N	\N	3.175503548	31755.035479999999	21.917999999999999	1998-07-08 00:00:00+02	11	14	1998-07-08	\N
11	1998	11	2	33.200000000000003	0.20699999999999999	9.8300000000000001	0.434	10.6	0.029999999999999999	9.8399999999999999	0.54500000000000004	42	7.0999999999999996	80.799999999999997	3.8999999999999999	133.80000000000001	0.29999999999999999	0.29999999999999999	0.20000000000000001	0.20000000000000001	1	35941.800000000003	1192.52099	126.407225	696.69900989999996	72.456697030000001	3594.1799999999998	761.96615999999995	342.62	39.743920000000003	3.0980442890000002	30980.442889999998	29.327999999999999	1998-07-22 00:00:00+02	11	14	1998-07-21	\N
12	1998	12	2	47.299999999999997	0.44900000000000001	20.600000000000001	6.3200000000000003	14.300000000000001	0.40400000000000003	\N	\N	33.299999999999997	9	18.800000000000001	0	61.200000000000003	0.29999999999999999	2.7999999999999998	0.5	0	3.6000000000000001	11262.799999999999	774.65411370000004	70.416058930000005	698.68588629999999	43.87747366	1126.28	131.77475999999999	\N	\N	2.0807697460000001	20807.697459999999	12.012	1998-06-22 00:00:00+02	12	14	1998-06-22	\N
12	1998	12	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	12	14	1998-06-26	\N
12	1998	12	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	12	14	1998-07-08	\N
12	1998	12	2	32.899999999999999	0.051999999999999998	8.8200000000000003	0.122	11.9	0.060999999999999999	10.6	0.57599999999999996	45.5	6.7999999999999998	95.099999999999994	4.7000000000000002	152.19999999999999	0.10000000000000001	0.10000000000000001	0.5	0.29999999999999999	0.90000000000000002	38998	1304.7974260000001	138.30852709999999	725.76257429999998	77.656595449999998	3899.8000000000002	799.45899999999995	367.77999999999997	44.133600000000001	3.4576081639999998	34576.081639999997	21.84	1998-07-22 00:00:00+02	12	14	1998-07-21	\N
21	1998	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	21	14	1998-06-22	\N
21	1998	21	2	40.700000000000003	2.8799999999999999	14.9	3.9100000000000001	12.5	0.111	12.800000000000001	1.8799999999999999	56.700000000000003	11.300000000000001	89.900000000000006	4.2999999999999998	162.19999999999999	4	3	0.80000000000000004	0.59999999999999998	8.4000000000000004	35438.599999999999	1314.621776	139.34990819999999	750.71822450000002	75.822540669999995	3543.8600000000001	719.40358000000003	318.94	33.488700000000001	3.2919135669999999	32919.135670000003	28.469999999999999	1998-07-22 00:00:00+02	21	14	1998-07-21	\N
22	1998	22	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	22	14	1998-06-22	\N
22	1998	22	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	22	14	1998-06-26	\N
22	1998	22	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	22	14	1998-07-08	\N
22	1998	22	2	36.799999999999997	1.0600000000000001	13.800000000000001	2.5699999999999998	14.699999999999999	0.19700000000000001	13.9	2.7200000000000002	62.600000000000001	13.199999999999999	108.5	4.7000000000000002	189	1.8	2.3999999999999999	1.5	0.90000000000000002	6.5999999999999996	37865.800000000003	1532.0834500000001	170.061263	882.53654970000002	95.313947369999994	3786.5799999999999	738.38310000000001	287.12	33.880159999999997	4.000612705	40006.127050000003	25.193999999999999	1998-07-22 00:00:00+02	22	14	1998-07-21	\N
23	1998	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	23	14	1998-06-22	\N
23	1998	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	23	14	1998-06-26	\N
23	1998	23	2	45.100000000000001	3.9199999999999999	19.699999999999999	7.2699999999999996	16.100000000000001	0.155	14.199999999999999	2.73	66.099999999999994	21.399999999999999	108.09999999999999	4.5999999999999996	200.19999999999999	5.7000000000000002	7.9000000000000004	1	0.90000000000000002	15.6	36304.400000000001	1422.340985	146.50112139999999	1105.4990150000001	108.4494534	3630.4400000000001	671.63139999999999	288.60000000000002	32.3232	3.767563145	37675.631450000001	41.652000000000001	1998-07-22 00:00:00+02	23	14	1998-07-21	\N
24	1998	24	2	48.200000000000003	0.42699999999999999	20.899999999999999	6.4800000000000004	14.9	0.34399999999999997	\N	\N	42.100000000000001	11.699999999999999	24.399999999999999	0	78.200000000000003	0.40000000000000002	3.6000000000000001	0.59999999999999998	0	4.5999999999999996	12876	956.64967660000002	87.437780439999997	812.69032340000001	55.831825219999999	1287.5999999999999	163.52520000000001	\N	\N	2.5454836369999998	25454.836370000001	15.912000000000001	1998-06-22 00:00:00+02	24	14	1998-06-22	\N
24	1998	24	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	24	14	1998-06-26	\N
24	1998	24	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	24	14	1998-07-08	\N
24	1998	24	2	34.600000000000001	0.25	8.1199999999999992	0.34300000000000003	13.4	0.074999999999999997	11.300000000000001	0.93899999999999995	56.899999999999999	7.0999999999999996	115.40000000000001	5.0999999999999996	184.59999999999999	0.40000000000000002	0.29999999999999999	0.59999999999999998	0.40000000000000002	1.8	43060.599999999999	1482.8038759999999	164.59123020000001	792.32612429999995	87.948199790000004	4306.0600000000004	861.21199999999999	372.22000000000003	45.038620000000002	3.8598519549999999	38598.519549999997	24.335999999999999	1998-07-22 00:00:00+02	24	14	1998-07-21	\N
25	1998	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	25	14	1998-06-22	\N
25	1998	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	25	14	1998-06-26	\N
25	1998	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	25	14	1998-07-08	\N
25	1998	25	2	39	2.0800000000000001	14.6	3.9399999999999999	11.6	0.13500000000000001	12.9	1.76	53.799999999999997	9.5	90.599999999999994	4.5	158.40000000000001	2.8999999999999999	2.6000000000000001	1.1000000000000001	0.59999999999999998	7.0999999999999996	37185	1313.7488659999999	137.94363100000001	677.59113379999997	65.319785289999999	3718.5	780.88499999999999	317.45999999999998	34.9206	3.2192202559999998	32192.202560000002	33.072000000000003	1998-07-22 00:00:00+02	25	14	1998-07-21	\N
26	1998	26	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	26	14	1998-06-22	\N
26	1998	26	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	26	14	1998-06-26	\N
26	1998	26	2	34.399999999999999	0.025999999999999999	8.7799999999999994	0.058999999999999997	9.1199999999999992	0.050000000000000003	\N	\N	34.100000000000001	5.5	51.700000000000003	0	91.299999999999997	0	0	0.29999999999999999	0	0.29999999999999999	30495.400000000001	1070.773009	99.046503319999999	732.60699109999996	63.00420124	3049.54	567.21443999999997	\N	\N	2.9686484690000001	29686.484690000001	15.132	1998-07-08 00:00:00+02	26	14	1998-07-08	\N
26	1998	26	2	38.299999999999997	0.69099999999999995	10.9	0	9.3900000000000006	0.050000000000000003	10.699999999999999	0.61599999999999999	45.600000000000001	6.9000000000000004	72.900000000000006	3.5	128.90000000000001	0.80000000000000004	0	0.40000000000000002	0.20000000000000001	1.3999999999999999	36126.800000000003	1103.51875	119.180025	602.18124999999998	63.229031249999998	3612.6799999999998	776.72619999999995	296.74000000000001	32.344659999999998	2.8302662810000001	28302.662810000002	22.074000000000002	1998-07-22 00:00:00+02	26	14	1998-07-21	\N
27	1998	27	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	27	14	1998-06-22	\N
27	1998	27	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	27	14	1998-06-26	\N
27	1998	27	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	27	14	1998-07-08	\N
27	1998	27	2	45	3.4199999999999999	19.300000000000001	8.7599999999999998	15.6	0.161	15.5	3.2599999999999998	80.799999999999997	26.199999999999999	104.2	5.5999999999999996	216.80000000000001	6.0999999999999996	11.9	1.1000000000000001	1.2	20.300000000000001	36289.599999999999	1694.0976310000001	179.5743488	1282.552369	135.95055120000001	3628.96	667.72864000000004	337.44	36.106079999999999	4.8373316580000001	48373.316579999999	48.048000000000002	1998-07-22 00:00:00+02	27	14	1998-07-21	\N
28	1998	28	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	28	14	1998-06-22	\N
28	1998	28	2	42.100000000000001	2.54	12.6	3.3999999999999999	14.1	0.13600000000000001	14.9	2.48	66.400000000000006	14.800000000000001	99.200000000000003	5.9000000000000004	186.30000000000001	4	4	1	1	9.9000000000000004	36067.599999999999	1516.3607979999999	157.70152300000001	1089.5492019999999	117.67131379999999	3606.7600000000002	703.31820000000005	372.22000000000003	39.45532	3.8753120320000001	38753.120320000002	34.710000000000001	1998-07-22 00:00:00+02	28	14	1998-07-21	\N
29	1998	29	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	29	14	1998-06-22	\N
29	1998	29	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	29	14	1998-06-26	\N
29	1998	29	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	29	14	1998-07-08	\N
29	1998	29	2	41.700000000000003	2.4199999999999999	14.300000000000001	4.4199999999999999	13.5	0.114	12.9	1.95	65.799999999999997	16.300000000000001	101.59999999999999	4.0999999999999996	187.80000000000001	3.7999999999999998	5	0.90000000000000002	0.59999999999999998	10.300000000000001	38613.199999999997	1473.7808110000001	157.69454680000001	1065.5291890000001	114.0116232	3861.3200000000002	752.95740000000001	307.10000000000002	31.6313	3.9166989060000001	39166.98906	34.085999999999999	1998-07-22 00:00:00+02	29	14	1998-07-21	\N
30	1998	30	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	30	14	1998-06-22	\N
30	1998	30	2	49.299999999999997	2.3199999999999998	30	12.9	17.600000000000001	0.60699999999999998	\N	\N	59.600000000000001	23.199999999999999	40.799999999999997	0	123.7	2.7999999999999998	10	1.3999999999999999	0	14.199999999999999	17059.959999999999	1451.885282	120.942044	1179.5547180000001	77.496745000000004	1705.9960000000001	232.015456	\N	\N	3.5604628489999999	35604.628490000003	28.782	1998-06-25 00:00:00+02	30	14	1998-06-26	\N
30	1998	30	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	30	14	1998-07-08	\N
30	1998	30	2	40.600000000000001	2.1899999999999999	16.899999999999999	6.29	14.4	0.092999999999999999	12.5	1.55	73.900000000000006	23.699999999999999	112.59999999999999	5.4000000000000004	215.59999999999999	4	8.8000000000000007	0.69999999999999996	0.69999999999999996	14.199999999999999	41817.400000000001	1639.301232	181.96243680000001	1219.688768	140.26420830000001	4181.7399999999998	781.98537999999996	360.38	43.245600000000003	4.3020349859999998	43020.349860000002	38.688000000000002	1998-07-22 00:00:00+02	30	14	1998-07-21	\N
31	1998	31	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	31	14	1998-06-22	\N
31	1998	31	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	31	14	1998-06-26	\N
31	1998	31	2	35.5	0.76500000000000001	13.1	3.3500000000000001	14.699999999999999	0.223	\N	\N	43.299999999999997	10.800000000000001	72.099999999999994	0	126.2	0.90000000000000002	2.7999999999999998	1.1000000000000001	0	4.7999999999999998	29022.799999999999	1495.6075619999999	121.89201629999999	973.7724379	82.770657220000004	2902.2800000000002	490.48532	\N	\N	3.6329215669999999	36329.215669999998	19.265999999999998	1998-07-08 00:00:00+02	31	14	1998-07-08	\N
31	1998	31	2	33.399999999999999	0.23300000000000001	8.1300000000000008	0.71499999999999997	11.1	0.051999999999999998	12.199999999999999	0.70299999999999996	45.700000000000003	8.9000000000000004	87.900000000000006	5.2999999999999998	147.90000000000001	0.29999999999999999	0.80000000000000004	0.40000000000000002	0.29999999999999999	1.8	38835.199999999997	1314.8797750000001	136.74749660000001	1009.460225	110.0311645	3883.52	792.23807999999997	381.10000000000002	43.826500000000003	3.4032756289999999	34032.756289999998	28.391999999999999	1998-07-22 00:00:00+02	31	14	1998-07-21	\N
32	1998	32	2	54.899999999999999	2.8700000000000001	34.5	14.199999999999999	18.699999999999999	0.745	\N	\N	46.200000000000003	18.5	22.899999999999999	0	87.5	2.3999999999999999	7.5999999999999996	0.90000000000000002	0	10.9	11114.799999999999	923.96237280000003	84.080575920000001	853.51762719999999	53.515555229999997	1111.48	122.2628	\N	\N	2.3826730820000002	23826.730820000001	30.108000000000001	1998-06-22 00:00:00+02	32	14	1998-06-22	\N
32	1998	32	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	32	14	1998-06-26	\N
32	1998	32	2	32.600000000000001	0.23599999999999999	6.7199999999999998	0.075999999999999998	9.7400000000000002	0.032000000000000001	10.199999999999999	0.46500000000000002	48.5	6.9000000000000004	83.200000000000003	4.4000000000000004	143	0.40000000000000002	0.10000000000000001	0.29999999999999999	0.20000000000000001	0.90000000000000002	40492.800000000003	1339.5427729999999	148.6892478	898.58722739999996	103.3375312	4049.2800000000002	854.39808000000005	361.12	42.973280000000003	3.1413993740000001	31413.993740000002	23.399999999999999	1998-07-22 00:00:00+02	32	14	1998-07-21	\N
41	1998	41	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	41	14	1998-06-22	\N
41	1998	41	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	41	14	1998-06-26	\N
41	1998	41	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	41	14	1998-07-08	\N
41	1998	41	2	45.299999999999997	5.1600000000000001	16.300000000000001	6.79	14.1	0.13800000000000001	14.9	3	70.299999999999997	20.199999999999999	101.59999999999999	4.7000000000000002	196.69999999999999	8	8.4000000000000004	1	0.90000000000000002	18.300000000000001	38124.800000000003	1551.764136	155.17641359999999	1270.5958639999999	123.6289775	3812.48	720.55871999999999	286.38	31.215420000000002	4.3024519310000002	43024.519310000003	59.747999999999998	1998-07-22 00:00:00+02	41	14	1998-07-21	\N
42	1998	42	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	42	14	1998-06-22	\N
42	1998	42	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	42	14	1998-06-26	\N
42	1998	42	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	42	14	1998-07-08	\N
42	1998	42	2	47	5.5099999999999998	22.199999999999999	10.800000000000001	17.199999999999999	0.219	16.100000000000001	3.8799999999999999	82.5	30.100000000000001	112.40000000000001	5.5999999999999996	230.69999999999999	9.6999999999999993	14.6	1.3999999999999999	1.3999999999999999	27.100000000000001	36933.400000000001	1814.717535	175.48318560000001	1342.8624649999999	135.629109	3693.3400000000001	653.72118	298.95999999999998	34.978319999999997	5.2442960850000002	52442.960850000003	39	1998-07-22 00:00:00+02	42	14	1998-07-21	\N
43	1998	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	43	14	1998-06-22	\N
43	1998	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	43	14	1998-06-26	\N
43	1998	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	43	14	1998-07-08	\N
43	1998	43	2	39.799999999999997	2.4300000000000002	13.9	4.6900000000000004	14.199999999999999	0.12	12.6	2.1200000000000001	69	17.5	107.5	4.5	198.40000000000001	4.2000000000000002	5.9000000000000004	0.90000000000000002	0.80000000000000004	11.800000000000001	40270.800000000003	1755.353325	173.2533731	1304.5466750000001	125.75829950000001	4027.0799999999999	757.09104000000002	299.69999999999999	35.664299999999997	5.8084392170000001	58084.392169999999	26.129999999999999	1998-07-22 00:00:00+02	43	14	1998-07-21	\N
44	1998	44	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	44	14	1998-06-22	\N
44	1998	44	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	44	14	1998-06-26	\N
44	1998	44	2	38.399999999999999	0.91300000000000003	13.4	3.5	14.4	0.27400000000000002	\N	\N	59.899999999999999	15.300000000000001	69.400000000000006	0	144.59999999999999	1.3999999999999999	4	1.3	0	6.7000000000000002	29563	1718.3394639999999	156.02522339999999	1328.980536	113.8936319	2956.3000000000002	481.87689999999998	\N	\N	4.7194664839999998	47194.664839999998	20.123999999999999	1998-07-08 00:00:00+02	44	14	1998-07-08	\N
44	1998	44	2	37.299999999999997	0.38400000000000001	9.0800000000000001	1.3	12.800000000000001	0.081000000000000003	12.1	1.27	55.100000000000001	12.300000000000001	92.200000000000003	4.5	164.09999999999999	0.59999999999999998	1.8	0.59999999999999998	0.5	3.3999999999999999	36763.199999999997	1393.9645129999999	147.7602383	1298.155487	135.00817069999999	3676.3200000000002	720.55871999999999	346.31999999999999	37.402560000000001	3.8738429069999998	38738.429069999998	24.335999999999999	1998-07-22 00:00:00+02	44	14	1998-07-21	\N
45	1998	45	2	55.100000000000001	3.04	36.700000000000003	15.800000000000001	20.600000000000001	1.21	\N	\N	60.100000000000001	25.699999999999999	29.699999999999999	0	115.5	3.2999999999999998	11.1	1.7	0	16.100000000000001	13364.4	1252.1358620000001	109.0610336	1132.1441380000001	69.966507719999996	1336.4400000000001	144.33552	\N	\N	3.1302433660000002	31302.433659999999	33.072000000000003	1998-06-22 00:00:00+02	45	14	1998-06-22	\N
45	1998	45	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	45	14	1998-06-26	\N
45	1998	45	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	45	14	1998-07-08	\N
45	1998	45	2	31.5	0.56200000000000006	9.3100000000000005	1.3899999999999999	12.199999999999999	0.13700000000000001	11.6	1.25	47.5	10.300000000000001	97.700000000000003	3.5	159.09999999999999	0.80000000000000004	1.5	1.1000000000000001	0.40000000000000002	3.8999999999999999	40670.400000000001	1580.4779860000001	150.77759979999999	1046.5220139999999	110.93133349999999	4067.04	801.20687999999996	254.56	30.292639999999999	4.2740957269999997	42740.957269999999	26.052	1998-07-22 00:00:00+02	45	14	1998-07-21	\N
46	1998	46	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	46	14	1998-06-22	\N
46	1998	46	2	55.200000000000003	6.6600000000000001	37.399999999999999	18.600000000000001	18.5	0.86199999999999999	\N	\N	59.799999999999997	33	38.100000000000001	0	130.90000000000001	7.2000000000000002	16.399999999999999	1.8	0	25.399999999999999	16455.009999999998	1418.243074	108.3537709	1358.976926	88.333500180000001	1645.501	205.687625	\N	\N	3.4869922209999999	34869.922209999997	26.052	1998-06-25 00:00:00+02	46	14	1998-06-26	\N
46	1998	46	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	46	14	1998-07-08	\N
46	1998	46	2	41	3.8900000000000001	21.100000000000001	9.9399999999999995	15.5	0.16200000000000001	14.4	2.8500000000000001	70	33.700000000000003	109.59999999999999	5.4000000000000004	218.69999999999999	6.5999999999999996	15.9	1.1000000000000001	1.1000000000000001	24.699999999999999	38013.800000000003	1596.569526	170.83293929999999	1598.0104739999999	159.80104739999999	3801.3800000000001	707.05668000000003	338.18000000000001	37.199800000000003	4.599417088	45994.170879999998	26.129999999999999	1998-07-22 00:00:00+02	46	14	1998-07-21	\N
47	1998	47	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	47	14	1998-06-22	\N
47	1998	47	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	47	14	1998-06-26	\N
18	2000	18	1	\N	\N	\N	\N	11.109999999999999	0.029999999999999999	\N	\N	\N	\N	144.30000000000001	\N	144.30000000000001	\N	\N	0.39000000000000001	\N	0.39000000000000001	52148	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	69.5	\N	\N	20	2000-09-20	t
47	1998	47	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	47	14	1998-07-08	\N
47	1998	47	2	40.600000000000001	5.0499999999999998	22.399999999999999	4.9400000000000004	16.300000000000001	0.23799999999999999	14.9	3.1499999999999999	65.299999999999997	21.800000000000001	114.3	5	206.40000000000001	8.0999999999999996	4.7999999999999998	1.7	1.1000000000000001	15.699999999999999	38317.199999999997	1576.279704	160.78052980000001	988.56029569999998	97.175477060000006	3831.7199999999998	701.20475999999996	316.72000000000003	33.889040000000001	4.3683294549999996	43683.294549999999	33.851999999999997	1998-07-22 00:00:00+02	47	14	1998-07-21	\N
48	1998	48	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	48	14	1998-06-22	\N
48	1998	48	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	48	14	1998-06-26	\N
48	1998	48	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	48	14	1998-07-08	\N
48	1998	48	2	34.299999999999997	4.3899999999999997	17.800000000000001	6.6399999999999997	13	0.11	13.1	2.21	44.899999999999999	11.300000000000001	93.200000000000003	3.8999999999999999	153.30000000000001	5.7999999999999998	4.2000000000000002	0.80000000000000004	0.69999999999999996	11.4	37540.199999999997	1259.5199230000001	130.990072	672.62007730000005	63.697121320000001	3754.02	717.01782000000003	277.5	29.414999999999999	3.2568162589999998	32568.16259	40.170000000000002	1998-07-22 00:00:00+02	48	14	1998-07-21	\N
49	1998	49	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	49	14	1998-06-22	\N
49	1998	49	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	49	14	1998-06-26	\N
49	1998	49	2	36	0.13	9.25	0.38800000000000001	11.9	0.11700000000000001	\N	\N	37.200000000000003	6.0999999999999996	56.399999999999999	0	99.700000000000003	0.10000000000000001	0.29999999999999999	0.59999999999999998	0	0.90000000000000002	27239.400000000001	1197.393245	103.33503709999999	748.80675489999999	66.044755780000003	2723.9400000000001	473.96555999999998	\N	\N	2.9548408209999999	29548.408210000001	18.954000000000001	1998-07-08 00:00:00+02	49	14	1998-07-08	\N
49	1998	49	2	36.100000000000001	0.28000000000000003	8.6199999999999992	0.624	11	0.050000000000000003	10.4	0.76900000000000002	48	7.7000000000000002	84.200000000000003	3.2999999999999998	143.30000000000001	0.40000000000000002	0.59999999999999998	0.40000000000000002	0.20000000000000001	1.6000000000000001	38095.199999999997	1267.558575	133.0936504	913.96142459999999	89.476823469999999	3809.52	765.71352000000002	279.72000000000003	31.608360000000001	3.5094913619999999	35094.913619999999	32.915999999999997	1998-07-22 00:00:00+02	49	14	1998-07-21	\N
50	1998	50	2	51.5	1.05	26.300000000000001	9.9299999999999997	16.800000000000001	0.73699999999999999	\N	\N	38.700000000000003	11.9	20.600000000000001	0	71.099999999999994	0.80000000000000004	4.5	0.90000000000000002	0	6.2000000000000002	10730	808.48907980000001	75.108635520000007	764.01092019999999	45.076644289999997	1073	122.322	\N	\N	2.1604787499999998	21604.787499999999	13.26	1998-06-22 00:00:00+02	50	14	1998-06-22	\N
50	1998	50	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	50	14	1998-06-26	\N
50	1998	50	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	50	14	1998-07-08	\N
50	1998	50	2	33.700000000000003	0.17399999999999999	9.3499999999999996	0.66300000000000003	12.6	0.070000000000000007	11.199999999999999	0.95399999999999996	46.5	8.4000000000000004	91.400000000000006	3.5	149.90000000000001	0.20000000000000001	0.59999999999999998	0.5	0.29999999999999999	1.6000000000000001	36837.199999999997	1313.7204260000001	137.94064470000001	847.81957450000004	89.868874890000001	3683.7199999999998	725.69284000000005	264.92000000000002	31.525480000000002	3.9080283279999999	39080.283280000003	27.690000000000001	1998-07-22 00:00:00+02	50	14	1998-07-21	\N
51	1998	51	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-22 00:00:00+02	51	14	1998-06-22	\N
51	1998	51	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	51	14	1998-06-26	\N
51	1998	51	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	51	14	1998-07-08	\N
51	1998	51	2	49.200000000000003	5.8799999999999999	22	10.5	15.699999999999999	0.19400000000000001	14.9	3.6200000000000001	79	23.699999999999999	106.90000000000001	4.5	214.09999999999999	9.4000000000000004	11.300000000000001	1.3	1.1000000000000001	23.199999999999999	36815	1590.3811470000001	160.62849589999999	1005.538853	107.5926572	3681.5	681.07749999999999	288.60000000000002	30.303000000000001	4.5568533269999998	45568.53327	49.451999999999998	1998-07-22 00:00:00+02	51	14	1998-07-21	\N
52	1998	52	2	43.600000000000001	5.1600000000000001	18.199999999999999	6.6399999999999997	13.199999999999999	0.115	14.1	2.7200000000000002	58.700000000000003	14.300000000000001	93.799999999999997	4	170.80000000000001	7	5.2000000000000002	0.80000000000000004	0.80000000000000004	13.800000000000001	36430.199999999997	1333.677214	134.7013986	830.08278559999997	78.608839799999998	3643.02	710.38890000000004	281.19999999999999	28.401199999999999	3.6098000899999998	36098.000899999999	81.900000000000006	1998-07-22 00:00:00+02	52	14	1998-07-21	\N
0	1998	kaal	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	kaal	15	1998-06-26	\N
0	1998	kaal	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	kaal	15	1998-07-08	\N
0	1998	kaal	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-08-06 00:00:00+02	kaal	15	1998-08-05	\N
13	1998	13	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	13	15	1998-06-26	\N
13	1998	13	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	13	15	1998-07-08	\N
13	1998	13	3	40.5	6.0300000000000002	19.100000000000001	9	14.699999999999999	0.215	16.600000000000001	3.8500000000000001	56.899999999999999	15.699999999999999	150.09999999999999	5.9000000000000004	228.59999999999999	8.5	7.4000000000000004	2.2000000000000002	1.3999999999999999	19.399999999999999	48396	1390.4763129999999	140.4381076	908.88868720000005	82.072648450000003	4839.6000000000004	1021.1556	278.94299999999998	35.704704	3.8255577230000002	38255.577230000003	43.055999999999997	1998-08-06 00:00:00+02	13	15	1998-08-05	\N
14	1998	14	3	49.100000000000001	1.53	26.399999999999999	11.300000000000001	16.899999999999999	0.70899999999999996	\N	\N	46.100000000000001	16.399999999999999	30.5	0	93	1.3999999999999999	7	1.3	0	9.8000000000000007	14121.049999999999	1056.197754	93.790360570000004	982.50224579999997	62.290642380000001	1412.105	180.74943999999999	\N	\N	2.871694443	28716.94443	23.712	1998-06-25 00:00:00+02	14	15	1998-06-26	\N
14	1998	14	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	14	15	1998-07-08	\N
0	1998	kaal	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-09-18 00:00:00+02	kaal	15	1998-09-28	t
13	1998	13	3	\N	\N	\N	\N	16.699999999999999	0.17799999999999999	\N	\N	0	0	257.89999999999998	0	257.89999999999998	0	0	2.7000000000000002	0	2.7000000000000002	75332	\N	\N	\N	\N	7533.1999999999998	1544.306	\N	\N	\N	\N	29.015999999999998	1998-09-18 00:00:00+02	13	15	1998-09-28	t
14	1998	14	3	29.199999999999999	0.059999999999999998	7.9400000000000004	0.23899999999999999	9.0800000000000001	0.028000000000000001	9.8599999999999994	0.214	35.5	6.5999999999999996	104.7	3.7000000000000002	150.40000000000001	0.10000000000000001	0.20000000000000001	0.29999999999999999	0.10000000000000001	0.69999999999999996	49284	1156.5596	121.43875800000001	795.19040010000003	82.699801609999994	4928.3999999999996	1153.2456	284.08600000000001	37.499352000000002	3.0308097140000001	30308.097140000002	26.129999999999999	1998-08-06 00:00:00+02	14	15	1998-08-05	\N
15	1998	15	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	15	15	1998-06-26	\N
15	1998	15	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	15	15	1998-07-08	\N
15	1998	15	3	35.5	2.77	15.9	5.71	13.800000000000001	0.10199999999999999	13	1.2	48.899999999999999	19.300000000000001	143.80000000000001	4.9000000000000004	216.80000000000001	3.7999999999999998	6.9000000000000004	1.1000000000000001	0.5	12.300000000000001	50098	1298.236619	137.61308159999999	1213.175381	121.31753809999999	5009.8000000000002	1042.0383999999999	300.29199999999997	37.536499999999997	3.2424333330000001	32424.333330000001	25.428000000000001	1998-08-06 00:00:00+02	15	15	1998-08-05	\N
16	1998	16	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	16	15	1998-06-26	\N
16	1998	16	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	16	15	1998-07-08	\N
16	1998	16	3	29.5	0.34000000000000002	12.9	1.26	13	0.11700000000000001	13.300000000000001	1.3300000000000001	57	13.699999999999999	153.90000000000001	5.2000000000000002	229.90000000000001	0.69999999999999996	1.3	1.3999999999999999	0.5	3.8999999999999999	55056	1696.1118759999999	193.35675380000001	932.29412420000006	106.28153020000001	5505.6000000000004	1183.704	318.19999999999999	39.456800000000001	4.2957110350000001	42957.110350000003	24.335999999999999	1998-08-06 00:00:00+02	16	15	1998-08-05	\N
17	1998	17	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	17	15	1998-06-26	\N
17	1998	17	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	17	15	1998-07-08	\N
17	1998	17	3	29.5	0.017000000000000001	6.5499999999999998	0.189	10.800000000000001	0.050999999999999997	10.6	0.32500000000000001	43.299999999999997	6.7000000000000002	126.2	3.8999999999999999	180.09999999999999	0	0.20000000000000001	0.59999999999999998	0.10000000000000001	0.90000000000000002	51948	1346.6172879999999	146.7812844	941.01871219999998	102.57103960000001	5194.8000000000002	1168.8299999999999	289.26600000000002	36.736781999999998	3.7261789589999998	37261.78959	16.847999999999999	1998-08-06 00:00:00+02	17	15	1998-08-05	\N
18	1998	18	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	18	15	1998-06-26	\N
18	1998	18	3	36.799999999999997	0.627	12.4	1.96	13.300000000000001	0.18099999999999999	\N	\N	46.399999999999999	11.1	66.299999999999997	0	123.8	0.80000000000000004	1.8	0.90000000000000002	0	3.3999999999999999	29156	1471.2989869999999	126.0903232	1069.861013	89.333394569999996	2915.5999999999999	498.56760000000003	\N	\N	3.974116859	39741.168590000001	23.946000000000002	1998-07-08 00:00:00+02	18	15	1998-07-08	\N
18	1998	18	3	27.399999999999999	0.032000000000000001	7.5999999999999996	0.45000000000000001	9.4299999999999997	0.035999999999999997	9.8900000000000006	0.23400000000000001	38.5	7.0999999999999996	104.2	3.7000000000000002	153.59999999999999	0	0.40000000000000002	0.40000000000000002	0.10000000000000001	0.90000000000000002	48692	1290.1797670000001	140.62959470000001	894.89223260000006	93.068792189999996	4869.1999999999998	1105.3083999999999	286.78699999999998	37.569096999999999	3.3470906820000002	33470.906819999997	19.032	1998-08-06 00:00:00+02	18	15	1998-08-05	\N
19	1998	19	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	19	15	1998-06-26	\N
19	1998	19	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	19	15	1998-07-08	\N
29	1999	29	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	29	18	1999-07-05	\N
19	1998	19	3	39.299999999999997	5.4699999999999998	23.5	11.5	16	0.17000000000000001	13.9	2.1800000000000002	65.099999999999994	34.200000000000003	170.19999999999999	5.2999999999999998	274.80000000000001	9.0999999999999996	16.800000000000001	1.8	0.80000000000000004	28.399999999999999	52392	1491.5226640000001	165.5590157	1604.415336	145.68091250000001	5239.1999999999998	1063.5576000000001	305.36099999999999	38.170124999999999	4.2698304370000004	42698.304369999998	22.698	1998-08-06 00:00:00+02	19	15	1998-08-05	\N
20	1998	20	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	20	15	1998-06-26	\N
20	1998	20	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	20	15	1998-07-08	\N
20	1998	20	3	39.200000000000003	4.5899999999999999	17.800000000000001	7.8200000000000003	15.1	0.16700000000000001	14.800000000000001	3.1200000000000001	67.099999999999994	16	155.5	5.2000000000000002	243.80000000000001	7.9000000000000004	7	1.7	1.1000000000000001	17.699999999999999	50986	1599.2517800000001	171.11994050000001	909.68122000000005	90.149408899999997	5098.6000000000004	1029.9172000000001	287.86000000000001	34.831060000000001	4.1347951729999997	41347.951730000001	19.187999999999999	1998-08-06 00:00:00+02	20	15	1998-08-05	\N
33	1998	33	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	33	15	1998-06-26	\N
33	1998	33	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	33	15	1998-07-08	\N
33	1998	33	3	27.300000000000001	0.0080000000000000002	7.0999999999999996	0.037999999999999999	9.6899999999999995	0.045999999999999999	9.5099999999999998	0.22900000000000001	39.799999999999997	6.5	108.59999999999999	4	158.90000000000001	0	0	0.5	0.10000000000000001	0.69999999999999996	50690	1376.5189089999999	145.9110044	807.6650909	92.073820359999999	5069	1120.249	308.54300000000001	41.653305000000003	3.652269591	36522.695910000002	18.408000000000001	1998-08-06 00:00:00+02	33	15	1998-08-05	\N
34	1998	34	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	34	15	1998-06-26	\N
34	1998	34	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	34	15	1998-07-08	\N
34	1998	34	3	32.299999999999997	0.076999999999999999	8.1999999999999993	0.193	13.199999999999999	0.10000000000000001	11.4	0.93899999999999995	51.799999999999997	9.8000000000000007	137.30000000000001	4.2999999999999998	203.19999999999999	0.10000000000000001	0.20000000000000001	1	0.40000000000000002	1.7	50024	1526.415767	160.27365560000001	1018.296233	119.1406592	5002.3999999999996	1040.4992	283.827	37.465164000000001	4.2878157200000002	42878.157200000001	17.628	1998-08-06 00:00:00+02	34	15	1998-08-05	\N
35	1998	35	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	35	15	1998-06-26	\N
35	1998	35	3	37.299999999999997	0.47399999999999998	12.5	2.2000000000000002	12.800000000000001	0.23000000000000001	\N	\N	44.899999999999999	10.9	57.5	0	113.3	0.59999999999999998	1.8999999999999999	1	0	3.5	26876.799999999999	1407.7362579999999	120.5022237	1017.983742	86.935811549999997	2687.6799999999998	448.84255999999999	\N	\N	3.752081628	37520.816279999999	18.954000000000001	1998-07-08 00:00:00+02	35	15	1998-07-08	\N
35	1998	35	3	27.399999999999999	0.037999999999999999	9.5899999999999999	0.32100000000000001	9.2400000000000002	0.035999999999999997	11	0.51200000000000001	37.399999999999999	9.3000000000000007	104.40000000000001	3.7000000000000002	154.69999999999999	0.10000000000000001	0.29999999999999999	0.40000000000000002	0.20000000000000001	0.90000000000000002	48692	1195.8629759999999	136.3283792	911.99002440000004	96.670942580000002	4869.1999999999998	1129.6543999999999	263.69900000000001	33.753472000000002	3.3168820289999998	33168.820290000003	20.591999999999999	1998-08-06 00:00:00+02	35	15	1998-08-05	\N
36	1998	36	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	36	15	1998-06-26	\N
36	1998	36	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	36	15	1998-07-08	\N
36	1998	36	3	39.899999999999999	4.8499999999999996	20.699999999999999	8.0500000000000007	15.199999999999999	0.157	16.899999999999999	3.8500000000000001	74.799999999999997	20	164.5	6.0999999999999996	265.39999999999998	9.0999999999999996	7.7999999999999998	1.7	1.3999999999999999	20	52540	1736.0811269999999	187.49676170000001	966.54687309999997	96.558032620000006	5254	1082.3240000000001	298.77499999999998	36.151775000000001	4.5516580910000002	45516.580909999997	28.469999999999999	1998-08-06 00:00:00+02	36	15	1998-08-05	\N
37	1998	37	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	37	15	1998-06-26	\N
37	1998	37	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	37	15	1998-07-08	\N
37	1998	37	3	31.300000000000001	0.253	9.3100000000000005	0.23000000000000001	11.9	0.083000000000000004	11.5	1.03	52.299999999999997	11.6	138.09999999999999	4.2000000000000002	206.19999999999999	0.40000000000000002	0.29999999999999999	1	0.40000000000000002	2.1000000000000001	54242	1427.0532579999999	166.96523120000001	1077.217742	124.9572581	5424.1999999999998	1160.7788	260.48000000000002	36.727679999999999	3.9059589840000002	39059.589840000001	20.280000000000001	1998-08-06 00:00:00+02	37	15	1998-08-05	\N
38	1998	38	3	49.899999999999999	2.3900000000000001	27.399999999999999	12.699999999999999	16.899999999999999	0.68500000000000005	\N	\N	46.200000000000003	20.800000000000001	32	0	99.099999999999994	2.2000000000000002	9.5999999999999996	1.3	0	13.199999999999999	14806.66	1142.5612160000001	92.661714579999995	1170.678784	75.97705311	1480.6659999999999	189.525248	\N	\N	3.1332547019999999	31332.547020000002	24.414000000000001	1998-06-25 00:00:00+02	38	15	1998-06-26	\N
38	1998	38	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	38	15	1998-07-08	\N
38	1998	38	3	25.899999999999999	0.121	9.25	0.32300000000000001	20.699999999999999	0.039	10.800000000000001	0.38500000000000001	41	8.6999999999999993	253.09999999999999	3.8999999999999999	306.69999999999999	0.20000000000000001	0.29999999999999999	0.5	0.10000000000000001	1.1000000000000001	53872	1414.8776150000001	158.46629290000001	929.36838460000001	93.866206840000004	5387.1999999999998	1222.8943999999999	268.17599999999999	35.935583999999999	3.6019149910000001	36019.14991	17.940000000000001	1998-08-06 00:00:00+02	38	15	1998-08-05	\N
39	1998	39	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	39	15	1998-06-26	\N
39	1998	39	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	39	15	1998-07-08	\N
39	1998	39	3	37.399999999999999	2.27	15	5.04	14.9	0.187	15.199999999999999	2.96	66.5	19.5	156.30000000000001	5.0999999999999996	247.40000000000001	4	6.5	2	1	13.5	51430	1560.515144	177.89872639999999	1249.264856	129.92354499999999	5143	1049.172	239.57499999999999	33.300924999999999	4.1919948539999998	41919.948539999998	18.797999999999998	1998-08-06 00:00:00+02	39	15	1998-08-05	\N
40	1998	40	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	40	15	1998-06-26	\N
40	1998	40	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	40	15	1998-07-08	\N
40	1998	40	3	36.299999999999997	1.4299999999999999	12.1	3.2000000000000002	14.199999999999999	0.14099999999999999	12.1	1.6100000000000001	66.799999999999997	18.800000000000001	162.30000000000001	4.9000000000000004	252.69999999999999	2.6000000000000001	5	1.6000000000000001	0.59999999999999998	9.9000000000000004	56314	1642.4384130000001	183.95310230000001	1291.883587	155.0260304	5631.3999999999996	1143.1741999999999	274.17000000000002	40.302990000000001	4.7201099710000003	47201.099710000002	17.393999999999998	1998-08-06 00:00:00+02	40	15	1998-08-05	\N
53	1998	53	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	53	15	1998-06-26	\N
53	1998	53	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	53	15	1998-07-08	\N
53	1998	53	3	37.700000000000003	1.72	13.6	3.7599999999999998	13.800000000000001	0.13900000000000001	11.4	1.1200000000000001	62	24.100000000000001	145.69999999999999	4.7999999999999998	236.59999999999999	2.7999999999999998	6.7000000000000002	1.5	0.5	11.4	53872	1468.4563479999999	164.46711099999999	1517.1846519999999	177.51060430000001	5387.1999999999998	1055.8912	305.95299999999997	41.915560999999997	4.1014365719999999	41014.365720000002	17.861999999999998	1998-08-06 00:00:00+02	53	15	1998-08-05	\N
54	1998	54	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	54	15	1998-06-26	\N
54	1998	54	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	54	15	1998-07-08	\N
54	1998	54	3	31.699999999999999	0.51300000000000001	9.4600000000000009	1.1899999999999999	13.199999999999999	0.11600000000000001	13.1	2.1200000000000001	56.700000000000003	8.9000000000000004	139.40000000000001	4.5	209.5	0.90000000000000002	1.1000000000000001	1.2	0.69999999999999996	4	50764	1596.344812	178.79061899999999	989.10418779999998	94.558360350000001	5076.3999999999996	1055.8912	264.476	34.117404000000001	4.3159251000000003	43159.250999999997	16.068000000000001	1998-08-06 00:00:00+02	54	15	1998-08-05	\N
55	1998	55	3	48.799999999999997	3.29	30.800000000000001	14.9	17.399999999999999	0.71099999999999997	\N	\N	51.5	24.600000000000001	38.700000000000003	0	114.7	3.5	11.9	1.6000000000000001	0	16.899999999999999	16215.25	1334.4247580000001	105.55299840000001	1257.0552419999999	79.823007840000002	1621.5250000000001	222.14892499999999	\N	\N	3.3339521809999999	33339.521809999998	21.917999999999999	1998-06-25 00:00:00+02	55	15	1998-06-26	\N
55	1998	55	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	55	15	1998-07-08	\N
55	1998	55	3	30.300000000000001	0.037999999999999999	6.2599999999999998	0.019	9.1799999999999997	0.047	10.6	0.38200000000000001	54.100000000000001	6.0999999999999996	119.3	4.2000000000000002	183.80000000000001	0.10000000000000001	0	0.59999999999999998	0.20000000000000001	0.90000000000000002	57498	1609.3259519999999	178.63518070000001	892.4290479	98.167195269999993	5749.8000000000002	1299.4548	292.15199999999999	40.024824000000002	4.1271151379999997	41271.151380000003	12.48	1998-08-06 00:00:00+02	55	15	1998-08-05	\N
56	1998	56	3	30	0.113	8.1899999999999995	0.36199999999999999	11.4	0.099000000000000005	12.9	2.21	39.200000000000003	10	117.09999999999999	3.6000000000000001	169.90000000000001	0.10000000000000001	0.40000000000000002	1	0.59999999999999998	2.2000000000000002	48692	1178.3722459999999	130.79931930000001	1236.247754	121.52315419999999	4869.1999999999998	1027.4012	227.58699999999999	27.765613999999999	3.4920465940000001	34920.465940000002	19.734000000000002	1998-08-06 00:00:00+02	56	15	1998-08-05	\N
57	1998	57	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	57	15	1998-06-26	\N
57	1998	57	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	57	15	1998-07-08	\N
57	1998	57	3	41.100000000000001	3.7000000000000002	21.899999999999999	9.2200000000000006	15	0.183	14.6	3.5499999999999998	78.599999999999994	28	143.40000000000001	5.2999999999999998	255.30000000000001	7.0999999999999996	11.800000000000001	1.8	1.3	21.899999999999999	48544	1592.8461460000001	191.14153759999999	1287.936854	128.0209232	4854.3999999999996	956.31679999999994	278.64699999999999	36.224110000000003	4.2584851490000002	42584.851490000001	25.818000000000001	1998-08-06 00:00:00+02	57	15	1998-08-05	\N
58	1998	58	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	58	15	1998-06-26	\N
58	1998	58	3	37.299999999999997	1.27	14.4	4.6699999999999999	13.9	0.21099999999999999	\N	\N	50.100000000000001	13.800000000000001	70.299999999999997	0	134.19999999999999	1.7	4.5	1.1000000000000001	0	7.2999999999999998	29910.799999999999	1620.2120649999999	134.3155802	1169.587935	96.023169460000005	2991.0799999999999	505.49252000000001	\N	\N	4.2766179959999997	42766.179960000001	16.302	1998-07-08 00:00:00+02	58	15	1998-07-08	\N
58	1998	58	3	29.399999999999999	0.057000000000000002	7.5899999999999999	0.38400000000000001	9.7400000000000002	0.035999999999999997	9.5199999999999996	0.39700000000000002	50.299999999999997	8.8000000000000007	120.40000000000001	3.7000000000000002	183.19999999999999	0.10000000000000001	0.40000000000000002	0.40000000000000002	0.20000000000000001	1.1000000000000001	55426	1486.855769	170.98841350000001	1085.0512309999999	116.1004817	5542.6000000000004	1235.9998000000001	274.13299999999998	38.926886000000003	4.2645869200000002	42645.869200000001	15.99	1998-08-06 00:00:00+02	58	15	1998-08-05	\N
59	1998	59	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	59	15	1998-06-26	\N
59	1998	59	3	43.299999999999997	4.54	18.800000000000001	7.4199999999999999	15.800000000000001	0.222	15.6	4.3600000000000003	77.700000000000003	19.600000000000001	157.90000000000001	5.4000000000000004	260.60000000000002	8.1999999999999993	7.7000000000000002	2.2000000000000002	1.5	19.600000000000001	50468	1547.761467	179.5403302	1045.3095330000001	104.1128295	5046.8000000000002	999.26639999999998	253.524	34.479264000000001	4.1988220790000002	41988.220789999999	32.682000000000002	1998-08-06 00:00:00+02	59	15	1998-08-05	\N
60	1998	60	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	60	15	1998-06-26	\N
60	1998	60	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	60	15	1998-07-08	\N
60	1998	60	3	37.600000000000001	4.21	15.6	6.0999999999999996	16.100000000000001	0.19400000000000001	14.1	3.04	70.799999999999997	20.300000000000001	171.80000000000001	5.2000000000000002	268	7.9000000000000004	7.9000000000000004	2.1000000000000001	1.1000000000000001	19	55278	1710.848303	188.1933133	1204.2336969999999	130.05723929999999	5527.8000000000002	1066.8653999999999	274.392	36.768528000000003	5.0868418039999996	50868.418039999997	22.698	1998-08-06 00:00:00+02	60	15	1998-08-05	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-03 00:00:00+02	kaal	16	1999-06-04	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-10 00:00:00+02	kaal	16	1999-06-10	\N
0	1999	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	kaal	16	1999-06-28	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-01 00:00:00+02	kaal	16	1999-07-01	\N
0	1999	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	kaal	16	1999-07-05	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-13 00:00:00+02	kaal	16	1999-07-13	\N
0	1999	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-21 00:00:00+02	kaal	16	1999-07-21	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-08-11 00:00:00+02	kaal	16	1999-08-09	\N
0	1999	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-08-11 00:00:00+02	kaal	16	1999-08-11	\N
0	1999	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	kaal	16	1999-09-02	\N
2	1999	2	1	53.899999999999999	4.7999999999999998	43.600000000000001	16.699999999999999	22.600000000000001	4.2999999999999998	\N	\N	26.09	5.0700000000000003	5.4199999999999999	\N	36.579999999999998	2.3399999999999999	1.9399999999999999	1.02	\N	5.3099999999999996	4262.9203333333298	474.53576211894102	48.402647736131897	192.124237881059	11.623516391804101	426.29203333333299	24.000241476666702	\N	\N	0.83862821130676501	\N	\N	1999-06-03 00:00:00+02	2	16	1999-06-04	\N
2	1999	2	1	47.299999999999997	1.5	29.699999999999999	8.1300000000000008	18.199999999999999	1.4399999999999999	\N	\N	32.350000000000001	6.2400000000000002	8.6099999999999994	\N	47.189999999999998	1.03	1.71	0.68000000000000005	\N	3.4100000000000001	5803.64566666667	579.55064563268002	68.386976184656305	264.88535436732002	21.005408601328501	580.36456666666697	47.299712183333298	\N	\N	1.2558566615742299	\N	\N	1999-06-10 00:00:00+02	2	16	1999-06-10	\N
2	1999	2	1	37.5	0.40100000000000002	13.4	3.3399999999999999	7.2599999999999998	0.032000000000000001	10.4	1.3799999999999999	28.879999999999999	4.5599999999999996	26.920000000000002	4.3499999999999996	64.719999999999999	0.31	1.1399999999999999	0.12	0.59999999999999998	2.1400000000000001	17999.82	621.17767542761806	77.026031753024597	312.14632457238201	34.023949378389702	1799.982	370.79629199999999	294.848903333333	41.868544273333299	1.5533137905179299	\N	\N	1999-07-01 00:00:00+02	2	16	1999-07-01	\N
2	1999	2	1	25.699999999999999	0.59999999999999998	6.7999999999999998	0.40000000000000002	7.2000000000000002	0	9.6999999999999993	1.7	28.59	2.0899999999999999	51.399999999999999	4.7300000000000004	86.810000000000002	0.67000000000000004	0.12	0	0.80000000000000004	1.6200000000000001	31036.726666666698	967.37264305876295	111.247853951758	328.91069027457002	30.7202584716449	3103.67266666667	713.84471333333295	345.92246666666699	48.775067800000002	2.11588404290376	\N	\N	1999-07-13 00:00:00+02	2	16	1999-07-13	\N
2	1999	2	1	16.800000000000001	0.10000000000000001	6.2000000000000002	0.40000000000000002	8	0	8.9000000000000004	0.80000000000000004	13.19	1.6100000000000001	76.890000000000001	2.46	94.159999999999997	0.080000000000000002	0.10000000000000001	0	0.20000000000000001	0.40000000000000002	37110.739999999998	665.42372580562005	78.519999645063194	275.307607527713	25.961507389863399	3711.0740000000001	961.16816600000004	214.40526333333301	27.658278970000001	1.36823264130935	\N	\N	1999-08-11 00:00:00+02	2	16	1999-08-09	\N
2	1999	2	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	2	16	1999-09-02	\N
4	1999	4	1	67	12.699999999999999	66.700000000000003	26.600000000000001	30.899999999999999	9.6999999999999993	\N	\N	72.060000000000002	19.5	11.630000000000001	\N	103.19	13.66	7.7800000000000002	3.6299999999999999	\N	25.07	6159.1976666666696	1064.8617501766801	107.55103676784501	508.45584982332099	29.236211364841001	615.91976666666699	37.632697743333303	\N	\N	1.84516092964948	\N	\N	1999-06-03 00:00:00+02	4	16	1999-06-04	\N
4	1999	4	1	73.700000000000003	13.4	63.299999999999997	24.100000000000001	31.199999999999999	10	\N	\N	99.799999999999997	30.18	16.739999999999998	\N	146.72	18.140000000000001	11.49	5.3700000000000001	\N	35	7329.5563333333303	1340.6685294169499	135.40752147111201	777.82880391638002	47.680905680074098	732.95563333333303	53.652352360000002	\N	\N	2.3786144973096901	\N	\N	1999-06-10 00:00:00+02	4	16	1999-06-10	\N
4	1999	4	1	60.399999999999999	13	33	18.5	16.899999999999999	0.30399999999999999	19.600000000000001	6.3899999999999997	159.56	51.850000000000001	83.840000000000003	13.24	308.49000000000001	34.340000000000003	29.07	1.51	4.2999999999999998	69.239999999999995	27407.133333333299	2589.8709258210201	264.16683443374399	1913.78774084565	157.12197352342699	2740.71333333333	496.06911333333301	619.95676333333301	67.575287203333303	7.1121840039854201	\N	\N	1999-07-01 00:00:00+02	4	16	1999-07-01	\N
4	1999	4	1	42.5	12	25.100000000000001	17.300000000000001	17.399999999999999	0.29999999999999999	16.600000000000001	5.7000000000000002	112.04000000000001	35.350000000000001	140.13999999999999	8.7200000000000006	296.25	31.640000000000001	24.359999999999999	2.4199999999999999	3	61.409999999999997	39481.086666666699	2534.92347504602	263.63204140478598	1627.99785828731	140.82181474185299	3948.1086666666702	805.41416800000002	448.84736333333302	52.515141509999999	5.98873188194632	\N	\N	1999-07-13 00:00:00+02	4	16	1999-07-13	\N
4	1999	4	1	27.399999999999999	8.6999999999999993	26.800000000000001	20.199999999999999	17.899999999999999	0.20000000000000001	15.300000000000001	6.4000000000000004	48.32	31.23	240.18000000000001	6.4800000000000004	326.20999999999998	15.34	23.539999999999999	2.6800000000000002	2.7000000000000002	44.280000000000001	59110.519999999997	1366.94574346742	176.33600090729701	1566.3582565325801	116.537054286024	5911.0519999999997	1341.808804	353.10757999999998	42.3729096	2.4272987236257202	\N	\N	1999-08-11 00:00:00+02	4	16	1999-08-09	\N
4	1999	4	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	4	16	1999-09-02	\N
5	1999	5	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	5	17	1999-06-14	\N
7	1999	7	1	62.399999999999999	11.6	58.100000000000001	25	27.800000000000001	8.6999999999999993	\N	\N	53.450000000000003	12.449999999999999	9	\N	74.890000000000001	9.9399999999999995	5.3600000000000003	2.8199999999999998	\N	18.109999999999999	5618.4623333333302	897.82034673896703	85.652061078897503	387.35198659436702	21.420564858668499	561.84623333333298	32.362343039999999	\N	\N	1.5490916517857101	\N	\N	1999-06-03 00:00:00+02	7	16	1999-06-04	\N
7	1999	7	1	65.5	9.1799999999999997	52	22.600000000000001	27.199999999999999	6.1299999999999999	\N	\N	76.239999999999995	22.23	16.75	\N	115.20999999999999	10.68	9.6600000000000001	3.77	\N	24.120000000000001	7044.3739999999998	1186.4739467316999	116.39309417438	694.98871993496903	42.741806276000602	704.43740000000003	61.567828759999998	\N	\N	2.2091194845311501	\N	\N	1999-06-10 00:00:00+02	7	16	1999-06-10	\N
7	1999	7	1	41.299999999999997	1.3600000000000001	12.300000000000001	3.6600000000000001	12.6	0.068000000000000005	11.800000000000001	1.6799999999999999	73.469999999999999	14.82	79.349999999999994	6.8099999999999996	174.46000000000001	2.4199999999999999	4.4100000000000001	0.42999999999999999	1	8.2300000000000004	31333.02	1744.09349150249	177.89753613325399	1344.76450849751	120.490899961377	3133.3020000000001	629.79370200000005	524.80956666666702	57.7290523333333	4.58287652516647	\N	\N	1999-07-01 00:00:00+02	7	16	1999-07-01	\N
7	1999	7	1	26.699999999999999	1.2	7.9000000000000004	1.3999999999999999	12.1	0.10000000000000001	10.4	1.1000000000000001	40.75	5.7599999999999998	93.239999999999995	3.8599999999999999	143.61000000000001	1.8300000000000001	1.02	0.77000000000000002	0.40000000000000002	4.0300000000000002	35184.833333333299	1467.4920578163201	152.61917401289699	843.59594218367795	72.971048998888193	3518.4833333333299	770.54785000000004	309.293203333333	37.115184399999997	3.6912413998793201	\N	\N	1999-07-13 00:00:00+02	7	16	1999-07-13	\N
7	1999	7	1	8.4000000000000004	0.29999999999999999	7.7000000000000002	0.80000000000000004	13	0	9.3000000000000007	1.3	12.369999999999999	6.1500000000000004	164.19999999999999	2.8500000000000001	185.56999999999999	0.44	0.64000000000000001	0	0.40000000000000002	1.48	54443.900000000001	714.97389458236501	147.284622283967	885.01010541763503	79.9164125192124	5444.3900000000003	1263.0984800000001	240.92351666666701	30.5972866166667	1.3722254851412501	\N	\N	1999-08-11 00:00:00+02	7	16	1999-08-09	\N
7	1999	7	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	7	16	1999-09-02	\N
8	1999	8	1	69.400000000000006	13.9	63.399999999999999	28.600000000000001	30.100000000000001	9.5999999999999996	\N	\N	53.210000000000001	12.26	9.3900000000000006	\N	74.859999999999999	10.66	5.5300000000000002	3	\N	19.18	5107.3563333333304	862.42328174976001	76.669429747553707	381.26798491690698	19.3302868352872	510.735633333333	31.205947196666699	\N	\N	1.53371283741663	\N	\N	1999-06-03 00:00:00+02	8	16	1999-06-04	\N
8	1999	8	1	71.400000000000006	13.199999999999999	60.899999999999999	25.100000000000001	31.199999999999999	7.8499999999999996	\N	\N	84.290000000000006	24.59	16.309999999999999	\N	125.19	15.58	10.140000000000001	4.0999999999999996	\N	29.82	6796.2283333333298	1225.8263567132301	118.047078151484	648.22897662010098	40.384665243432302	679.62283333333301	52.262995883333303	\N	\N	2.28175508934808	\N	\N	1999-06-10 00:00:00+02	8	16	1999-06-10	\N
19	2000	19	1	\N	\N	\N	\N	15.34	0.089999999999999997	\N	\N	\N	\N	220.09999999999999	\N	220.09999999999999	\N	\N	1.29	\N	1.29	62370	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	58	\N	\N	20	2000-09-20	t
8	1999	8	1	45.299999999999997	7.2999999999999998	24.199999999999999	12.800000000000001	17.100000000000001	0.22	19.300000000000001	5.2400000000000002	87.629999999999995	33.969999999999999	80.769999999999996	13.199999999999999	215.56	14.119999999999999	17.969999999999999	1.04	3.6000000000000001	36.710000000000001	25259.006666666701	2034.0252748034	193.435803633803	1528.9020585299299	140.353208973048	2525.9006666666701	472.34342466666698	534.179843333333	68.375019946666697	5.3290476404077696	\N	\N	1999-07-01 00:00:00+02	8	16	1999-07-01	\N
8	1999	8	1	37.100000000000001	7.5999999999999996	22.800000000000001	15.199999999999999	16.600000000000001	3.7999999999999998	16.800000000000001	0.10000000000000001	88.170000000000002	24.32	127.11	7.8499999999999996	247.44	18.059999999999999	16.210000000000001	29.100000000000001	0	63.420000000000002	36814.446666666699	2200.4267077088798	237.64608443255901	1399.5372922911199	106.644741672584	3681.4446666666699	765.74049066666703	409.69960666666702	46.705755160000002	5.1411019852357498	\N	\N	1999-07-13 00:00:00+02	8	16	1999-07-13	\N
8	1999	8	1	14.6	1.1000000000000001	16	8.0999999999999996	15.9	0.10000000000000001	11.1	2.7999999999999998	32.32	22.48	236.53	4.4900000000000002	295.81999999999999	2.4399999999999999	11.380000000000001	1.49	1.1000000000000001	16.43	64962.313333333303	1310.06422420063	221.40085388990599	1512.12977579937	140.47685617176199	6496.2313333333304	1487.6369753333299	325.88562999999999	40.409818119999997	2.5146721710344799	\N	\N	1999-08-11 00:00:00+02	8	16	1999-08-09	\N
8	1999	8	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	8	16	1999-09-02	\N
22	1999	22	1	75.200000000000003	16.399999999999999	63.700000000000003	26.199999999999999	31	11.699999999999999	\N	\N	52.340000000000003	11.449999999999999	10.51	\N	74.290000000000006	11.41	4.71	3.9700000000000002	\N	20.09	6051.7913333333299	766.46713029827299	69.595215431083204	362.41046970172698	17.975559297205599	605.17913333333297	33.890031466666699	\N	\N	1.3218522567436599	\N	\N	1999-06-03 00:00:00+02	22	16	1999-06-04	\N
22	1999	22	1	76.200000000000003	14	63.899999999999999	23.5	32.5	9.5399999999999991	\N	\N	85.439999999999998	24.210000000000001	12.85	\N	122.48999999999999	15.699999999999999	8.9000000000000004	3.77	\N	28.370000000000001	5925.8666666666704	1140.60230629287	112.121206708589	614.93569370712805	37.880038732359097	592.58666666666704	39.525530666666697	\N	\N	2.2801574679391599	\N	\N	1999-06-10 00:00:00+02	22	16	1999-06-10	\N
22	1999	22	1	56.5	12.6	42	24.199999999999999	16.800000000000001	0.309	19.199999999999999	6.5	125.56999999999999	53.869999999999997	74.760000000000005	13.33	267.51999999999998	28	31.039999999999999	1.3799999999999999	4.5	64.930000000000007	23925.686666666701	2157.6717187259201	222.24018702877001	1642.2902812740799	128.26287096750599	2392.5686666666702	445.01777199999998	583.21639000000005	69.402750409999996	5.5475559611579603	\N	\N	1999-07-01 00:00:00+02	22	16	1999-07-01	\N
22	1999	22	1	46.799999999999997	14.800000000000001	35.399999999999999	20.600000000000001	18.399999999999999	0.29999999999999999	17.800000000000001	4.7999999999999998	107.81	38	130.47999999999999	11.92	288.20999999999998	34.090000000000003	22.120000000000001	2.1299999999999999	3.2000000000000002	61.549999999999997	34592.246666666702	2258.4520835077701	230.36211251779301	1260.0312498255601	107.35466248513799	3459.2246666666701	709.14105666666705	455.55099999999999	66.965997000000002	4.9882374468545398	\N	\N	1999-07-13 00:00:00+02	22	16	1999-07-13	\N
22	1999	22	1	26.100000000000001	6.5999999999999996	26.5	18.600000000000001	14	0.20000000000000001	14.6	5.7999999999999998	49.420000000000002	25.649999999999999	167.13999999999999	5.71	247.91999999999999	12.5	18	2.3900000000000001	2.2999999999999998	35.159999999999997	53777.239999999998	1305.8849326397899	189.35331523277	1197.79373402687	96.781733709371494	5377.7240000000002	1193.854728	323.40417333333301	39.131904973333299	2.56163117676636	\N	\N	1999-08-11 00:00:00+02	22	16	1999-08-09	\N
22	1999	22	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	22	16	1999-09-02	\N
24	1999	24	1	58.799999999999997	3.7000000000000002	43.100000000000001	15.4	21.699999999999999	4.0999999999999996	\N	\N	23.989999999999998	3.3599999999999999	5.1200000000000001	\N	32.460000000000001	1.51	1.2	0.95999999999999996	\N	3.6699999999999999	4303.6606666666703	388.53932444444399	40.796629066666704	129.97400888888899	7.7854431324444402	430.366066666667	23.584060453333301	\N	\N	0.67006441718460397	\N	\N	1999-06-03 00:00:00+02	24	16	1999-06-04	\N
24	1999	24	1	45	0.64200000000000002	27.600000000000001	7.4500000000000002	20.199999999999999	2.1499999999999999	\N	\N	26.879999999999999	5.2999999999999998	8.5800000000000001	\N	40.759999999999998	0.38	1.4299999999999999	0.91000000000000003	\N	2.73	5136.9856666666701	510.49850677693502	59.728325292901403	230.23482655639799	19.201584534803601	513.69856666666703	42.482871463333304	\N	\N	1.1186298529749601	\N	\N	1999-06-10 00:00:00+02	24	16	1999-06-10	\N
24	1999	24	1	36.299999999999997	0.047	10.5	0.27700000000000002	7.7000000000000002	0.016	10.5	0.60799999999999998	29.219999999999999	3.8199999999999998	26.190000000000001	4.5499999999999998	63.780000000000001	0.040000000000000001	0.10000000000000001	0.050000000000000003	0.29999999999999999	0.46000000000000002	16592.426666666699	682.16944130498098	80.495994073987802	340.04255869501901	36.384553780367	1659.2426666666699	340.144746666667	343.922486666667	43.334233320000003	1.6944896911852401	\N	\N	1999-07-01 00:00:00+02	24	16	1999-07-01	\N
24	1999	24	1	29.100000000000001	0.5	13.300000000000001	4.0999999999999996	6.5999999999999996	0	9.8000000000000007	0.69999999999999996	27.66	4.0300000000000002	43.270000000000003	5.4699999999999998	80.430000000000007	0.47999999999999998	1.24	0	0.40000000000000002	2.1099999999999999	27777.5	864.14063947890099	95.055470342679101	350.662027187766	30.297199149022902	2777.75	655.54899999999998	393.14421666666698	55.826478766666703	2.0838974716510901	\N	\N	1999-07-13 00:00:00+02	24	16	1999-07-13	\N
24	1999	24	1	19.699999999999999	0.40000000000000002	8.1999999999999993	1.8	7.7000000000000002	0	7.7999999999999998	0.59999999999999998	16.149999999999999	2.3999999999999999	70.560000000000002	2	91.120000000000005	0.33000000000000002	0.53000000000000003	0	0.20000000000000001	1.01	35110.760000000002	650.79383469240599	82.0000231712431	289.93749864092803	29.283687362733701	3511.076	916.39083600000004	205.479426666667	25.6849283333333	1.4052262353136999	\N	\N	1999-08-11 00:00:00+02	24	16	1999-08-09	\N
24	1999	24	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	24	16	1999-09-02	\N
27	1999	27	1	67.900000000000006	13.4	61.399999999999999	29.300000000000001	29.100000000000001	9.8000000000000007	\N	\N	54.799999999999997	12.33	10.84	\N	77.969999999999999	10.81	5.8799999999999999	3.6499999999999999	\N	20.350000000000001	5644.3879999999999	776.00253724148695	80.704263873114598	346.20846275851301	20.080090839993801	564.43880000000001	37.252960799999997	\N	\N	1.2843462426887799	\N	\N	1999-06-03 00:00:00+02	27	16	1999-06-04	\N
27	1999	27	1	72.700000000000003	12.699999999999999	59.700000000000003	26.600000000000001	30.899999999999999	7.0999999999999996	\N	\N	86.420000000000002	26.510000000000002	15.92	\N	128.84999999999999	15.1	11.81	3.6600000000000001	\N	30.559999999999999	6570.3046666666696	1206.8481805266299	118.874545781873	733.87315280670805	44.3993257448059	657.03046666666705	51.511188586666698	\N	\N	2.3493269785824902	\N	\N	1999-06-10 00:00:00+02	27	16	1999-06-10	\N
27	1999	27	1	27.899999999999999	16	48.799999999999997	5.9000000000000004	15.5	0.17599999999999999	17.100000000000001	4.79	45.880000000000003	81.5	69.670000000000002	12.4	209.44999999999999	26.309999999999999	9.8499999999999996	0.79000000000000004	3.5	40.43	24296.053333333301	1925.50394454771	164.438036864374	1637.4233887856301	167.01718565613399	2429.6053333333298	449.47698666666702	614.40126333333296	72.499349073333306	5.4703867924591698	\N	\N	1999-07-01 00:00:00+02	27	16	1999-07-01	\N
27	1999	27	1	43.700000000000003	10.800000000000001	27.699999999999999	18	16.100000000000001	0.10000000000000001	14.1	3.5	92.340000000000003	33.149999999999999	129.09	7.7199999999999998	262.30000000000001	22.82	21.539999999999999	0.80000000000000004	1.8999999999999999	47.079999999999998	37999.620000000003	2031.8587919198701	211.313314359667	1486.6245414134601	119.673275583783	3799.962	801.79198199999996	463.73610333333301	54.720860193333301	5.3508683528865602	\N	\N	1999-07-13 00:00:00+02	27	16	1999-07-13	\N
27	1999	27	1	15.699999999999999	1.7	17.300000000000001	7.9000000000000004	15.9	0.10000000000000001	11.1	2.7000000000000002	26.960000000000001	17.309999999999999	182.06999999999999	4.04	230.37	2.9199999999999999	7.9000000000000004	1.1499999999999999	1	12.949999999999999	50443.940000000002	1073.2244005458199	171.71590408733101	1134.1609327875201	100.032994271859	5044.3940000000002	1145.077438	288.55266999999998	36.357636419999999	2.16611453039555	\N	\N	1999-08-11 00:00:00+02	27	16	1999-08-09	\N
27	1999	27	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	27	16	1999-09-02	\N
23	2000	23	1	\N	\N	\N	\N	8.0399999999999991	0.029999999999999999	\N	\N	\N	\N	94.700000000000003	\N	94.700000000000003	\N	\N	0.34999999999999998	\N	0.34999999999999998	45481	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	43.299999999999997	\N	\N	20	2000-09-20	t
28	1999	28	1	67.299999999999997	13.1	59.799999999999997	29.100000000000001	27.899999999999999	8.9000000000000004	\N	\N	49.549999999999997	9.3599999999999994	9.25	\N	68.159999999999997	9.6500000000000004	4.5499999999999998	2.96	\N	17.16	5766.6090000000004	796.89271830703694	73.632887171570204	310.50361502629602	15.6493821973253	576.66089999999997	33.158001749999997	\N	\N	1.39294118772827	\N	\N	1999-06-03 00:00:00+02	28	16	1999-06-04	\N
28	1999	28	1	63.700000000000003	9.2599999999999998	50.899999999999999	20.800000000000001	26.699999999999999	6.4000000000000004	\N	\N	72.930000000000007	20.57	15.44	\N	108.94	10.6	8.4100000000000001	3.7000000000000002	\N	22.710000000000001	7629.5533333333296	1122.45138482624	114.490041252276	596.04994850709704	40.412186508781197	762.95533333333299	57.832014266666697	\N	\N	2.3440761946157598	\N	\N	1999-06-10 00:00:00+02	28	16	1999-06-10	\N
28	1999	28	1	41.600000000000001	1.1200000000000001	15.4	6.1399999999999997	13	0.062	11.300000000000001	1.71	64.969999999999999	13.960000000000001	68.170000000000002	6.25	153.34	1.75	5.5599999999999996	0.33000000000000002	0.90000000000000002	8.5800000000000001	25703.446666666699	1459.6618840916999	156.183821597812	1051.4241159083001	90.632758791295302	2570.34466666667	524.35031200000003	480.73593333333298	55.284632333333299	4.0078851732687397	\N	\N	1999-07-01 00:00:00+02	28	16	1999-07-01	\N
28	1999	28	1	31	2	12.800000000000001	4.7000000000000002	12.199999999999999	0	9.6999999999999993	1	48.880000000000003	10.31	107.81999999999999	4.5999999999999996	171.59999999999999	3.1499999999999999	3.7799999999999998	0	0.5	7.4100000000000001	39629.233333333301	1487.46201742988	157.67097384756801	949.55064923678196	80.521895055279103	3962.92333333333	883.73190333333298	382.848023333333	47.473154893333302	3.6974513729160701	\N	\N	1999-07-13 00:00:00+02	28	16	1999-07-13	\N
28	1999	28	1	10.300000000000001	0.10000000000000001	9.0999999999999996	1.8999999999999999	13.300000000000001	0	8.6999999999999993	0.90000000000000002	16.09	5.4900000000000002	146.78999999999999	2.5899999999999999	170.94	0.16	1.1499999999999999	0	0.29999999999999999	1.5700000000000001	47777.300000000003	796.79882598726101	156.17256989350301	625.40917401273896	60.289444374828001	4777.7299999999996	1103.65563	237.812436666667	29.7265545833333	1.4283841689641099	\N	\N	1999-08-11 00:00:00+02	28	16	1999-08-09	\N
28	1999	28	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	28	16	1999-09-02	\N
37	1999	37	1	68.299999999999997	13.6	60.799999999999997	29	33.600000000000001	12.300000000000001	\N	\N	53.460000000000001	7.8899999999999997	9.3900000000000006	\N	70.730000000000004	10.65	3.7599999999999998	3.4399999999999999	\N	17.84	4988.8389999999999	874.55066577523098	78.272284586883202	238.030800891436	12.972678648583299	498.88389999999998	27.937498399999999	\N	\N	1.5290273672835699	\N	\N	1999-06-03 00:00:00+02	37	16	1999-06-04	\N
37	1999	37	1	70.200000000000003	13.1	56.5	23.5	33.399999999999999	9.5800000000000001	\N	\N	83.280000000000001	22.57	13.44	\N	119.29000000000001	15.539999999999999	9.3900000000000006	3.8599999999999999	\N	28.780000000000001	5885.12633333333	1203.1627344528299	118.631845617049	604.226598880501	39.9393781860011	588.51263333333304	40.254264120000002	\N	\N	2.4244244223283502	\N	\N	1999-06-10 00:00:00+02	37	16	1999-06-10	\N
37	1999	37	1	48.200000000000003	6.3300000000000001	32.200000000000003	17.600000000000001	15.699999999999999	0.19500000000000001	16.899999999999999	5.0999999999999996	104.88	48.990000000000002	68.140000000000001	9.3599999999999994	231.36000000000001	13.77	26.780000000000001	0.84999999999999998	2.7999999999999998	44.219999999999999	23333.099999999999	2092.2679388004899	217.59586563525099	1744.7307278661799	152.14051946993101	2333.3099999999999	433.99565999999999	512.66153999999995	55.367446319999999	5.7701220625473697	\N	\N	1999-07-01 00:00:00+02	37	16	1999-07-01	\N
37	1999	37	1	41.700000000000003	8.4000000000000004	22.399999999999999	14.800000000000001	16	0.10000000000000001	14	3.2999999999999998	91.980000000000004	24.68	124.23999999999999	7.1100000000000003	248.00999999999999	18.530000000000001	16.309999999999999	0.78000000000000003	1.7	37.289999999999999	37332.959999999999	2061.45139059644	220.57529879382	1197.7752760702199	110.19532539846	3733.2959999999998	776.52556800000002	409.29220333333302	50.752233213333298	4.7953517986376504	\N	\N	1999-07-13 00:00:00+02	37	16	1999-07-13	\N
37	1999	37	1	23.600000000000001	2.2000000000000002	19.699999999999999	12.5	16.800000000000001	0.20000000000000001	13.699999999999999	4.9000000000000004	35.100000000000001	18.829999999999998	168.37	4.5800000000000001	226.88	3.27	11.949999999999999	2	1.6000000000000001	18.859999999999999	44740.293333333299	1032.79193959535	148.72203930173001	1167.1860604046501	95.592538347141101	4474.0293333333302	1002.18257066667	288.21933999999999	33.433443439999998	1.9671744311153001	\N	\N	1999-08-11 00:00:00+02	37	16	1999-08-09	\N
37	1999	37	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	37	16	1999-09-02	\N
41	1999	41	1	69.599999999999994	14.1	64.599999999999994	31	30.800000000000001	11.1	\N	\N	63.380000000000003	17.390000000000001	9.7200000000000006	\N	90.5	12.84	8.3399999999999999	3.5	\N	24.690000000000001	5529.5743333333303	851.11302611227995	91.069093794013895	458.50350722105401	26.914155873875899	552.95743333333303	31.573869443333301	\N	\N	1.51553499918635	\N	\N	1999-06-03 00:00:00+02	41	16	1999-06-04	\N
41	1999	41	1	72.200000000000003	13.5	64.299999999999997	25.800000000000001	31.800000000000001	8.1799999999999997	\N	\N	95.120000000000005	37.640000000000001	18.109999999999999	\N	150.87	17.789999999999999	15.1	4.6600000000000001	\N	37.549999999999997	7366.5929999999998	1317.4880441738601	131.748804417386	956.56328915946995	58.541673296559502	736.65930000000003	56.94376389	\N	\N	2.8664701997262698	\N	\N	1999-06-10 00:00:00+02	41	16	1999-06-10	\N
41	1999	41	1	60	10.5	37.600000000000001	22.199999999999999	16.800000000000001	0.251	18.899999999999999	5.6200000000000001	142.87	59.210000000000001	72.590000000000003	13.56	288.23000000000002	25	34.960000000000001	1.0800000000000001	4	65.079999999999998	23481.246666666699	2204.85355674941	238.124184128937	1809.9211099172501	157.463136562801	2348.1246666666698	432.054938666667	608.14206666666701	71.760763866666693	6.0837139259533899	\N	\N	1999-07-01 00:00:00+02	41	16	1999-07-01	\N
41	1999	41	1	51	15	31.300000000000001	20.5	17.899999999999999	0.10000000000000001	18.399999999999999	6.5	119.37	45.369999999999997	134.84999999999999	10.41	309.99000000000001	35.109999999999999	29.710000000000001	0.75	3.7000000000000002	69.25	37110.739999999998	2317.3241939070499	234.049743584612	1867.8191394262799	144.94276521948001	3711.0740000000001	753.34802200000001	514.18004333333295	56.559804766666701	6.0235631670224601	\N	\N	1999-07-13 00:00:00+02	41	16	1999-07-13	\N
41	1999	41	1	27.199999999999999	5.9000000000000004	27.100000000000001	16.899999999999999	16.699999999999999	0.20000000000000001	14.9	5.5	48.57	34.899999999999999	185.61000000000001	6.5999999999999996	275.68000000000001	10.529999999999999	21.760000000000002	2.2200000000000002	2.3999999999999999	36.960000000000001	48962.473333333299	1275.37161768902	178.552026476462	1509.7857156443199	128.78472154446001	4896.2473333333301	1111.44814466667	375.55180000000001	44.315112399999997	2.4923689293683	\N	\N	1999-08-11 00:00:00+02	41	16	1999-08-09	\N
41	1999	41	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	41	16	1999-09-02	\N
42	1999	42	1	67.599999999999994	12.1	62.700000000000003	26.800000000000001	29.399999999999999	8.5999999999999996	\N	\N	47.399999999999999	10.529999999999999	8.1500000000000004	\N	66.069999999999993	8.4800000000000004	4.5	2.3900000000000001	\N	15.369999999999999	4959.2096666666703	716.90350086848605	70.113162384937993	303.08629913151401	16.790980971885901	495.92096666666703	27.721982036666699	\N	\N	1.2757847103797499	\N	\N	1999-06-03 00:00:00+02	42	16	1999-06-04	\N
42	1999	42	1	64.599999999999994	9.7799999999999994	52.799999999999997	19.399999999999999	26.100000000000001	6.3300000000000001	\N	\N	62.950000000000003	15.35	11.27	\N	89.579999999999998	9.5299999999999994	5.6399999999999997	2.73	\N	17.91	5899.9409999999998	1011.96801745648	97.452520081058793	439.86931587685598	29.075361779460199	589.9941	43.187568120000002	\N	\N	1.77517950305963	\N	\N	1999-06-10 00:00:00+02	42	16	1999-06-10	\N
42	1999	42	1	42.899999999999999	1.6299999999999999	19.899999999999999	7.9299999999999997	13.1	0.055	11.199999999999999	0.99199999999999999	76.299999999999997	22.190000000000001	62.25	9.0999999999999996	169.84	2.8999999999999999	8.8399999999999999	0.26000000000000001	0.80000000000000004	12.81	23407.1733333333	1677.8714833778599	177.85437723805299	1240.6178499554801	111.531544710997	2340.7173333333299	475.165618666667	634.43809999999996	81.208076800000001	4.6836372454177697	\N	\N	1999-07-01 00:00:00+02	42	16	1999-07-01	\N
42	1999	42	1	35.299999999999997	1.3999999999999999	10.199999999999999	2.2000000000000002	12.1	0	11.9	1	60.729999999999997	8.4800000000000004	92.980000000000004	6.0800000000000001	168.25999999999999	2.4100000000000001	1.8300000000000001	0	0.5	4.75	33999.660000000003	1563.8880038628699	172.02768042491601	895.34666280379804	83.177704974472903	3399.9659999999999	768.39231600000005	398.92193666666702	51.062007893333302	4.00461804785665	\N	\N	1999-07-13 00:00:00+02	42	16	1999-07-13	\N
24	2000	24	1	\N	\N	\N	\N	11.970000000000001	0.040000000000000001	\N	\N	\N	\N	175.19999999999999	\N	175.19999999999999	\N	\N	0.58999999999999997	\N	0.58999999999999997	61481	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	49.100000000000001	\N	\N	20	2000-09-20	t
42	1999	42	1	12.4	0.20000000000000001	9	0.80000000000000004	13.4	0	9	1	18.170000000000002	6.6900000000000004	123.5	2.8999999999999999	151.27000000000001	0.28999999999999998	0.58999999999999997	0	0.29999999999999999	1.21	39555.160000000003	779.601844726953	146.56514680866701	761.12348860638099	74.361764836843406	3955.5160000000001	921.63522799999998	250.10861	32.264010689999999	1.5263122155592901	\N	\N	1999-08-11 00:00:00+02	42	16	1999-08-09	\N
42	1999	42	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	42	16	1999-09-02	\N
46	1999	46	1	53.700000000000003	2.7999999999999998	39.799999999999997	15	20.300000000000001	4.4000000000000004	\N	\N	28.18	5.0300000000000002	5.8200000000000003	\N	39.020000000000003	1.46	1.8999999999999999	1.26	\N	4.6100000000000003	5070.3196666666699	490.37971153846098	52.4706291346154	209.61328846153799	12.639681294230799	507.03196666666702	28.647306116666702	\N	\N	0.89271393511218899	\N	\N	1999-06-03 00:00:00+02	46	16	1999-06-04	\N
46	1999	46	1	42.5	0.73399999999999999	24.399999999999999	4.9400000000000004	17.800000000000001	1.8600000000000001	\N	\N	28.09	4.6699999999999999	7.4299999999999997	\N	40.189999999999998	0.48999999999999999	0.94999999999999996	0.78000000000000003	\N	2.21	5222.1700000000001	533.02358904109599	66.094925041095905	222.52441095890401	19.137099342465799	522.21699999999998	41.725138299999998	\N	\N	1.0453472328767099	\N	\N	1999-06-10 00:00:00+02	46	16	1999-06-10	\N
46	1999	46	1	33.799999999999997	0.106	10.5	2.3599999999999999	7.79	0.012999999999999999	14.1	0.010999999999999999	28.420000000000002	4.1100000000000003	27.239999999999998	8.8000000000000007	68.569999999999993	0.089999999999999997	0.92000000000000004	0.050000000000000003	0	1.0600000000000001	17481.3066666667	764.51947976501299	84.097142774151493	376.20985356832	39.1258247711053	1748.1306666666701	349.62613333333297	399.92192666666699	62.387820560000002	2.1083848848272999	\N	\N	1999-07-01 00:00:00+02	46	16	1999-07-01	\N
46	1999	46	1	28.800000000000001	0.20000000000000001	6.2000000000000002	0.40000000000000002	6.7999999999999998	0	8.4000000000000004	0.20000000000000001	30.23	2.1699999999999999	47.380000000000003	3.7400000000000002	83.519999999999996	0.20999999999999999	0.14000000000000001	0	0.10000000000000001	0.44	30295.993333333299	945.54221902609402	104.955186311896	365.555780973906	34.983688239202799	3029.5993333333299	696.80784666666705	293.14521666666701	44.5580729333333	2.1137933037887802	\N	\N	1999-07-13 00:00:00+02	46	16	1999-07-13	\N
46	1999	46	1	21.5	0.5	16.399999999999999	0.90000000000000002	7.4000000000000004	0	8.9000000000000004	0.29999999999999999	19.5	5.4800000000000004	77.810000000000002	2.6200000000000001	105.42	0.45000000000000001	0.29999999999999999	0	0.10000000000000001	0.83999999999999997	40444.040000000001	719.96272188205	90.715302957138206	324.47127811795002	33.420541646148898	4044.404	1051.54504	224.92367666666701	29.465001643333299	1.50959925555914	\N	\N	1999-08-11 00:00:00+02	46	16	1999-08-09	\N
46	1999	46	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	46	16	1999-09-02	\N
0	1999	kaal	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	kaal	17	1999-09-02	\N
1	1999	1	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	1	17	1999-06-14	\N
1	1999	1	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	1	17	1999-06-28	\N
1	1999	1	2	34.200000000000003	4.9000000000000004	17.699999999999999	10.1	15	0.10000000000000001	14	3.7999999999999998	62.390000000000001	14.15	129.5	6.6200000000000001	212.65000000000001	8.9399999999999995	8.0700000000000003	0.85999999999999999	1.8	19.670000000000002	38369.9866666667	1351.3087851027401	182.42668598886999	826.44721489725998	79.917445680565095	3836.99866666667	863.32470000000001	429.625333333333	47.258786666666701	2.03232366438356	\N	\N	1999-07-21 00:00:00+02	1	17	1999-07-21	\N
1	1999	1	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	1	17	1999-09-02	\N
3	1999	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	3	17	1999-06-14	\N
3	1999	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	3	17	1999-06-28	\N
3	1999	3	2	27.800000000000001	1.5	11.199999999999999	5	14.800000000000001	0.10000000000000001	10.5	1.8	50.840000000000003	8.9499999999999993	120.2	4.1100000000000003	184.11000000000001	2.7400000000000002	4	0.81000000000000005	0.69999999999999996	8.2599999999999998	35777.419999999998	1334.9161748234701	182.88351595081599	776.173825176528	79.945903993182398	3577.7420000000002	812.14743399999998	340.73733333333303	39.184793333333303	2.52950423423423	\N	\N	1999-07-21 00:00:00+02	3	17	1999-07-21	\N
3	1999	3	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	3	17	1999-09-02	\N
5	1999	5	2	40.5	2.79	16.399999999999999	4.6299999999999999	14	0.053999999999999999	13.800000000000001	1.25	74.459999999999994	15.43	60.619999999999997	7.7000000000000002	158.22	5.1299999999999999	4.3600000000000003	0.23000000000000001	0.69999999999999996	10.42	23407.1733333333	1885.7774941835401	183.863305682895	1136.41450581646	94.095121081602798	2340.7173333333299	433.03270666666702	498.10613000000001	55.787886559999997	4.3282060353296004	\N	\N	1999-06-29 00:00:00+02	5	17	1999-06-28	\N
5	1999	5	2	25.699999999999999	0.40000000000000002	6.2000000000000002	0.80000000000000004	11.800000000000001	0	9.4000000000000004	0.80000000000000004	41.899999999999999	5.6900000000000004	131.22999999999999	4.3200000000000003	183.13	0.65000000000000002	0.72999999999999998	0	0.40000000000000002	1.75	46147.686666666697	1235.01449814126	163.02191375464699	979.77816852540298	91.707236573977696	4614.7686666666696	1112.15924866667	392.588666666667	45.932873999999998	2.3942814403965298	\N	\N	1999-07-21 00:00:00+02	5	17	1999-07-21	\N
5	1999	5	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	5	17	1999-09-02	\N
6	1999	6	2	55.299999999999997	5.1399999999999997	38.700000000000003	17.5	20.300000000000001	2.1000000000000001	\N	\N	89.090000000000003	29.91	\N	\N	119	8.2799999999999994	13.52	0	0	21.800000000000001	13999.860000000001	1564.1794751090399	161.11048593623099	1169.1265248909599	77.279263295292495	1399.9860000000001	148.398516	0	0	3.6011070175966302	\N	\N	1999-06-14 00:00:00+02	6	17	1999-06-14	\N
6	1999	6	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	6	17	1999-06-28	\N
6	1999	6	2	23.800000000000001	0.40000000000000002	6.7999999999999998	1.1000000000000001	11.5	0	8.8000000000000007	0.90000000000000002	36.950000000000003	4.8499999999999996	120.73	3.4700000000000002	166	0.62	0.78000000000000003	0	0.40000000000000002	1.76	44110.669999999998	1184.9943298810899	155.234257214423	777.94900345224403	71.260128716225594	4411.067	1049.833946	355.55200000000002	39.466271999999996	2.2507212167241999	\N	\N	1999-07-21 00:00:00+02	6	17	1999-07-21	\N
6	1999	6	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	6	17	1999-09-02	\N
9	1999	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	9	17	1999-06-14	\N
9	1999	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	9	17	1999-06-28	\N
1	1999	1	2	\N	\N	\N	\N	17.300000000000001	0.080000000000000002	\N	\N	\N	\N	221.68000000000001	\N	221.68000000000001	\N	\N	1.03	\N	1.03	60443.839999999997	\N	\N	\N	\N	6044.384	1281.409408	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
3	1999	3	2	\N	\N	\N	\N	15.9	0.050000000000000003	\N	\N	\N	\N	178.21000000000001	\N	178.21000000000001	\N	\N	0.56000000000000005	\N	0.56000000000000005	53629.093333333301	\N	\N	\N	\N	5362.9093333333303	1120.8480506666699	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
29	2000	29	1	\N	\N	\N	\N	7.5899999999999999	0.029999999999999999	\N	\N	\N	\N	67.700000000000003	\N	67.700000000000003	\N	\N	0.27000000000000002	\N	0.27000000000000002	35703	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	44.100000000000001	\N	\N	20	2000-09-20	t
9	1999	9	2	34.299999999999997	5.2999999999999998	19.300000000000001	12.6	15	0.10000000000000001	12.9	3.7999999999999998	54.960000000000001	21.859999999999999	153.56	5.2699999999999996	235.66	8.4900000000000002	14.27	1.02	1.6000000000000001	25.34	48518.033333333296	1526.02517804271	160.23264369448401	1407.2788219572899	113.28594516756201	4851.8033333333296	1023.73050333333	355.55200000000002	40.888480000000001	2.9006391447661501	\N	\N	1999-07-21 00:00:00+02	9	17	1999-07-21	\N
9	1999	9	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	9	17	1999-09-02	\N
10	1999	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	10	17	1999-06-14	\N
10	1999	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	10	17	1999-06-28	\N
10	1999	10	2	30.800000000000001	1.8999999999999999	10.4	3.7999999999999998	14.1	0.10000000000000001	12.6	3.7999999999999998	53.560000000000002	9.6300000000000008	136.61000000000001	4.5499999999999998	204.34999999999999	3.2999999999999998	3.52	0.96999999999999997	1.3999999999999999	9.1600000000000001	44238.873846153801	1413.8179011997199	173.89960184756501	986.158098800282	92.600245477346505	4423.8873846153801	968.83133723076901	328.20184615384602	36.102203076923097	2.6739323288637999	\N	\N	1999-07-21 00:00:00+02	10	17	1999-07-21	\N
10	1999	10	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	10	17	1999-09-02	\N
19	1999	19	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	19	17	1999-06-14	\N
19	1999	19	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	19	17	1999-06-28	\N
19	1999	19	2	29.800000000000001	5.0999999999999996	18.699999999999999	12.1	15.300000000000001	0.10000000000000001	13.199999999999999	4.0999999999999996	48.899999999999999	15.15	145.86000000000001	5.9199999999999999	215.83000000000001	8.3699999999999992	9.8100000000000005	0.94999999999999996	1.8	20.969999999999999	42369.946666666699	1334.1262497064099	164.09752871388801	895.48108362692403	81.041038068236602	4236.9946666666701	953.32380000000001	407.40333333333302	44.8143666666667	2.7496974548488802	\N	\N	1999-07-21 00:00:00+02	19	17	1999-07-21	\N
19	1999	19	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	19	17	1999-09-02	\N
20	1999	20	2	54.899999999999999	5.2699999999999996	40.399999999999999	17.199999999999999	22.199999999999999	2.48	\N	\N	70.519999999999996	21.98	\N	\N	92.510000000000005	6.7699999999999996	9.3599999999999994	0	0	16.129999999999999	9548.0526666666701	1146.92395214617	128.455482640371	786.39004785382804	54.418191311484897	954.80526666666697	102.164163533333	0	0	2.4808433274361898	\N	\N	1999-06-14 00:00:00+02	20	17	1999-06-14	\N
20	1999	20	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	20	17	1999-06-28	\N
20	1999	20	2	23.600000000000001	1	8.1999999999999993	1.8	12.1	0	9.3000000000000007	0.69999999999999996	41.149999999999999	5.5599999999999996	117	4.4500000000000002	168.16999999999999	1.74	1.22	0	0.29999999999999999	3.2999999999999998	39629.233333333301	1210.91363493621	174.371563430815	633.51236506378802	67.785823061825297	3962.92333333333	966.95329333333302	392.588666666667	47.895817333333298	2.32517138331698	\N	\N	1999-07-21 00:00:00+02	20	17	1999-07-21	\N
20	1999	20	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	20	17	1999-09-02	\N
21	1999	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	21	17	1999-06-14	\N
21	1999	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	21	17	1999-06-28	\N
21	1999	21	2	29.600000000000001	2.5	11.4	5	14.199999999999999	0.10000000000000001	11.5	3.3999999999999999	45.439999999999998	8.7799999999999994	116.39	4.54	175.13999999999999	3.8399999999999999	3.8500000000000001	0.81999999999999995	1.3	9.8499999999999996	35481.1266666667	1104.5023092148699	153.525820980867	747.33102411846596	76.975095484202001	3548.1126666666701	819.61402599999997	355.55200000000002	39.466271999999996	2.14424950516824	\N	\N	1999-07-21 00:00:00+02	21	17	1999-07-21	\N
21	1999	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	21	17	1999-09-02	\N
23	1999	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	23	17	1999-06-14	\N
23	1999	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	23	17	1999-06-28	\N
23	1999	23	2	29.899999999999999	4.0999999999999996	16.600000000000001	10.5	15.199999999999999	0.10000000000000001	11.9	3.1000000000000001	43.960000000000001	12.9	137.78999999999999	4.0099999999999998	198.66	6.0300000000000002	8.1600000000000001	0.91000000000000003	1	16.140000000000001	38740.353333333303	1157.56107021457	147.01025591725099	805.38226311875906	77.719388390960304	3874.0353333333301	906.52426800000001	303.70066666666702	33.710774000000001	2.5371887061822802	\N	\N	1999-07-21 00:00:00+02	23	17	1999-07-21	\N
23	1999	23	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	23	17	1999-09-02	\N
25	1999	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	25	17	1999-06-14	\N
25	1999	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	25	17	1999-06-28	\N
25	1999	25	2	32	2.5	15.300000000000001	6.9000000000000004	14	0.10000000000000001	12.4	2.1000000000000001	52.079999999999998	11.66	120.63	5.3700000000000001	189.74000000000001	4.0700000000000003	5.2599999999999998	0.85999999999999999	0.90000000000000002	11.1	36666.300000000003	1344.9168422053201	162.73493790684401	766.17315779467697	76.234229200570297	3666.6300000000001	861.65805	370.36666666666702	43.332900000000002	2.6793986387832698	\N	\N	1999-07-21 00:00:00+02	25	17	1999-07-21	\N
25	1999	25	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	25	17	1999-09-02	\N
26	1999	26	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	26	17	1999-06-14	\N
47	1999	47	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	47	18	1999-06-23	\N
26	1999	26	2	42.799999999999997	1.72	15.6	5.25	13.4	0.041000000000000002	12.699999999999999	1.23	70.530000000000001	12.06	51.109999999999999	8.7699999999999996	142.47	2.8300000000000001	4.0599999999999996	0.16	0.80000000000000004	7.9000000000000004	20073.8733333333	1631.63185450062	164.794817304562	923.89814549938399	77.330274778298403	2007.3873333333299	381.40359333333299	561.36475666666695	69.04786507	3.75168189642417	\N	\N	1999-06-29 00:00:00+02	26	17	1999-06-28	\N
31	2000	31	1	\N	\N	\N	\N	11.77	0.10000000000000001	\N	\N	\N	\N	180.09999999999999	\N	180.09999999999999	\N	\N	1.53	\N	1.53	70518	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	56.200000000000003	\N	\N	20	2000-10-18	t
32	2000	32	1	\N	\N	\N	\N	10.76	0.050000000000000003	\N	\N	\N	\N	166.5	\N	166.5	\N	\N	0.77000000000000002	\N	0.77000000000000002	68147	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	54.399999999999999	\N	\N	20	2000-10-18	t
26	1999	26	2	21.600000000000001	1.3	8	2.6000000000000001	12	0.10000000000000001	9.9000000000000004	1	37.539999999999999	5.8799999999999999	114.77	4.29	162.47999999999999	2.2599999999999998	1.9099999999999999	0.95999999999999996	0.40000000000000002	5.5599999999999996	39036.646666666697	1190.48216899873	173.81039667381401	720.60983100127203	73.502202762129698	3903.6646666666702	956.39784333333296	370.36666666666702	43.332900000000002	2.4295837964746498	\N	\N	1999-07-21 00:00:00+02	26	17	1999-07-21	\N
26	1999	26	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	26	17	1999-09-02	\N
38	1999	38	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	38	17	1999-06-14	\N
38	1999	38	2	42	1.8300000000000001	16.800000000000001	5.5199999999999996	13.5	0.059999999999999998	13.4	1.6399999999999999	72.629999999999995	15.789999999999999	52.07	7.7199999999999998	148.21000000000001	3.1600000000000001	5.1900000000000004	0.23000000000000001	0.90000000000000002	9.5299999999999994	20962.753333333301	1662.7158941683699	172.92245299351001	1085.4047724983	93.996053298352606	2096.2753333333299	385.71466133333303	584.47563666666701	57.629297775333299	3.9715862323576099	\N	\N	1999-06-29 00:00:00+02	38	17	1999-06-28	\N
38	1999	38	2	26.5	1	8.0999999999999996	2.1000000000000001	12.300000000000001	0.59999999999999998	8.4000000000000004	0.69999999999999996	45.359999999999999	7.0499999999999998	111.72	3.8999999999999999	168.03	1.71	1.8300000000000001	5.4500000000000002	0.29999999999999999	9.3100000000000005	38814.426666666703	1380.28839978154	171.15576157291099	886.35560021846004	87.040119941452801	3881.44266666667	908.25758399999995	377.774	46.466202000000003	2.79400082359366	\N	\N	1999-07-21 00:00:00+02	38	17	1999-07-21	\N
38	1999	38	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	38	17	1999-09-02	\N
39	1999	39	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	39	17	1999-06-14	\N
39	1999	39	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	39	17	1999-06-28	\N
39	1999	39	2	35.600000000000001	5.4000000000000004	17.300000000000001	11.5	14.9	0.10000000000000001	12.300000000000001	2.1000000000000001	58.420000000000002	16.73	108.48999999999999	5.6500000000000004	189.30000000000001	8.8599999999999994	11.119999999999999	0.72999999999999998	1	21.68	33555.220000000001	1505.5571937371501	164.10573411734899	1072.1948062628501	96.711971524909103	3355.5219999999999	728.14827400000001	370.36666666666702	45.925466666666701	3.1558403023881101	\N	\N	1999-07-21 00:00:00+02	39	17	1999-07-21	\N
39	1999	39	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	39	17	1999-09-02	\N
40	1999	40	2	55.100000000000001	5.3899999999999997	39.5	17.199999999999999	23.699999999999999	2.8500000000000001	\N	\N	77.859999999999999	24.469999999999999	\N	\N	102.33	7.6200000000000001	10.66	0	0	18.27	9096.2053333333297	1261.6758766493699	141.30769818472899	856.82145668396299	61.948191318250501	909.62053333333301	84.230861386666703	0	0	2.62228824848036	\N	\N	1999-06-14 00:00:00+02	40	17	1999-06-14	\N
40	1999	40	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	40	17	1999-06-28	\N
40	1999	40	2	23.100000000000001	0.5	8.3000000000000007	1.7	11.9	0.10000000000000001	9.5	0.90000000000000002	39.719999999999999	7.4199999999999999	115.73999999999999	4.8600000000000003	167.74000000000001	0.85999999999999999	1.52	0.96999999999999997	0.5	3.8100000000000001	41036.6266666667	1302.77022070409	171.96566913293901	867.57844596257996	89.360579934145704	4103.6626666666698	972.56805199999997	399.99599999999998	51.199488000000002	2.6211688753077298	\N	\N	1999-07-21 00:00:00+02	40	17	1999-07-21	\N
40	1999	40	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	40	17	1999-09-02	\N
43	1999	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	43	17	1999-06-14	\N
43	1999	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	43	17	1999-06-28	\N
43	1999	43	2	32.700000000000003	6.0999999999999996	19.199999999999999	11.1	15.199999999999999	0.10000000000000001	13.5	2.7999999999999998	55.450000000000003	13.710000000000001	116.28	6.8700000000000001	192.31999999999999	10.34	7.9299999999999997	0.77000000000000002	1.3999999999999999	20.460000000000001	33407.073333333297	1487.48389438242	169.573163959596	823.60410561757897	71.406475957044094	3340.7073333333301	765.02197933333298	407.40333333333302	50.925416666666699	3.1973531837675	\N	\N	1999-07-21 00:00:00+02	43	17	1999-07-21	\N
43	1999	43	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	43	17	1999-09-02	\N
44	1999	44	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	44	17	1999-06-14	\N
44	1999	44	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	44	17	1999-06-28	\N
44	1999	44	2	30.5	1.8999999999999999	11	5.7999999999999998	13.6	0.10000000000000001	12.9	3	58.039999999999999	10.880000000000001	121.15000000000001	6.5300000000000002	196.59999999999999	3.6200000000000001	5.7400000000000002	0.89000000000000001	1.5	11.76	36962.593333333301	1441.55426940035	190.285163560847	951.01439726631395	98.905497315696707	3696.2593333333298	890.79849933333298	392.588666666667	50.643937999999999	3.28028759656085	\N	\N	1999-07-21 00:00:00+02	44	17	1999-07-21	\N
44	1999	44	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	44	17	1999-09-02	\N
45	1999	45	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-14 00:00:00+02	45	17	1999-06-14	\N
45	1999	45	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-29 00:00:00+02	45	17	1999-06-28	\N
45	1999	45	2	34.100000000000001	4.0999999999999996	13.5	7.2000000000000002	14.5	0.10000000000000001	14.199999999999999	3.5	68.609999999999999	13.630000000000001	131.68000000000001	6.4199999999999999	220.34999999999999	8.25	7.2699999999999996	0.91000000000000003	1.6000000000000001	18.010000000000002	41093.606153846202	1596.8397612122501	201.20180991274299	1066.3814695569799	100.986325167046	4109.3606153846204	908.16869599999995	389.739692307692	45.209804307692302	3.0359264727770201	\N	\N	1999-07-21 00:00:00+02	45	17	1999-07-21	\N
45	1999	45	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	45	17	1999-09-02	\N
0	1999	kaal	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	kaal	18	1999-09-02	\N
11	1999	11	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	11	18	1999-06-23	\N
11	1999	11	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	11	18	1999-07-05	\N
47	1999	47	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	47	18	1999-07-05	\N
11	1999	11	3	26.199999999999999	2.4199999999999999	16.600000000000001	4.7199999999999998	16.100000000000001	0.14000000000000001	15.1	4.29	38.619999999999997	11.890000000000001	210.71000000000001	5.3600000000000003	266.57999999999998	3.5699999999999998	3.3799999999999999	1.8300000000000001	1.5	10.300000000000001	60591.9866666667	995.92331718007995	147.396650942652	737.39268281991997	71.600829501814204	6059.1986666666699	1308.786912	298.44146000000001	35.514533739999997	2.1994318211444002	\N	\N	1999-08-11 00:00:00+02	11	18	1999-08-11	\N
11	1999	11	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	11	18	1999-09-02	\N
12	1999	12	3	45.200000000000003	2.7999999999999998	24.399999999999999	10.699999999999999	15.300000000000001	0.13600000000000001	16.800000000000001	2.9300000000000002	71.010000000000005	20.969999999999999	42.270000000000003	8.6899999999999995	142.94	4.4000000000000004	9.1999999999999993	0.38	1.5	15.49	16444.279999999999	1645.0812481789801	157.10525920109299	1191.9274184876899	85.937966872962207	1644.4280000000001	276.26390400000003	507.40233333333299	51.755037999999999	3.73003168609088	\N	\N	1999-06-24 00:00:00+02	12	18	1999-06-23	\N
12	1999	12	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	12	18	1999-07-05	\N
12	1999	12	3	15.1	0.14000000000000001	9.8000000000000007	0.75	15	0.050000000000000003	11.1	1.01	12.66	4.9100000000000001	138.75	2.9199999999999999	159.25	0.12	0.38	0.46000000000000002	0.29999999999999999	1.22	41481.066666666702	446.00371025079102	83.848697527148801	472.505623082542	50.085596046749501	4148.1066666666702	925.027786666667	193.590656666667	26.328329306666699	1.02384605015827	\N	\N	1999-08-11 00:00:00+02	12	18	1999-08-11	\N
12	1999	12	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	12	18	1999-09-02	\N
13	1999	13	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	13	18	1999-06-23	\N
13	1999	13	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	13	18	1999-07-05	\N
13	1999	13	3	20.199999999999999	0.14000000000000001	9.9000000000000004	1.1100000000000001	15.5	0.029999999999999999	11.1	0.83999999999999997	14.91	6.1600000000000001	177.88999999999999	3.4700000000000002	202.43000000000001	0.10000000000000001	0.68999999999999995	0.34000000000000002	0.29999999999999999	1.3999999999999999	53629.093333333301	498.72152475145498	73.810785663215398	686.45180858187803	62.261179038376298	5362.9093333333303	1147.66259733333	247.77529999999999	31.219687799999999	1.20678520991088	\N	\N	1999-08-11 00:00:00+02	13	18	1999-08-11	\N
13	1999	13	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	13	18	1999-09-02	\N
14	1999	14	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	14	18	1999-06-23	\N
14	1999	14	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	14	18	1999-07-05	\N
14	1999	14	3	18.699999999999999	0.040000000000000001	8.5	0.48999999999999999	13.5	0.02	10.6	0.48999999999999999	10.470000000000001	3.5600000000000001	155.25	2.96	172.24000000000001	0.02	0.20999999999999999	0.23000000000000001	0.10000000000000001	0.58999999999999997	51110.599999999999	402.89469702467301	56.002362886429601	448.94863630866001	41.886907767597997	5111.0600000000004	1149.9884999999999	216.405243333333	27.91627639	1.09957643626028	\N	\N	1999-08-11 00:00:00+02	14	18	1999-08-11	\N
14	1999	14	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	14	18	1999-09-02	\N
15	1999	15	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	15	18	1999-06-23	\N
15	1999	15	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	15	18	1999-07-05	\N
15	1999	15	3	15.9	0.040000000000000001	9.0999999999999996	0.17999999999999999	13.300000000000001	0.01	10.4	0.45000000000000001	13.539999999999999	5.1900000000000004	155.75999999999999	3.1099999999999999	177.61000000000001	0.029999999999999999	0.10000000000000001	0.12	0.10000000000000001	0.39000000000000001	52517.993333333303	571.65043224845795	85.175914405020194	576.48623441820905	57.014488583960897	5251.7993333333297	1171.15125133333	243.21978999999999	29.91603417	1.3275009653265299	\N	\N	1999-08-11 00:00:00+02	15	18	1999-08-11	\N
15	1999	15	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	15	18	1999-09-02	\N
16	1999	16	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	16	18	1999-06-23	\N
16	1999	16	3	33.700000000000003	0.501	10.300000000000001	1.9099999999999999	13.1	0.051999999999999998	13.800000000000001	1.4199999999999999	59.68	10.16	80.75	8.1999999999999993	158.78999999999999	0.89000000000000001	1.8799999999999999	0.32000000000000001	0.80000000000000004	3.9399999999999999	30666.360000000001	1774.46934515003	177.09204064597299	1344.0179881833001	98.650920332654096	3066.636	616.39383599999996	495.40245333333303	59.448294400000002	4.1242275404132398	\N	\N	1999-07-06 00:00:00+02	16	18	1999-07-05	\N
16	1999	16	3	12.6	0.02	8.8000000000000007	0.11	13.199999999999999	0.01	10.800000000000001	0.5	10.710000000000001	4.9400000000000004	147.37	3.3900000000000001	166.41	0.02	0.059999999999999998	0.11	0.20000000000000001	0.34999999999999998	50518.0133333333	477.49874421144602	84.994776469637401	574.34258912188704	56.1132709572084	5051.8013333333301	1116.4480946666699	263.73810333333302	31.3848342966667	1.0518413333333301	\N	\N	1999-08-11 00:00:00+02	16	18	1999-08-11	\N
16	1999	16	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	16	18	1999-09-02	\N
17	1999	17	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	17	18	1999-06-23	\N
17	1999	17	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	17	18	1999-07-05	\N
17	1999	17	3	19.899999999999999	1.51	13.199999999999999	4.8099999999999996	16.699999999999999	0.059999999999999998	12.199999999999999	2.0299999999999998	22.77	8.7100000000000009	208.38	4.4299999999999997	244.28999999999999	1.73	3.1699999999999999	0.75	0.69999999999999996	6.3899999999999997	59703.106666666703	800.22356363783797	114.431969600211	703.46510302882803	65.985026664104097	5970.3106666666699	1247.7949293333299	292.848923333333	36.313266493333302	1.8418955694041801	\N	\N	1999-08-11 00:00:00+02	17	18	1999-08-11	\N
17	1999	17	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	17	18	1999-09-02	\N
18	1999	18	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	18	18	1999-06-23	\N
18	1999	18	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	18	18	1999-07-05	\N
4	1997	4	1	\N	\N	\N	\N	12.5	0.059999999999999998	\N	\N	\N	\N	163.90000000000001	\N	163.90000000000001	\N	\N	0.78700000000000003	\N	0.78700000000000003	60148	\N	\N	\N	\N	6014.8000000000002	1311.2	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	4	12	1997-09-16	t
33	2000	33	1	\N	\N	\N	\N	7.4199999999999999	0.029999999999999999	\N	\N	\N	\N	98.099999999999994	\N	98.099999999999994	\N	\N	0.40000000000000002	\N	0.40000000000000002	51851	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47.5	\N	\N	20	2000-10-18	t
18	1999	18	3	21.399999999999999	0.23999999999999999	9.3000000000000007	0.72999999999999998	14.6	0.059999999999999998	12	1.1799999999999999	24.16	6.5599999999999996	183.41999999999999	4.6399999999999997	218.78999999999999	0.27000000000000002	0.51000000000000001	0.75	0.5	2	59258.666666666701	737.99419894964501	112.913112439296	691.62113438368897	70.545355707136196	5925.8666666666704	1256.28373333333	309.589496666667	38.698687083333297	1.7405353667272601	\N	\N	1999-08-11 00:00:00+02	18	18	1999-08-11	\N
18	1999	18	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	18	18	1999-09-02	\N
29	1999	29	3	18.199999999999999	0.050000000000000003	8.9000000000000004	0.28000000000000003	13.4	0.02	10	0.35999999999999999	17.100000000000001	5.0599999999999996	162.25	3.77	188.16999999999999	0.050000000000000003	0.16	0.23999999999999999	0.10000000000000001	0.57999999999999996	54295.753333333298	606.05674788770796	93.938795922594693	571.70925211229201	56.827899659961801	5429.5753333333296	1210.7952993333299	296.737773333333	37.685697213333299	1.37229480784955	\N	\N	1999-08-11 00:00:00+02	29	18	1999-08-11	\N
29	1999	29	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	29	18	1999-09-02	\N
30	1999	30	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	30	18	1999-06-23	\N
30	1999	30	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	30	18	1999-07-05	\N
17	1997	17	1	\N	\N	\N	\N	18.199999999999999	0.16700000000000001	\N	\N	\N	\N	280.24000000000001	\N	280.24000000000001	\N	\N	2.5710000000000002	\N	2.5710000000000002	75851	\N	\N	\N	\N	7585.1000000000004	1539.8	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	17	12	1997-09-16	t
30	1999	30	3	16.699999999999999	0.059999999999999998	9.4000000000000004	0.34000000000000002	14.6	0.02	10.4	0.59999999999999998	17.620000000000001	5.2800000000000002	182.84	3.6899999999999999	209.43000000000001	0.059999999999999998	0.19	0.25	0.20000000000000001	0.71999999999999997	56666.099999999999	680.78520590805795	105.52170691574899	556.23946075860897	56.180185536619497	5666.6099999999997	1252.3208099999999	293.44150999999999	35.506422710000002	1.5843905339975499	\N	\N	1999-08-11 00:00:00+02	30	18	1999-08-11	\N
30	1999	30	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	30	18	1999-09-02	\N
31	1999	31	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	31	18	1999-06-23	\N
31	1999	31	3	36.600000000000001	1.0700000000000001	12.300000000000001	3.4199999999999999	13.4	0.050000000000000003	12.199999999999999	1.25	58.770000000000003	11.17	75.450000000000003	5.6500000000000004	151.03	1.72	3.1000000000000001	0.28000000000000003	0.59999999999999998	5.6799999999999997	27333.060000000001	1633.42432536858	160.56561118373199	1122.1036746314201	90.778187277681795	2733.306	563.06103599999994	428.88459999999998	46.319536800000002	3.7604248405354999	\N	\N	1999-07-06 00:00:00+02	31	18	1999-07-05	\N
31	1999	31	3	17.899999999999999	0.029999999999999999	8.6999999999999993	0.14000000000000001	14.800000000000001	0.02	10.5	0.46000000000000002	12.279999999999999	3.9300000000000002	157.66	3.3700000000000001	177.24000000000001	0.02	0.059999999999999998	0.20999999999999999	0.10000000000000001	0.44	46518.053333333301	420.99232613908902	68.621749160671499	438.25834052757801	45.140609074340503	4651.8053333333301	1065.2634213333299	247.10864000000001	32.1241232	0.96785602877697796	\N	\N	1999-08-11 00:00:00+02	31	18	1999-08-11	\N
31	1999	31	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	31	18	1999-09-02	\N
32	1999	32	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	32	18	1999-06-23	\N
32	1999	32	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	32	18	1999-07-05	\N
32	1999	32	3	25.600000000000001	3.1000000000000001	17	7.4699999999999998	16.199999999999999	0.080000000000000002	14.199999999999999	3.4700000000000002	32.880000000000003	10.83	192.13	5.0999999999999996	240.94999999999999	3.98	4.7599999999999998	0.94999999999999996	1.2	10.94	53184.653333333299	792.74409232625999	128.424542956854	651.68590767373996	63.734881770491803	5318.4653333333299	1186.0177693333301	282.88605999999999	35.926529619999997	1.83610907482741	\N	\N	1999-08-11 00:00:00+02	32	18	1999-08-11	\N
32	1999	32	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	32	18	1999-09-02	\N
33	1999	33	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	33	18	1999-06-23	\N
33	1999	33	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	33	18	1999-07-05	\N
33	1999	33	3	20	0.11	9.3000000000000007	0.45000000000000001	14.4	0.029999999999999999	11.5	0.72999999999999998	19.649999999999999	5.0999999999999996	162.15000000000001	4.0999999999999996	191.00999999999999	0.11	0.25	0.34000000000000002	0.29999999999999999	0.94999999999999996	51184.673333333303	617.96540680860801	98.256499682568602	522.763926524726	54.890212285096197	5118.4673333333303	1126.06281333333	256.36780666666698	35.635125126666701	1.4694829139396399	\N	\N	1999-08-11 00:00:00+02	33	18	1999-08-11	\N
33	1999	33	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	33	18	1999-09-02	\N
34	1999	34	3	44	2.8999999999999999	23.300000000000001	8.9700000000000006	13.800000000000001	0.092999999999999999	15.1	2.8799999999999999	76.310000000000002	18.600000000000001	44.869999999999997	8.1600000000000001	147.94	5.0300000000000002	7.1600000000000001	0.29999999999999999	1.6000000000000001	14.050000000000001	18370.186666666701	1591.1547327744099	173.43586587241001	994.00460055892904	79.818569424882	1837.01866666667	325.15230400000002	581.47566666666705	54.019089433333299	3.63334839520093	\N	\N	1999-06-24 00:00:00+02	34	18	1999-06-23	\N
34	1999	34	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	34	18	1999-07-05	\N
34	1999	34	3	18.800000000000001	0.040000000000000001	9.1999999999999993	0.28000000000000003	8.8000000000000007	0.01	13.1	0.48999999999999999	23.100000000000001	5.6399999999999997	116.51000000000001	4.6900000000000004	149.94	0.050000000000000003	0.17000000000000001	0.13	0.20000000000000001	0.53000000000000003	55629.073333333297	749.13926621160397	122.858839658703	584.18073378839597	61.338977047781597	5562.9073333333299	1323.97194533333	254.10856999999999	35.82930837	1.76676276450512	\N	\N	1999-08-11 00:00:00+02	34	18	1999-08-11	\N
34	1999	34	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	34	18	1999-09-02	\N
35	1999	35	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	35	18	1999-06-23	\N
35	1999	35	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	35	18	1999-07-05	\N
35	1999	35	3	20.5	0.53000000000000003	11.699999999999999	1.8400000000000001	14.800000000000001	0.050000000000000003	10.6	1.1899999999999999	22.579999999999998	5.4299999999999997	144.81	3.4100000000000001	176.22999999999999	0.57999999999999996	0.84999999999999998	0.48999999999999999	0.40000000000000002	2.3100000000000001	44073.633333333302	729.39844364754094	110.13916499077899	470.589556352459	46.447189211987698	4407.36333333333	978.43466000000001	223.627393333333	32.20234464	1.5639760346229401	\N	\N	1999-08-11 00:00:00+02	35	18	1999-08-11	\N
35	1999	35	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	35	18	1999-09-02	\N
21	1998	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-06-25 00:00:00+02	21	14	1998-06-26	\N
36	1999	36	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	36	18	1999-06-23	\N
36	1999	36	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	36	18	1999-07-05	\N
36	1999	36	3	21.399999999999999	2.3300000000000001	16.600000000000001	7.2199999999999998	17.399999999999999	0.10000000000000001	13.9	2.79	25.09	8.7899999999999991	185.06999999999999	4.3200000000000003	223.27000000000001	2.73	3.8199999999999998	1.0600000000000001	0.90000000000000002	8.4800000000000004	49703.206666666701	786.871843141667	117.243904628108	583.484823524999	52.922073493717399	4970.3206666666701	1063.64862266667	244.44200000000001	31.044134	1.79643596350391	\N	\N	1999-08-11 00:00:00+02	36	18	1999-08-11	\N
36	1999	36	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	36	18	1999-09-02	\N
47	1999	47	3	23.699999999999999	0.33000000000000002	12.199999999999999	1.8799999999999999	14.6	0.040000000000000001	11.5	1.4399999999999999	23.600000000000001	7.9299999999999997	172.72	4.5700000000000003	208.81999999999999	0.33000000000000002	1.22	0.46999999999999997	0.59999999999999998	2.6000000000000001	52814.286666666703	777.86616051035003	99.566868545324795	696.193172822983	65.024442341666699	5281.4286666666703	1183.0400213333301	305.40435333333301	39.702565933333297	1.99092703319058	\N	\N	1999-08-11 00:00:00+02	47	18	1999-08-11	\N
47	1999	47	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	47	18	1999-09-02	\N
48	1999	48	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	48	18	1999-06-23	\N
48	1999	48	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	48	18	1999-07-05	\N
48	1999	48	3	22.199999999999999	0.070000000000000007	9	0.20000000000000001	14.699999999999999	0.029999999999999999	10.300000000000001	0.72999999999999998	18.43	5.7199999999999998	167.34999999999999	3.8100000000000001	195.30000000000001	0.059999999999999998	0.13	0.34000000000000002	0.29999999999999999	0.80000000000000004	52221.699999999997	614.85364633360905	83.005242255037302	703.65168699972401	63.539747336075102	5222.1700000000001	1138.4330600000001	282.03421666666702	36.946482383333297	1.4837279171956901	\N	\N	1999-08-11 00:00:00+02	48	18	1999-08-11	\N
48	1999	48	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	48	18	1999-09-02	\N
49	1999	49	3	45.200000000000003	2.6899999999999999	22.5	9.1500000000000004	15.1	0.14399999999999999	17	3.0899999999999999	77.790000000000006	19.920000000000002	39.82	8.7599999999999998	146.28999999999999	4.6299999999999999	8.0999999999999996	0.38	1.6000000000000001	14.699999999999999	15333.18	1720.94756304409	172.094756304409	1123.46843695591	88.529312832125797	1533.318	263.73069600000002	565.17953333333298	51.544373440000001	3.9575004414490298	\N	\N	1999-06-24 00:00:00+02	49	18	1999-06-23	\N
49	1999	49	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	49	18	1999-07-05	\N
49	1999	49	3	20.699999999999999	0.02	8.5999999999999996	0.23000000000000001	13.4	0.029999999999999999	11.1	0.89000000000000001	20.82	5.3799999999999999	167.52000000000001	3.6400000000000001	197.37	0.02	0.14000000000000001	0.38	0.29999999999999999	0.82999999999999996	54592.046666666698	670.62549793461596	100.59382469019199	596.02850206538403	62.582992716865299	5459.2046666666702	1250.1578686666701	254.55301	32.837338289999998	1.6979357263953501	\N	\N	1999-08-11 00:00:00+02	49	18	1999-08-11	\N
49	1999	49	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	49	18	1999-09-02	\N
50	1999	50	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	50	18	1999-06-23	\N
50	1999	50	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	50	18	1999-07-05	\N
50	1999	50	3	18.5	0.040000000000000001	8.9000000000000004	0.34999999999999998	14.300000000000001	0.029999999999999999	11.300000000000001	0.92000000000000004	11.06	5.2800000000000002	159.40000000000001	3.9700000000000002	179.71000000000001	0.02	0.20999999999999999	0.33000000000000002	0.29999999999999999	0.89000000000000001	50666.160000000003	418.15463066288697	59.796112184792896	596.65003600377997	59.307013578775702	5066.616	1114.65552	238.99761000000001	35.132648670000002	1.00208743676961	\N	\N	1999-08-11 00:00:00+02	50	18	1999-08-11	\N
50	1999	50	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	50	18	1999-09-02	\N
51	1999	51	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	51	18	1999-06-23	\N
51	1999	51	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	51	18	1999-07-05	\N
51	1999	51	3	22.399999999999999	0.56999999999999995	10.1	1.28	15.300000000000001	0.050000000000000003	11.9	1.74	19.859999999999999	6.2699999999999996	178.78999999999999	4.1299999999999999	209.05000000000001	0.51000000000000001	0.79000000000000004	0.57999999999999996	0.59999999999999998	2.4900000000000002	53851.313333333303	619.871135102165	88.641572319609594	646.782864897835	62.091155030192098	5385.1313333333301	1168.5734993333299	248.071593333333	34.730023066666703	1.38345368759618	\N	\N	1999-08-11 00:00:00+02	51	18	1999-08-11	\N
51	1999	51	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	51	18	1999-09-02	\N
52	1999	52	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	52	18	1999-06-23	\N
52	1999	52	3	34.700000000000003	2.0600000000000001	13.1	4.3899999999999997	14.1	0.060999999999999999	12.4	1.77	62.460000000000001	14.369999999999999	81.439999999999998	6.4000000000000004	164.66999999999999	3.71	4.8200000000000003	0.34999999999999998	0.90000000000000002	9.7899999999999991	28592.3066666667	1782.15561101906	179.99771671292501	1291.8877223142799	109.681267624482	2859.23066666667	577.56459466666695	511.36525666666699	51.6478909233333	4.0385367342257803	\N	\N	1999-07-06 00:00:00+02	52	18	1999-07-05	\N
52	1999	52	3	19.800000000000001	0.22	10.300000000000001	1.22	13.800000000000001	0.050000000000000003	12.199999999999999	1.25	17.079999999999998	5.9800000000000004	162.19999999999999	3.7000000000000002	188.97	0.19	0.70999999999999996	0.58999999999999997	0.40000000000000002	1.8600000000000001	53184.653333333299	571.42736367669204	86.285531915180499	569.30196965664095	58.068800904977401	5318.4653333333299	1175.3808386666699	222.92369666666701	30.3176227466667	1.43646272983764	\N	\N	1999-08-11 00:00:00+02	52	18	1999-08-11	\N
52	1999	52	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	52	18	1999-09-02	\N
53	1999	53	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	53	18	1999-06-23	\N
53	1999	53	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	53	18	1999-07-05	\N
5	1997	5	1	\N	\N	\N	\N	14.4	0.081000000000000003	\N	\N	\N	\N	201.34999999999999	\N	201.34999999999999	\N	\N	1.133	\N	1.133	65036	\N	\N	\N	\N	6503.6000000000004	1398.3	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	5	12	1997-09-16	t
36	1999	36	3	\N	\N	\N	\N	16.5	0.029999999999999999	\N	\N	\N	\N	210.13999999999999	\N	210.13999999999999	\N	\N	0.38	\N	0.38	58962.3733333333	\N	\N	\N	\N	5896.2373333333298	1273.587264	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
21	1998	21	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-07-08 00:00:00+02	21	14	1998-07-08	\N
53	1999	53	3	27.100000000000001	2.6099999999999999	18.699999999999999	9.2899999999999991	16.399999999999999	0.12	14.6	3.7000000000000002	33.509999999999998	13.75	203.38	5.6200000000000001	256.25	3.23	6.8300000000000001	1.49	1.3999999999999999	12.970000000000001	58221.639999999999	870.671297963558	123.635324310825	803.38603536977496	73.509822236334401	5822.1639999999998	1240.120932	298.14516666666702	38.4607265	1.8863477004935301	\N	\N	1999-08-11 00:00:00+02	53	18	1999-08-11	\N
53	1999	53	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	53	18	1999-09-02	\N
54	1999	54	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-06-24 00:00:00+02	54	18	1999-06-23	\N
54	1999	54	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-07-06 00:00:00+02	54	18	1999-07-05	\N
54	1999	54	3	26.5	2.9700000000000002	15	6.9199999999999999	17.399999999999999	0.080000000000000002	13.1	2.75	26.620000000000001	10.56	213.21000000000001	4.9000000000000004	255.30000000000001	2.98	4.8700000000000001	0.97999999999999998	1	9.8699999999999992	58073.493333333303	803.54751999999996	100.44344	870.509813333333	70.424243898666703	5807.3493333333299	1225.3507093333301	301.92290666666702	37.438440426666702	1.8580825070525799	\N	\N	1999-08-11 00:00:00+02	54	18	1999-08-11	\N
54	1999	54	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999-09-02 00:00:00+02	54	18	1999-09-02	\N
0	2000	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	kaal	20	2000-06-21	\N
0	2000	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	kaal	20	2000-06-28	\N
0	2000	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	kaal	20	2000-07-05	\N
0	2000	kaal	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	kaal	20	2000-07-12	\N
1	2000	1	2	32.950000000000003	0.20000000000000001	7.8700000000000001	0.51000000000000001	12.01	0.070000000000000007	10.859999999999999	1.0700000000000001	49.700000000000003	7	84.900000000000006	3.6000000000000001	145.19999999999999	0.29999999999999999	0.45000000000000001	0.48999999999999999	0.35999999999999999	1.6100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	1	21	2000-07-05	\N
3	2000	3	2	41.049999999999997	1.49	18.289999999999999	6.6100000000000003	13.68	0.10000000000000001	12.74	1.78	53.5	16.600000000000001	57.100000000000001	4	131.19999999999999	1.9399999999999999	6	0.41999999999999998	0.56000000000000005	8.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	3	21	2000-06-21	\N
4	2000	4	2	32.960000000000001	0.050000000000000003	6.96	0.19	11.02	0.040000000000000001	10.74	0.93999999999999995	47.399999999999999	5.9000000000000004	81.299999999999997	3.5	138.19999999999999	0.070000000000000007	0.16	0.29999999999999999	0.31	0.82999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	4	21	2000-07-05	\N
5	2000	5	2	41.030000000000001	0.52000000000000002	14.199999999999999	4.04	12.76	0.089999999999999997	13.56	1.8400000000000001	50	12.800000000000001	47	4.5999999999999996	114.3	0.63	3.6299999999999999	0.33000000000000002	0.62	5.2199999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	5	21	2000-06-21	\N
6	2000	6	2	34.57	0.23999999999999999	8.4700000000000006	1.26	12.199999999999999	0.050000000000000003	10.41	1.03	52.5	8.8000000000000007	91.900000000000006	3.8999999999999999	157.19999999999999	0.35999999999999999	1.3100000000000001	0.38	0.39000000000000001	2.4399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	6	21	2000-07-05	\N
7	2000	7	2	39.619999999999997	1.0900000000000001	18.039999999999999	5.4699999999999998	14.050000000000001	0.089999999999999997	13.98	2.2000000000000002	58.399999999999999	18.699999999999999	63.200000000000003	5.0999999999999996	145.40000000000001	1.6100000000000001	5.6699999999999999	0.40999999999999998	0.81000000000000005	8.4900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	7	21	2000-06-21	\N
8	2000	8	2	40.270000000000003	1.3100000000000001	16.859999999999999	6.2300000000000004	13.18	0.089999999999999997	13.34	2.2799999999999998	47.299999999999997	15.699999999999999	47.399999999999999	3.5	113.8	1.54	5.79	0.32000000000000001	0.59999999999999998	8.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	8	21	2000-06-21	\N
6	1997	6	1	\N	\N	\N	\N	8.7799999999999994	0.032000000000000001	\N	\N	\N	\N	97.920000000000002	\N	97.920000000000002	\N	\N	0.35699999999999998	\N	0.35699999999999998	47259	\N	\N	\N	\N	4725.8999999999996	1115.3	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	6	12	1997-09-16	t
36	2000	36	1	\N	\N	\N	\N	13.01	0.050000000000000003	\N	\N	\N	\N	180.80000000000001	\N	180.80000000000001	\N	\N	0.68999999999999995	\N	0.68999999999999995	60148	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	57	\N	\N	20	2000-10-18	t
40	2000	40	1	\N	\N	\N	\N	17.27	0.089999999999999997	\N	\N	\N	\N	257.80000000000001	\N	257.80000000000001	\N	\N	1.3400000000000001	\N	1.3400000000000001	67851	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	53.299999999999997	\N	\N	20	2000-10-18	t
9	2000	9	1	\N	\N	\N	\N	16.280000000000001	0.089999999999999997	\N	\N	\N	\N	194.59999999999999	\N	194.59999999999999	\N	\N	1.0800000000000001	\N	1.0800000000000001	54074	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	66.200000000000003	\N	\N	20	2000-09-20	t
2	2000	2	1	\N	\N	\N	\N	8.8699999999999992	0.040000000000000001	\N	\N	\N	\N	94.5	\N	94.5	\N	\N	0.42999999999999999	\N	0.42999999999999999	41629	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47.200000000000003	\N	\N	20	2000-09-20	t
10	2000	10	1	\N	\N	\N	\N	20.059999999999999	0.20000000000000001	\N	\N	\N	\N	236	\N	236	\N	\N	2.3500000000000001	\N	2.3500000000000001	56296	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	68.700000000000003	\N	\N	20	2000-09-20	t
11	2000	11	1	\N	\N	\N	\N	18.609999999999999	0.14000000000000001	\N	\N	\N	\N	221.30000000000001	\N	221.30000000000001	\N	\N	1.6599999999999999	\N	1.6599999999999999	55555	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	72.400000000000006	\N	\N	20	2000-09-20	t
13	2000	13	1	\N	\N	\N	\N	12.359999999999999	0.029999999999999999	\N	\N	\N	\N	156.69999999999999	\N	156.69999999999999	\N	\N	0.38	\N	0.38	53037	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	46.700000000000003	\N	\N	20	2000-09-20	t
6	2000	6	2	\N	\N	\N	\N	16.5	0.13	\N	\N	\N	\N	209	\N	209	\N	\N	1.6499999999999999	\N	1.6499999999999999	55555	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	55.299999999999997	\N	\N	21	2000-09-20	t
5	2000	5	2	\N	\N	\N	\N	15.029999999999999	0.080000000000000002	\N	\N	\N	\N	192	\N	192	\N	\N	1.02	\N	1.02	54370	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	61.5	\N	\N	21	2000-09-20	t
7	2000	7	2	\N	\N	\N	\N	18.52	0.12	\N	\N	\N	\N	234.90000000000001	\N	234.90000000000001	\N	\N	1.52	\N	1.52	57925	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	71.700000000000003	\N	\N	21	2000-09-20	t
4	2000	4	2	\N	\N	\N	\N	16.690000000000001	0.089999999999999997	\N	\N	\N	\N	199.90000000000001	\N	199.90000000000001	\N	\N	1.0800000000000001	\N	1.0800000000000001	51851	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	68	\N	\N	21	2000-09-20	t
8	2000	8	2	\N	\N	\N	\N	17.120000000000001	0.089999999999999997	\N	\N	\N	\N	230.09999999999999	\N	230.09999999999999	\N	\N	1.21	\N	1.21	59999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	68.200000000000003	\N	\N	21	2000-09-20	t
1	2000	1	2	\N	\N	\N	\N	18.010000000000002	0.14000000000000001	\N	\N	\N	\N	213.09999999999999	\N	213.09999999999999	\N	\N	1.6599999999999999	\N	1.6599999999999999	52592	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	71.599999999999994	\N	\N	21	2000-09-20	t
3	2000	3	2	\N	\N	\N	\N	16.079999999999998	0.080000000000000002	\N	\N	\N	\N	233.30000000000001	\N	233.30000000000001	\N	\N	1.1599999999999999	\N	1.1599999999999999	61481	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	49.799999999999997	\N	\N	21	2000-09-20	t
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-05-23 00:00:00+02	kaal	11	1996-05-24	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-06-03 00:00:00+02	kaal	11	1996-06-03	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-06-06 00:00:00+02	kaal	11	1996-06-07	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-06-10 00:00:00+02	kaal	11	1996-06-11	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-06-13 00:00:00+02	kaal	11	1996-06-14	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-06-17 00:00:00+02	kaal	11	1996-06-18	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-07-05 00:00:00+02	kaal	11	1996-07-03	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-07-05 00:00:00+02	kaal	11	1996-07-04	\N
0	1996	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	kaal	11	1996-09-06	\N
1	1996	1	1	64.700000000000003	9.6799999999999997	\N	\N	\N	\N	20	2.8900000000000001	2.0600000000000001	\N	\N	7.8799999999999999	9.9399999999999995	0.308	\N	\N	1.139	1.4470000000000001	\N	28.6760621666667	3.1830429004999998	\N	\N	\N	\N	359.46674166666702	39.397259333333302	0.046739543016666697	467.39543016666698	\N	1996-05-23 00:00:00+02	1	11	1996-05-24	\N
1	1996	1	1	71.099999999999994	11.300000000000001	67.799999999999997	29.5	\N	\N	23.100000000000001	6.6799999999999997	38.020000000000003	6.4000000000000004	\N	8.5700000000000003	52.990000000000002	6.0430000000000001	2.7829999999999999	\N	2.48	11.305999999999999	\N	566.50962018320399	53.478508145294398	184.624398816796	9.4343067795382698	\N	\N	514.12980100000004	37.120171632199998	1.01728949082146	10172.894908214599	\N	1996-06-06 00:00:00+02	1	11	1996-06-07	\N
1	1996	1	1	73.200000000000003	12.800000000000001	67.799999999999997	29.699999999999999	\N	\N	25.800000000000001	7.2400000000000002	43.659999999999997	9.25	\N	7.8799999999999999	60.780000000000001	7.6340000000000003	4.0499999999999998	\N	2.2120000000000002	13.896000000000001	\N	814.76090679104504	59.6404983771045	307.82454154228901	13.6366271903234	\N	\N	462.83652000000001	30.547210320000001	1.3961206738557199	13961.206738557201	\N	1996-06-10 00:00:00+02	1	11	1996-06-11	\N
1	1996	1	1	59.200000000000003	8.5	50.399999999999999	19.899999999999999	\N	\N	25.300000000000001	3.1099999999999999	104.01000000000001	31.23	\N	26.809999999999999	162.03999999999999	14.933999999999999	12.329000000000001	\N	3.2959999999999998	30.558	\N	1657.44015309468	175.688656228036	842.94104690532004	61.956166947541	\N	\N	1009.2407449999999	105.970278225	3.05826709054586	30582.670905458599	\N	1996-06-17 00:00:00+02	1	11	1996-06-18	\N
1	1996	1	1	52.799999999999997	7.3300000000000001	39.399999999999999	16.399999999999999	21.699999999999999	0.35099999999999998	22.100000000000001	5.0800000000000001	123.86	59.579999999999998	61.640000000000001	8.5099999999999998	253.59	17.193999999999999	24.800999999999998	0.997	1.956	44.948999999999998	19193.97235	2906.7450902052501	234.57432877956401	1963.97384312808	151.225985920862	1919.3972349999999	284.07079077999998	323.6309	38.512077099999999	6.3809070036341096	63809.070036341102	\N	1996-07-05 00:00:00+02	1	11	1996-07-04	\N
2	1996	2	1	55.899999999999999	7.2599999999999998	\N	\N	\N	\N	22.5	4.21	3.7599999999999998	\N	\N	6.4500000000000002	10.210000000000001	0.48799999999999999	\N	\N	1.208	1.696	\N	62.819861000000003	6.721725127	\N	\N	\N	\N	387.55908599999998	28.683451000000002	0.099840871533333306	998.40871533333302	\N	1996-05-23 00:00:00+02	2	11	1996-05-24	\N
2	1996	2	1	64.700000000000003	10.5	58.399999999999999	23.699999999999999	\N	\N	27.100000000000001	7.2599999999999998	28.100000000000001	3.3599999999999999	\N	5.8600000000000003	37.310000000000002	4.5599999999999996	1.3620000000000001	\N	1.5700000000000001	7.492	\N	504.970881997986	43.427495851826798	99.406129335347003	5.7456742755830597	\N	\N	497.16503966666698	21.626679225499998	0.943381656335192	9433.8165633519202	\N	1996-06-03 00:00:00+02	2	11	1996-06-03	\N
7	1997	7	1	\N	\N	\N	\N	18.199999999999999	0.17499999999999999	\N	\N	\N	\N	270.83999999999997	\N	270.83999999999997	\N	\N	2.6040000000000001	\N	2.6040000000000001	72592	\N	\N	\N	\N	7259.1999999999998	1488.0999999999999	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	7	12	1997-09-16	t
8	1997	8	1	\N	\N	\N	\N	17.399999999999999	0.17899999999999999	\N	\N	\N	\N	248.56	\N	248.56	\N	\N	2.5569999999999999	\N	2.5569999999999999	70370	\N	\N	\N	\N	7037	1428.5	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	8	12	1997-09-16	t
13	1997	13	1	\N	\N	\N	\N	15.4	0.073999999999999996	\N	\N	\N	\N	230.77000000000001	\N	230.77000000000001	\N	\N	1.109	\N	1.109	68740	\N	\N	\N	\N	6874	1498.5	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	13	12	1997-09-16	t
14	1997	14	1	\N	\N	\N	\N	15.9	0.085000000000000006	\N	\N	\N	\N	220.28	\N	220.28	\N	\N	1.1779999999999999	\N	1.1779999999999999	64740	\N	\N	\N	\N	6474	1385.4000000000001	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	14	12	1997-09-16	t
15	1997	15	1	\N	\N	\N	\N	8.3399999999999999	0.032000000000000001	\N	\N	\N	\N	94.469999999999999	\N	94.469999999999999	\N	\N	0.36199999999999999	\N	0.36199999999999999	48000	\N	\N	\N	\N	4800	1132.8	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	15	12	1997-09-16	t
16	1997	16	1	\N	\N	\N	\N	17.600000000000001	0.16200000000000001	\N	\N	\N	\N	244.28	\N	244.28	\N	\N	2.2480000000000002	\N	2.2480000000000002	70814	\N	\N	\N	\N	7081.3999999999996	1388	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	16	12	1997-09-16	t
18	1997	18	1	\N	\N	\N	\N	12.4	0.074999999999999997	\N	\N	\N	\N	162.72	\N	162.72	\N	\N	0.98399999999999999	\N	0.98399999999999999	61036	\N	\N	\N	\N	6103.6000000000004	1312.3	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	18	12	1997-09-16	t
19	1997	19	1	\N	\N	\N	\N	14	0.090999999999999998	\N	\N	\N	\N	204.09999999999999	\N	204.09999999999999	\N	\N	1.327	\N	1.327	68444	\N	\N	\N	\N	6844.3999999999996	1457.9000000000001	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	19	12	1997-09-16	t
20	1997	20	1	\N	\N	\N	\N	18.100000000000001	0.215	\N	\N	\N	\N	245.22999999999999	\N	245.22999999999999	\N	\N	2.9129999999999998	\N	2.9129999999999998	69481	\N	\N	\N	\N	6948.1000000000004	1354.9000000000001	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	20	12	1997-09-16	t
25	1997	25	1	\N	\N	\N	\N	16.399999999999999	0.121	\N	\N	\N	\N	263.07999999999998	\N	263.07999999999998	\N	\N	1.9410000000000001	\N	1.9410000000000001	73925	\N	\N	\N	\N	7392.5	1604.2	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	25	12	1997-09-16	t
26	1997	26	1	\N	\N	\N	\N	18.199999999999999	0.16400000000000001	\N	\N	\N	\N	276.49000000000001	\N	276.49000000000001	\N	\N	2.4910000000000001	\N	2.4910000000000001	71999	\N	\N	\N	\N	7199.8999999999996	1519.2	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	26	12	1997-09-16	t
27	1997	27	1	\N	\N	\N	\N	19.300000000000001	0.16200000000000001	\N	\N	\N	\N	261.06	\N	261.06	\N	\N	2.1909999999999998	\N	2.1909999999999998	66962	\N	\N	\N	\N	6696.1999999999998	1352.5999999999999	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	27	12	1997-09-16	t
28	1997	28	1	\N	\N	\N	\N	15.9	0.124	\N	\N	\N	\N	226.49000000000001	\N	226.49000000000001	\N	\N	1.766	\N	1.766	70518	\N	\N	\N	\N	7051.8000000000002	1424.5	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	28	12	1997-09-16	t
29	1997	29	1	\N	\N	\N	\N	13.9	0.086999999999999994	\N	\N	\N	\N	219.52000000000001	\N	219.52000000000001	\N	\N	1.3740000000000001	\N	1.3740000000000001	72444	\N	\N	\N	\N	7244.3999999999996	1579.3	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	29	12	1997-09-16	t
30	1997	30	1	\N	\N	\N	\N	7.8700000000000001	0.040000000000000001	\N	\N	\N	\N	99.060000000000002	\N	99.060000000000002	\N	\N	0.503	\N	0.503	52444	\N	\N	\N	\N	5244.3999999999996	1258.7	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	30	12	1997-09-16	t
31	1997	31	1	\N	\N	\N	\N	11.9	0.085000000000000006	\N	\N	\N	\N	181.47	\N	181.47	\N	\N	1.296	\N	1.296	71259	\N	\N	\N	\N	7125.8999999999996	1524.9000000000001	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	31	12	1997-09-16	t
32	1997	32	1	\N	\N	\N	\N	13.6	0.104	\N	\N	\N	\N	209.75999999999999	\N	209.75999999999999	\N	\N	1.6040000000000001	\N	1.6040000000000001	71407	\N	\N	\N	\N	7140.6999999999998	1542.4000000000001	\N	\N	\N	\N	\N	1997-09-03 00:00:00+02	32	12	1997-09-16	t
0	1998	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998-09-18 00:00:00+02	kaal	13	1998-09-28	t
61	1998	61	1	\N	\N	\N	\N	15.5	0.066000000000000003	\N	\N	0	0	241.59999999999999	0	241.59999999999999	0	0	1	0	1	68968	\N	\N	\N	\N	6896.8000000000002	1558.6768	\N	\N	\N	\N	29.405999999999999	1998-09-18 00:00:00+02	61	13	1998-09-28	t
62	1998	62	1	\N	\N	\N	\N	18.199999999999999	0.10100000000000001	\N	\N	0	0	305.89999999999998	0	305.89999999999998	0	0	1.7	0	1.7	80808	\N	\N	\N	\N	8080.8000000000002	1680.8063999999999	\N	\N	\N	\N	35.646000000000001	1998-09-18 00:00:00+02	62	13	1998-09-28	t
63	1998	63	1	\N	\N	\N	\N	11.9	0.062	\N	\N	0	0	171.19999999999999	0	171.19999999999999	0	0	0.90000000000000002	0	0.90000000000000002	66600	\N	\N	\N	\N	6660	1438.5599999999999	\N	\N	\N	\N	28.236000000000001	\N	\N	13	1998-09-28	t
65	1998	65	1	\N	\N	\N	\N	12.800000000000001	0.052999999999999999	\N	\N	0	0	171.19999999999999	0	171.19999999999999	0	0	0.69999999999999996	0	0.69999999999999996	60532	\N	\N	\N	\N	6053.1999999999998	1337.7572	\N	\N	\N	\N	23.867999999999999	\N	\N	13	1998-09-28	t
66	1998	66	1	\N	\N	\N	\N	8.5099999999999998	0.031	\N	\N	0	0	90.400000000000006	0	90.400000000000006	0	0	0.29999999999999999	0	0.29999999999999999	44844	\N	\N	\N	\N	4484.3999999999996	1062.8027999999999	\N	\N	\N	\N	25.739999999999998	\N	\N	13	1998-09-28	t
67	1998	67	1	\N	\N	\N	\N	16.399999999999999	0.10100000000000001	\N	\N	0	0	246	0	246	0	0	1.5	0	1.5	72816	\N	\N	\N	\N	7281.6000000000004	1500.0096000000001	\N	\N	\N	\N	30.809999999999999	\N	\N	13	1998-09-28	t
68	1998	68	1	\N	\N	\N	\N	14	0.062	\N	\N	0	0	216.40000000000001	0	216.40000000000001	0	0	1	0	1	70596	\N	\N	\N	\N	7059.6000000000004	1546.0524	\N	\N	\N	\N	31.199999999999999	\N	\N	13	1998-09-28	t
69	1998	69	1	\N	\N	\N	\N	16.5	0.092999999999999999	\N	\N	0	0	282.80000000000001	0	282.80000000000001	0	0	1.6000000000000001	0	1.6000000000000001	83620	\N	\N	\N	\N	8362	1714.21	\N	\N	\N	\N	29.094000000000001	\N	\N	13	1998-09-28	t
70	1998	70	1	\N	\N	\N	\N	15.199999999999999	0.053999999999999999	\N	\N	0	0	231.09999999999999	0	231.09999999999999	0	0	0.80000000000000004	0	0.80000000000000004	71040	\N	\N	\N	\N	7104	1520.2560000000001	\N	\N	\N	\N	39.155999999999999	\N	\N	13	1998-09-28	t
71	1998	71	1	\N	\N	\N	\N	11.300000000000001	0.043999999999999997	\N	\N	0	0	155.69999999999999	0	155.69999999999999	0	0	0.59999999999999998	0	0.59999999999999998	60680	\N	\N	\N	\N	6068	1377.4359999999999	\N	\N	\N	\N	27.846	1998-09-18 00:00:00+02	71	13	1998-09-28	t
72	1998	72	1	\N	\N	\N	\N	8.5099999999999998	0.033000000000000002	\N	\N	0	0	100.8	0	100.8	0	0	0.40000000000000002	0	0.40000000000000002	48544	\N	\N	\N	\N	4854.3999999999996	1184.4736	\N	\N	\N	\N	22.931999999999999	1998-09-18 00:00:00+02	72	13	1998-09-28	t
3	1998	3	2	\N	\N	\N	\N	17.600000000000001	0.13100000000000001	\N	\N	\N	\N	265.30000000000001	\N	265.30000000000001	0	0	2	0	2	72816	\N	\N	\N	\N	7281.6000000000004	1507.2911999999999	\N	\N	\N	\N	29.25	1998-09-18 00:00:00+02	3	14	1998-09-28	t
4	1998	4	2	\N	\N	\N	\N	11.9	0.052999999999999999	\N	\N	\N	\N	163.30000000000001	\N	163.30000000000001	0	0	0.69999999999999996	0	0.69999999999999996	61272	\N	\N	\N	\N	6127.1999999999998	1372.4928	\N	\N	\N	\N	25.038	1998-09-18 00:00:00+02	4	14	1998-09-28	t
6	1998	6	2	\N	\N	\N	\N	15.300000000000001	0.080000000000000002	\N	\N	\N	\N	244.80000000000001	\N	244.80000000000001	0	0	1.3	0	1.3	73408	\N	\N	\N	\N	7340.8000000000002	1600.2944	\N	\N	\N	\N	25.350000000000001	1998-09-18 00:00:00+02	6	14	1998-09-28	t
7	1998	7	2	\N	\N	\N	\N	17.800000000000001	0.16700000000000001	\N	\N	\N	\N	277.39999999999998	\N	277.39999999999998	0	0	2.6000000000000001	0	2.6000000000000001	72816	\N	\N	\N	\N	7281.6000000000004	1558.2624000000001	\N	\N	\N	\N	26.675999999999998	1998-09-18 00:00:00+02	7	14	1998-09-28	t
8	1998	8	2	\N	\N	\N	\N	15.1	0.079000000000000001	\N	\N	\N	\N	247.19999999999999	\N	247.19999999999999	0	0	1.3	0	1.3	75776	\N	\N	\N	\N	7577.6000000000004	1636.7616	\N	\N	\N	\N	23.010000000000002	1998-09-18 00:00:00+02	8	14	1998-09-28	t
9	1998	9	2	\N	\N	\N	\N	16.800000000000001	0.153	\N	\N	\N	\N	242.80000000000001	\N	242.80000000000001	0	0	2.2000000000000002	0	2.2000000000000002	68820	\N	\N	\N	\N	6882	1445.22	\N	\N	\N	\N	24.960000000000001	1998-09-18 00:00:00+02	9	14	1998-09-28	t
10	1998	10	2	\N	\N	\N	\N	15.300000000000001	0.112	\N	\N	\N	\N	241	\N	241	0	0	1.8	0	1.8	73260	\N	\N	\N	\N	7326	1575.0899999999999	\N	\N	\N	\N	22.853999999999999	1998-09-18 00:00:00+02	10	14	1998-09-28	t
11	1998	11	2	\N	\N	\N	\N	10.800000000000001	0.051999999999999998	\N	\N	\N	\N	149.5	\N	149.5	0	0	0.69999999999999996	0	0.69999999999999996	58904	\N	\N	\N	\N	5890.3999999999996	1384.2439999999999	\N	\N	\N	\N	23.088000000000001	1998-09-18 00:00:00+02	11	14	1998-09-28	t
12	1998	12	2	\N	\N	\N	\N	11.4	0.067000000000000004	\N	\N	\N	\N	151.59999999999999	\N	151.59999999999999	0	0	0.90000000000000002	0	0.90000000000000002	58312	\N	\N	\N	\N	5831.1999999999998	1329.5136	\N	\N	\N	\N	25.506	1998-09-18 00:00:00+02	12	14	1998-09-28	t
21	1998	21	2	\N	\N	\N	\N	17.5	0.10100000000000001	\N	\N	\N	\N	283.80000000000001	\N	283.80000000000001	0	0	1.6000000000000001	0	1.6000000000000001	75776	\N	\N	\N	\N	7577.6000000000004	1621.6063999999999	\N	\N	\N	\N	29.25	1998-09-18 00:00:00+02	21	14	1998-09-28	t
22	1998	22	2	\N	\N	\N	\N	15	0.083000000000000004	\N	\N	\N	\N	251.5	\N	251.5	0	0	1.3999999999999999	0	1.3999999999999999	75184	\N	\N	\N	\N	7518.3999999999996	1676.6032	\N	\N	\N	\N	26.207999999999998	1998-09-18 00:00:00+02	22	14	1998-09-28	t
23	1998	23	2	\N	\N	\N	\N	15.6	0.071999999999999995	\N	\N	\N	\N	250.90000000000001	\N	250.90000000000001	0	0	1.2	0	1.2	73112	\N	\N	\N	\N	7311.1999999999998	1608.4639999999999	\N	\N	\N	\N	27.611999999999998	1998-09-18 00:00:00+02	23	14	1998-09-28	t
24	1998	24	2	\N	\N	\N	\N	11	0.029000000000000001	\N	\N	\N	\N	175.90000000000001	\N	175.90000000000001	0	0	0.5	0	0.5	67192	\N	\N	\N	\N	6719.1999999999998	1599.1695999999999	\N	\N	\N	\N	27.378	1998-09-18 00:00:00+02	24	14	1998-09-28	t
25	1998	25	2	\N	\N	\N	\N	18.300000000000001	0.17000000000000001	\N	\N	\N	\N	285.10000000000002	\N	285.10000000000002	0	0	2.6000000000000001	0	2.6000000000000001	76368	\N	\N	\N	\N	7636.8000000000002	1557.9072000000001	\N	\N	\N	\N	33.149999999999999	1998-09-18 00:00:00+02	25	14	1998-09-28	t
26	1998	26	2	\N	\N	\N	\N	11.1	0.058000000000000003	\N	\N	\N	\N	156.5	\N	156.5	0	0	0.80000000000000004	0	0.80000000000000004	60236	\N	\N	\N	\N	6023.6000000000004	1409.5224000000001	\N	\N	\N	\N	28.236000000000001	1998-09-18 00:00:00+02	26	14	1998-09-28	t
27	1998	27	2	\N	\N	\N	\N	16.300000000000001	0.092999999999999999	\N	\N	\N	\N	260.5	\N	260.5	0	0	1.5	0	1.5	75036	\N	\N	\N	\N	7503.6000000000004	1598.2668000000001	\N	\N	\N	\N	33.149999999999999	1998-09-18 00:00:00+02	27	14	1998-09-28	t
28	1998	28	2	\N	\N	\N	\N	17	0.11700000000000001	\N	\N	\N	\N	274.5	\N	274.5	0	0	1.8999999999999999	0	1.8999999999999999	76516	\N	\N	\N	\N	7651.6000000000004	1614.4875999999999	\N	\N	\N	\N	31.745999999999999	1998-09-18 00:00:00+02	28	14	1998-09-28	t
29	1998	29	2	\N	\N	\N	\N	14.1	0.083000000000000004	\N	\N	\N	\N	210.40000000000001	\N	210.40000000000001	0	0	1.2	0	1.2	69412	\N	\N	\N	\N	6941.1999999999998	1492.3579999999999	\N	\N	\N	\N	28.236000000000001	1998-09-18 00:00:00+02	29	14	1998-09-28	t
30	1998	30	2	\N	\N	\N	\N	14.9	0.081000000000000003	\N	\N	\N	\N	219.5	\N	219.5	0	0	1.2	0	1.2	68524	\N	\N	\N	\N	6852.3999999999996	1473.2660000000001	\N	\N	\N	\N	23.556000000000001	\N	\N	14	1998-09-28	t
31	1998	31	2	\N	\N	\N	\N	11.5	0.060999999999999999	\N	\N	\N	\N	164	\N	164	0	0	0.90000000000000002	0	0.90000000000000002	64232	\N	\N	\N	\N	6423.1999999999998	1425.9503999999999	\N	\N	\N	\N	26.988	\N	\N	14	1998-09-28	t
32	1998	32	2	\N	\N	\N	\N	11.699999999999999	0.042999999999999997	\N	\N	\N	\N	163.30000000000001	\N	163.30000000000001	0	0	0.59999999999999998	0	0.59999999999999998	60680	\N	\N	\N	\N	6068	1395.6400000000001	\N	\N	\N	\N	26.207999999999998	\N	\N	14	1998-09-28	t
41	1998	41	2	\N	\N	\N	\N	16.300000000000001	0.123	\N	\N	\N	\N	264.39999999999998	\N	264.39999999999998	0	0	2	0	2	77256	\N	\N	\N	\N	7725.6000000000004	1622.376	\N	\N	\N	\N	31.824000000000002	1998-09-18 00:00:00+02	41	14	1998-09-28	t
42	1998	42	2	\N	\N	\N	\N	15.800000000000001	0.109	\N	\N	\N	\N	233.30000000000001	\N	233.30000000000001	0	0	1.6000000000000001	0	1.6000000000000001	70300	\N	\N	\N	\N	7030	1476.3	\N	\N	\N	\N	31.434000000000001	1998-09-18 00:00:00+02	42	14	1998-09-28	t
37	2000	37	2	\N	\N	\N	\N	13.720000000000001	0.040000000000000001	\N	\N	\N	\N	233.69999999999999	\N	233.69999999999999	\N	\N	0.68000000000000005	\N	0.68000000000000005	70666	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	57.799999999999997	\N	\N	21	2000-10-18	t
43	1998	43	2	\N	\N	\N	\N	15.300000000000001	0.094	\N	\N	\N	\N	231.09999999999999	\N	231.09999999999999	0	0	1.3999999999999999	0	1.3999999999999999	71928	\N	\N	\N	\N	7192.8000000000002	1510.4880000000001	\N	\N	\N	\N	29.640000000000001	1998-09-18 00:00:00+02	43	14	1998-09-28	t
44	1998	44	2	\N	\N	\N	\N	13.300000000000001	0.062	\N	\N	\N	\N	181.40000000000001	\N	181.40000000000001	0	0	0.80000000000000004	0	0.80000000000000004	62012	\N	\N	\N	\N	6201.1999999999998	1364.2639999999999	\N	\N	\N	\N	32.448	1998-09-18 00:00:00+02	44	14	1998-09-28	t
45	1998	45	2	\N	\N	\N	\N	11.1	0.044999999999999998	\N	\N	\N	\N	171.90000000000001	\N	171.90000000000001	0	0	0.69999999999999996	0	0.69999999999999996	67044	\N	\N	\N	\N	6704.3999999999996	1548.7164	\N	\N	\N	\N	29.640000000000001	1998-09-18 00:00:00+02	45	14	1998-09-28	t
46	1998	46	2	\N	\N	\N	\N	14.300000000000001	0.069000000000000006	\N	\N	\N	\N	228.40000000000001	\N	228.40000000000001	0	0	1.1000000000000001	0	1.1000000000000001	73260	\N	\N	\N	\N	7326	1597.068	\N	\N	\N	\N	28.626000000000001	1998-09-18 00:00:00+02	46	14	1998-09-28	t
47	1998	47	2	\N	\N	\N	\N	15.800000000000001	0.113	\N	\N	\N	\N	239.69999999999999	\N	239.69999999999999	0	0	1.7	0	1.7	74000	\N	\N	\N	\N	7400	1517	\N	\N	\N	\N	27.143999999999998	\N	\N	14	1998-09-28	t
48	1998	48	2	\N	\N	\N	\N	19	0.159	\N	\N	\N	\N	290.30000000000001	\N	290.30000000000001	0	0	2.3999999999999999	0	2.3999999999999999	73112	\N	\N	\N	\N	7311.1999999999998	1528.0408	\N	\N	\N	\N	28.547999999999998	\N	\N	14	1998-09-28	t
49	1998	49	2	\N	\N	\N	\N	11.4	0.047	\N	\N	\N	\N	154.30000000000001	\N	154.30000000000001	0	0	0.59999999999999998	0	0.59999999999999998	59644	\N	\N	\N	\N	5964.3999999999996	1353.9187999999999	\N	\N	\N	\N	27.533999999999999	\N	\N	14	1998-09-28	t
50	1998	50	2	\N	\N	\N	\N	11.5	0.052999999999999999	\N	\N	\N	\N	154.40000000000001	\N	154.40000000000001	0	0	0.69999999999999996	0	0.69999999999999996	59940	\N	\N	\N	\N	5994	1342.6559999999999	\N	\N	\N	\N	25.818000000000001	\N	\N	14	1998-09-28	t
51	1998	51	2	\N	\N	\N	\N	15.4	0.10100000000000001	\N	\N	\N	\N	223.59999999999999	\N	223.59999999999999	0	0	1.5	0	1.5	70152	\N	\N	\N	\N	7015.1999999999998	1452.1464000000001	\N	\N	\N	\N	27.533999999999999	\N	\N	14	1998-09-28	t
52	1998	52	2	\N	\N	\N	\N	17.399999999999999	0.14399999999999999	\N	\N	\N	\N	259.69999999999999	\N	259.69999999999999	0	0	2.1000000000000001	0	2.1000000000000001	72816	\N	\N	\N	\N	7281.6000000000004	1492.7280000000001	\N	\N	\N	\N	35.177999999999997	\N	\N	14	1998-09-28	t
14	1998	14	3	\N	\N	\N	\N	11	0.060999999999999999	\N	\N	0	0	144.09999999999999	0	144.09999999999999	0	0	0.80000000000000004	0	0.80000000000000004	57720	\N	\N	\N	\N	5772	1310.2439999999999	\N	\N	\N	\N	22.931999999999999	1998-09-18 00:00:00+02	14	15	1998-09-28	t
15	1998	15	3	\N	\N	\N	\N	13.6	0.086999999999999994	\N	\N	0	0	189.5	0	189.5	0	0	1.2	0	1.2	65120	\N	\N	\N	\N	6512	1393.568	\N	\N	\N	\N	22.620000000000001	1998-09-18 00:00:00+02	15	15	1998-09-28	t
16	1998	16	3	\N	\N	\N	\N	13.4	0.099000000000000005	\N	\N	0	0	195.80000000000001	0	195.80000000000001	0	0	1.3999999999999999	0	1.3999999999999999	67340	\N	\N	\N	\N	6734	1461.278	\N	\N	\N	\N	22.23	1998-09-18 00:00:00+02	16	15	1998-09-28	t
17	1998	17	3	\N	\N	\N	\N	11.699999999999999	0.065000000000000002	\N	\N	0	0	159.5	0	159.5	0	0	0.90000000000000002	0	0.90000000000000002	61124	\N	\N	\N	\N	6112.3999999999996	1363.0652	\N	\N	\N	\N	20.436	1998-09-18 00:00:00+02	17	15	1998-09-28	t
18	1998	18	3	\N	\N	\N	\N	11	0.060999999999999999	\N	\N	0	0	154.69999999999999	0	154.69999999999999	0	0	0.90000000000000002	0	0.90000000000000002	63344	\N	\N	\N	\N	6334.3999999999996	1406.2367999999999	\N	\N	\N	\N	23.556000000000001	1998-09-18 00:00:00+02	18	15	1998-09-28	t
19	1998	19	3	\N	\N	\N	\N	16	0.11799999999999999	\N	\N	0	0	243.90000000000001	0	243.90000000000001	0	0	1.8	0	1.8	74000	\N	\N	\N	\N	7400	1524.4000000000001	\N	\N	\N	\N	26.052	1998-09-18 00:00:00+02	19	15	1998-09-28	t
20	1998	20	3	\N	\N	\N	\N	16.399999999999999	0.13200000000000001	\N	\N	0	0	246.30000000000001	0	246.30000000000001	0	0	2	0	2	73260	\N	\N	\N	\N	7326	1501.8299999999999	\N	\N	\N	\N	25.116	1998-09-18 00:00:00+02	20	15	1998-09-28	t
33	1998	33	3	\N	\N	\N	\N	11.6	0.049000000000000002	\N	\N	0	0	160.59999999999999	0	160.59999999999999	0	0	0.69999999999999996	0	0.69999999999999996	63492	\N	\N	\N	\N	6349.1999999999998	1384.1256000000001	\N	\N	\N	\N	20.513999999999999	\N	\N	15	1998-09-28	t
34	1998	34	3	\N	\N	\N	\N	13.199999999999999	0.066000000000000003	\N	\N	0	0	200	0	200	0	0	1	0	1	70152	\N	\N	\N	\N	7015.1999999999998	1515.2832000000001	\N	\N	\N	\N	25.818000000000001	\N	\N	15	1998-09-28	t
35	1998	35	3	\N	\N	\N	\N	11	0.057000000000000002	\N	\N	0	0	153.40000000000001	0	153.40000000000001	0	0	0.80000000000000004	0	0.80000000000000004	60384	\N	\N	\N	\N	6038.3999999999996	1394.8704	\N	\N	\N	\N	24.648	\N	\N	15	1998-09-28	t
36	1998	36	3	\N	\N	\N	\N	17.899999999999999	0.16700000000000001	\N	\N	0	0	296.19999999999999	0	296.19999999999999	0	0	2.7999999999999998	0	2.7999999999999998	81104	\N	\N	\N	\N	8110.3999999999996	1654.5216	\N	\N	\N	\N	29.094000000000001	\N	\N	15	1998-09-28	t
37	1998	37	3	\N	\N	\N	\N	13.300000000000001	0.079000000000000001	\N	\N	0	0	209.30000000000001	0	209.30000000000001	0	0	1.2	0	1.2	72520	\N	\N	\N	\N	7252	1573.684	\N	\N	\N	\N	27.222000000000001	1998-09-18 00:00:00+02	37	15	1998-09-28	t
38	1998	38	3	\N	\N	\N	\N	10.699999999999999	0.068000000000000005	\N	\N	0	0	152.09999999999999	0	152.09999999999999	0	0	1	0	1	62900	\N	\N	\N	\N	6290	1421.54	\N	\N	\N	\N	29.094000000000001	1998-09-18 00:00:00+02	38	15	1998-09-28	t
39	1998	39	3	\N	\N	\N	\N	16	0.105	\N	\N	0	0	256.39999999999998	0	256.39999999999998	0	0	1.7	0	1.7	76664	\N	\N	\N	\N	7666.3999999999996	1602.2775999999999	\N	\N	\N	\N	25.584	1998-09-18 00:00:00+02	39	15	1998-09-28	t
40	1998	40	3	\N	\N	\N	\N	15.300000000000001	0.090999999999999998	\N	\N	0	0	243.40000000000001	0	243.40000000000001	0	0	1.3999999999999999	0	1.3999999999999999	74000	\N	\N	\N	\N	7400	1591	\N	\N	\N	\N	29.718	1998-09-18 00:00:00+02	40	15	1998-09-28	t
53	1998	53	3	\N	\N	\N	\N	14.199999999999999	0.088999999999999996	\N	\N	0	0	219.30000000000001	0	219.30000000000001	0	0	1.3999999999999999	0	1.3999999999999999	75332	\N	\N	\N	\N	7533.1999999999998	1544.306	\N	\N	\N	\N	27.456	\N	\N	15	1998-09-28	t
54	1998	54	3	\N	\N	\N	\N	14.800000000000001	0.085000000000000006	\N	\N	0	0	208.5	0	208.5	0	0	1.2	0	1.2	68376	\N	\N	\N	\N	6837.6000000000004	1408.5455999999999	\N	\N	\N	\N	26.364000000000001	1998-09-18 00:00:00+02	54	15	1998-09-28	t
55	1998	55	3	\N	\N	\N	\N	11.1	0.047	\N	\N	0	0	155.90000000000001	0	155.90000000000001	0	0	0.69999999999999996	0	0.69999999999999996	61864	\N	\N	\N	\N	6186.3999999999996	1404.3127999999999	\N	\N	\N	\N	26.129999999999999	1998-09-18 00:00:00+02	55	15	1998-09-28	t
56	1998	56	3	\N	\N	\N	\N	12.199999999999999	0.073999999999999996	\N	\N	0	0	164.19999999999999	0	164.19999999999999	0	0	1	0	1	63788	\N	\N	\N	\N	6378.8000000000002	1345.9268	\N	\N	\N	\N	26.207999999999998	1998-09-18 00:00:00+02	56	15	1998-09-28	t
57	1998	57	3	\N	\N	\N	\N	16.300000000000001	0.092999999999999999	\N	\N	0	0	259.39999999999998	0	259.39999999999998	0	0	1.5	0	1.5	76516	\N	\N	\N	\N	7651.6000000000004	1591.5328	\N	\N	\N	\N	25.350000000000001	1998-09-18 00:00:00+02	57	15	1998-09-28	t
58	1998	58	3	\N	\N	\N	\N	11.800000000000001	0.064000000000000001	\N	\N	0	0	165.90000000000001	0	165.90000000000001	0	0	0.90000000000000002	0	0.90000000000000002	62752	\N	\N	\N	\N	6275.1999999999998	1405.6448	\N	\N	\N	\N	25.584	1998-09-18 00:00:00+02	58	15	1998-09-28	t
59	1998	59	3	\N	\N	\N	\N	17.600000000000001	0.14899999999999999	\N	\N	0	0	287.10000000000002	0	287.10000000000002	0	0	2.3999999999999999	0	2.3999999999999999	80364	\N	\N	\N	\N	8036.3999999999996	1631.3892000000001	\N	\N	\N	\N	29.015999999999998	1998-09-18 00:00:00+02	59	15	1998-09-28	t
60	1998	60	3	\N	\N	\N	\N	16.300000000000001	0.10100000000000001	\N	\N	0	0	260.69999999999999	0	260.69999999999999	0	0	1.6000000000000001	0	1.6000000000000001	77256	\N	\N	\N	\N	7725.6000000000004	1599.1992	\N	\N	\N	\N	26.597999999999999	1998-09-18 00:00:00+02	60	15	1998-09-28	t
2	1999	2	1	\N	\N	\N	\N	9.0999999999999996	0	\N	\N	\N	\N	78.299999999999997	\N	78.299999999999997	\N	\N	0	\N	0	35999.639999999999	\N	\N	\N	\N	3599.9639999999999	860.39139599999999	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
4	1999	4	1	\N	\N	\N	\N	19.399999999999999	0.19	\N	\N	\N	\N	223.56	\N	223.56	\N	\N	2.1899999999999999	\N	2.1899999999999999	57332.760000000002	\N	\N	\N	\N	5733.2759999999998	1152.3884760000001	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
7	1999	7	1	\N	\N	\N	\N	13.699999999999999	0	\N	\N	\N	\N	159.84	\N	159.84	\N	\N	0	\N	0	54517.973333333299	\N	\N	\N	\N	5451.7973333333302	1166.6846293333299	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
8	1999	8	1	\N	\N	\N	\N	16.800000000000001	0.059999999999999998	\N	\N	\N	\N	215.31	\N	215.31	\N	\N	0.77000000000000002	\N	0.77000000000000002	60740.133333333302	\N	\N	\N	\N	6074.0133333333297	1281.6168133333299	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
22	1999	22	1	\N	\N	\N	\N	18.800000000000001	0.23999999999999999	\N	\N	\N	\N	196.22	\N	196.22	\N	\N	2.5	\N	2.5	50666.160000000003	\N	\N	\N	\N	5066.616	1043.722896	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
24	1999	24	1	\N	\N	\N	\N	8.6999999999999993	0	\N	\N	\N	\N	77.349999999999994	\N	77.349999999999994	\N	\N	0	\N	0	35851.493333333303	\N	\N	\N	\N	3585.1493333333301	889.117034666667	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
27	1999	27	1	\N	\N	\N	\N	16.699999999999999	0.080000000000000002	\N	\N	\N	\N	194.83000000000001	\N	194.83000000000001	\N	\N	0.93000000000000005	\N	0.93000000000000005	55555	\N	\N	\N	\N	5555.5	1166.655	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
28	1999	28	1	\N	\N	\N	\N	13.300000000000001	0	\N	\N	\N	\N	148.49000000000001	\N	148.49000000000001	\N	\N	0	\N	0	50518.0133333333	\N	\N	\N	\N	5051.8013333333301	1116.4480946666699	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
37	1999	37	1	\N	\N	\N	\N	17.100000000000001	0.080000000000000002	\N	\N	\N	\N	206.41	\N	206.41	\N	\N	0.96999999999999997	\N	0.96999999999999997	57480.906666666699	\N	\N	\N	\N	5748.0906666666697	1207.0990400000001	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
41	1999	41	1	\N	\N	\N	\N	20.699999999999999	0.17000000000000001	\N	\N	\N	\N	231.47	\N	231.47	\N	\N	1.8999999999999999	\N	1.8999999999999999	54814.266666666699	\N	\N	\N	\N	5481.4266666666699	1118.2110399999999	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
42	1999	42	1	\N	\N	\N	\N	13.699999999999999	0.02	\N	\N	\N	\N	130.56	\N	130.56	\N	\N	0.19	\N	0.19	44740.293333333299	\N	\N	\N	\N	4474.0293333333302	952.96824800000002	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
46	1999	46	1	\N	\N	\N	\N	9	0	\N	\N	\N	\N	96.799999999999997	\N	96.799999999999997	\N	\N	0	\N	0	44444	\N	\N	\N	\N	4444.3999999999996	1075.5447999999999	\N	\N	\N	\N	\N	\N	\N	16	1999-10-04	t
5	1999	5	2	\N	\N	\N	\N	13.1	0.01	\N	\N	\N	\N	139.96000000000001	\N	139.96000000000001	\N	\N	0.11	\N	0.11	49925.426666666703	\N	\N	\N	\N	4992.5426666666699	1068.40413066667	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
6	1999	6	2	\N	\N	\N	\N	13.5	0.02	\N	\N	\N	\N	150.22999999999999	\N	150.22999999999999	\N	\N	0.22	\N	0.22	51999.480000000003	\N	\N	\N	\N	5199.9480000000003	1112.7888720000001	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
9	1999	9	2	\N	\N	\N	\N	16.699999999999999	0.059999999999999998	\N	\N	\N	\N	210.97	\N	210.97	\N	\N	0.76000000000000001	\N	0.76000000000000001	61925.3066666667	\N	\N	\N	\N	6192.5306666666702	1263.2762560000001	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
10	1999	10	2	\N	\N	\N	\N	16.899999999999999	0.10000000000000001	\N	\N	\N	\N	230.75999999999999	\N	230.75999999999999	\N	\N	1.3700000000000001	\N	1.3700000000000001	65332.68	\N	\N	\N	\N	6533.268	1365.4530119999999	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
19	1999	19	2	\N	\N	\N	\N	17.399999999999999	0.16	\N	\N	\N	\N	199.31	\N	199.31	\N	\N	1.8300000000000001	\N	1.8300000000000001	53777.239999999998	\N	\N	\N	\N	5377.7240000000002	1145.4552120000001	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
20	1999	20	2	\N	\N	\N	\N	13.6	0.01	\N	\N	\N	\N	131.63999999999999	\N	131.63999999999999	\N	\N	0.10000000000000001	\N	0.10000000000000001	43406.973333333299	\N	\N	\N	\N	4340.6973333333299	967.97550533333299	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
21	1999	21	2	\N	\N	\N	\N	17.100000000000001	0.12	\N	\N	\N	\N	193.5	\N	193.5	\N	\N	1.3600000000000001	\N	1.3600000000000001	53629.093333333301	\N	\N	\N	\N	5362.9093333333303	1131.5738693333301	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
23	1999	23	2	\N	\N	\N	\N	15.800000000000001	0.029999999999999999	\N	\N	\N	\N	165.44999999999999	\N	165.44999999999999	\N	\N	0.31	\N	0.31	49629.133333333302	\N	\N	\N	\N	4962.9133333333302	1047.1747133333299	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
25	1999	25	2	\N	\N	\N	\N	14.9	0.02	\N	\N	\N	\N	154.27000000000001	\N	154.27000000000001	\N	\N	0.20999999999999999	\N	0.20999999999999999	46221.760000000002	\N	\N	\N	\N	4622.1760000000004	1035.367424	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
26	1999	26	2	\N	\N	\N	\N	13.300000000000001	0	\N	\N	\N	\N	120.62	\N	120.62	\N	\N	0	\N	0	41036.6266666667	\N	\N	\N	\N	4103.6626666666698	906.90944933333299	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
38	1999	38	2	\N	\N	\N	\N	12.800000000000001	0.01	\N	\N	\N	\N	135.16999999999999	\N	135.16999999999999	\N	\N	0.11	\N	0.11	48888.400000000001	\N	\N	\N	\N	4888.8400000000001	1055.9894400000001	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
39	1999	39	2	\N	\N	\N	\N	15	0.029999999999999999	\N	\N	\N	\N	173.84	\N	173.84	\N	\N	0.34999999999999998	\N	0.34999999999999998	54666.120000000003	\N	\N	\N	\N	5466.6120000000001	1158.921744	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
40	1999	40	2	\N	\N	\N	\N	13.699999999999999	0.01	\N	\N	\N	\N	143.33000000000001	\N	143.33000000000001	\N	\N	0.10000000000000001	\N	0.10000000000000001	48888.400000000001	\N	\N	\N	\N	4888.8400000000001	1046.2117599999999	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
43	1999	43	2	\N	\N	\N	\N	16.399999999999999	0.050000000000000003	\N	\N	\N	\N	164.02000000000001	\N	164.02000000000001	\N	\N	0.5	\N	0.5	46518.053333333301	\N	\N	\N	\N	4651.8053333333301	1000.13814666667	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
44	1999	44	2	\N	\N	\N	\N	16.199999999999999	0.080000000000000002	\N	\N	\N	\N	176.77000000000001	\N	176.77000000000001	\N	\N	0.87	\N	0.87	50518.0133333333	\N	\N	\N	\N	5051.8013333333301	1091.1890880000001	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
45	1999	45	2	\N	\N	\N	\N	16.699999999999999	0.050000000000000003	\N	\N	\N	\N	229.78	\N	229.78	\N	\N	0.68999999999999995	\N	0.68999999999999995	63406.773333333302	\N	\N	\N	\N	6340.6773333333304	1375.9269813333301	\N	\N	\N	\N	\N	\N	\N	17	1999-10-04	t
11	1999	11	3	\N	\N	\N	\N	16.5	0.10000000000000001	\N	\N	\N	\N	210.49000000000001	\N	210.49000000000001	\N	\N	1.28	\N	1.28	61332.720000000001	\N	\N	\N	\N	6133.2719999999999	1275.7205759999999	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
12	1999	12	3	\N	\N	\N	\N	14.4	0	\N	\N	\N	\N	160.99000000000001	\N	160.99000000000001	\N	\N	0	\N	0	51999.480000000003	\N	\N	\N	\N	5199.9480000000003	1117.98882	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
13	1999	13	3	\N	\N	\N	\N	15.1	0	\N	\N	\N	\N	195.31999999999999	\N	195.31999999999999	\N	\N	0	\N	0	60443.839999999997	\N	\N	\N	\N	6044.384	1293.4981760000001	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
14	1999	14	3	\N	\N	\N	\N	17.800000000000001	0.080000000000000002	\N	\N	\N	\N	186.16999999999999	\N	186.16999999999999	\N	\N	0.83999999999999997	\N	0.83999999999999997	52295.773333333302	\N	\N	\N	\N	5229.57733333333	1045.91546666667	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
15	1999	15	3	\N	\N	\N	\N	13.199999999999999	0	\N	\N	\N	\N	147.99000000000001	\N	147.99000000000001	\N	\N	0	\N	0	52147.6266666667	\N	\N	\N	\N	5214.7626666666702	1121.17397333333	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
16	1999	16	3	\N	\N	\N	\N	14.6	0.01	\N	\N	\N	\N	154.66999999999999	\N	154.66999999999999	\N	\N	0.11	\N	0.11	52443.919999999998	\N	\N	\N	\N	5244.3919999999998	1059.367184	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
17	1999	17	3	\N	\N	\N	\N	12.6	0	\N	\N	\N	\N	165.90000000000001	\N	165.90000000000001	\N	\N	0	\N	0	58517.933333333298	\N	\N	\N	\N	5851.7933333333303	1316.6534999999999	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
18	1999	18	3	\N	\N	\N	\N	14.699999999999999	0.02	\N	\N	\N	\N	181.50999999999999	\N	181.50999999999999	\N	\N	0.25	\N	0.25	58517.933333333298	\N	\N	\N	\N	5851.7933333333303	1234.7283933333299	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
29	1999	29	3	\N	\N	\N	\N	14	0.01	\N	\N	\N	\N	146.66999999999999	\N	146.66999999999999	\N	\N	0.10000000000000001	\N	0.10000000000000001	49184.6933333333	\N	\N	\N	\N	4918.4693333333298	1047.6339680000001	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
30	1999	30	3	\N	\N	\N	\N	14.6	0.02	\N	\N	\N	\N	176.91	\N	176.91	\N	\N	0.23999999999999999	\N	0.23999999999999999	56888.32	\N	\N	\N	\N	5688.8320000000003	1211.7212159999999	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
31	1999	31	3	\N	\N	\N	\N	12.800000000000001	0.01	\N	\N	\N	\N	143.36000000000001	\N	143.36000000000001	\N	\N	0.11	\N	0.11	51851.333333333299	\N	\N	\N	\N	5185.1333333333296	1119.9888000000001	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
32	1999	32	3	\N	\N	\N	\N	17.800000000000001	0.12	\N	\N	\N	\N	209.50999999999999	\N	209.50999999999999	\N	\N	1.4099999999999999	\N	1.4099999999999999	55258.706666666701	\N	\N	\N	\N	5525.8706666666703	1177.010452	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
33	1999	33	3	\N	\N	\N	\N	14.199999999999999	0	\N	\N	\N	\N	155.91999999999999	\N	155.91999999999999	\N	\N	0	\N	0	50369.866666666698	\N	\N	\N	\N	5036.9866666666703	1098.06309333333	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
34	1999	34	3	\N	\N	\N	\N	14.199999999999999	0	\N	\N	\N	\N	150.41999999999999	\N	150.41999999999999	\N	\N	0	\N	0	48592.106666666703	\N	\N	\N	\N	4859.2106666666696	1059.3079253333301	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
35	1999	35	3	\N	\N	\N	\N	13.9	0	\N	\N	\N	\N	176.58000000000001	\N	176.58000000000001	\N	\N	0	\N	0	57480.906666666699	\N	\N	\N	\N	5748.0906666666697	1270.32803733333	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
47	1999	47	3	\N	\N	\N	\N	14.4	0.029999999999999999	\N	\N	\N	\N	178.38	\N	178.38	\N	\N	0.37	\N	0.37	59554.959999999999	\N	\N	\N	\N	5955.4960000000001	1238.743168	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
48	1999	48	3	\N	\N	\N	\N	13.6	0.01	\N	\N	\N	\N	161.94	\N	161.94	\N	\N	0.12	\N	0.12	54369.826666666697	\N	\N	\N	\N	5436.9826666666704	1190.699204	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
49	1999	49	3	\N	\N	\N	\N	13.6	0	\N	\N	\N	\N	144.28	\N	144.28	\N	\N	0	\N	0	48888.400000000001	\N	\N	\N	\N	4888.8400000000001	1060.8782799999999	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
50	1999	50	3	\N	\N	\N	\N	13.5	0.01	\N	\N	\N	\N	158.11000000000001	\N	158.11000000000001	\N	\N	0.12	\N	0.12	54221.68	\N	\N	\N	\N	5422.1679999999997	1171.1882880000001	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
51	1999	51	3	\N	\N	\N	\N	14.5	0.02	\N	\N	\N	\N	184.28	\N	184.28	\N	\N	0.25	\N	0.25	59110.519999999997	\N	\N	\N	\N	5911.0519999999997	1270.87618	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
52	1999	52	3	\N	\N	\N	\N	13.5	0.01	\N	\N	\N	\N	157.62	\N	157.62	\N	\N	0.12	\N	0.12	54814.266666666699	\N	\N	\N	\N	5481.4266666666699	1167.5438799999999	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
53	1999	53	3	\N	\N	\N	\N	16.199999999999999	0.01	\N	\N	\N	\N	206.09999999999999	\N	206.09999999999999	\N	\N	0.13	\N	0.13	60295.6933333333	\N	\N	\N	\N	6029.5693333333302	1272.2391293333301	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
54	1999	54	3	\N	\N	\N	\N	17.100000000000001	0.089999999999999997	\N	\N	\N	\N	199.78999999999999	\N	199.78999999999999	\N	\N	1.05	\N	1.05	56443.879999999997	\N	\N	\N	\N	5644.3879999999999	1168.388316	\N	\N	\N	\N	\N	\N	\N	18	1999-10-04	t
43	2000	43	1	\N	\N	\N	\N	10.99	0.029999999999999999	\N	\N	\N	\N	155.5	\N	155.5	\N	\N	0.41999999999999998	\N	0.41999999999999998	58962	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	55.399999999999999	\N	\N	20	2000-10-18	t
44	2000	44	1	\N	\N	\N	\N	7.9199999999999999	0.029999999999999999	\N	\N	\N	\N	85.299999999999997	\N	85.299999999999997	\N	\N	0.32000000000000001	\N	0.32000000000000001	42074	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	45.100000000000001	\N	\N	20	2000-10-18	t
50	2000	50	1	\N	\N	\N	\N	11.970000000000001	0.050000000000000003	\N	\N	\N	\N	172	\N	172	\N	\N	0.71999999999999997	\N	0.71999999999999997	61925	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	51	\N	\N	20	2000-10-18	t
51	2000	51	1	\N	\N	\N	\N	16.850000000000001	0.059999999999999998	\N	\N	\N	\N	297.60000000000002	\N	297.60000000000002	\N	\N	1.0600000000000001	\N	1.0600000000000001	79555	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	56.799999999999997	\N	\N	20	2000-10-18	t
53	2000	53	1	\N	\N	\N	\N	8.1300000000000008	0.040000000000000001	\N	\N	\N	\N	108.40000000000001	\N	108.40000000000001	\N	\N	0.53000000000000003	\N	0.53000000000000003	53777	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.700000000000003	\N	\N	20	2000-10-18	t
58	2000	58	1	\N	\N	\N	\N	13	0.070000000000000007	\N	\N	\N	\N	198.30000000000001	\N	198.30000000000001	\N	\N	1.0700000000000001	\N	1.0700000000000001	69333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	60.100000000000001	\N	\N	20	2000-10-18	t
60	2000	60	1	\N	\N	\N	\N	11.92	0.059999999999999998	\N	\N	\N	\N	155.59999999999999	\N	155.59999999999999	\N	\N	0.78000000000000003	\N	0.78000000000000003	58518	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	46.899999999999999	\N	\N	20	2000-10-18	t
38	2000	38	2	\N	\N	\N	\N	11.84	0.050000000000000003	\N	\N	\N	\N	214.69999999999999	\N	214.69999999999999	\N	\N	0.91000000000000003	\N	0.91000000000000003	75555	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	53.799999999999997	\N	\N	21	2000-10-18	t
1	1996	1	1	\N	\N	\N	\N	17.800000000000001	0.11600000000000001	\N	\N	\N	\N	231.90000000000001	\N	231.90000000000001	\N	\N	1.5109999999999999	\N	1.5109999999999999	66130.058332999994	\N	\N	\N	\N	6613.0058332999997	1302.7621492000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	1	11	1996-09-13	t
3	1996	3	1	\N	\N	\N	\N	16.899999999999999	0.043999999999999997	\N	\N	\N	\N	224.19999999999999	\N	224.19999999999999	\N	\N	0.58399999999999996	\N	0.58399999999999996	62583.418333000001	\N	\N	\N	\N	6258.3418333	1326.7684687000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	3	11	1996-09-13	t
5	1996	5	1	\N	\N	\N	\N	24.100000000000001	0.13800000000000001	\N	\N	\N	\N	338.80000000000001	\N	338.80000000000001	\N	\N	1.9399999999999999	\N	1.9399999999999999	70637.246666999999	\N	\N	\N	\N	7063.7246666999999	1405.6812087000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	5	11	1996-09-13	t
7	1996	7	1	\N	\N	\N	\N	17	0.071999999999999995	\N	\N	\N	\N	243.19999999999999	\N	243.19999999999999	\N	\N	1.03	\N	1.03	71523.906667000003	\N	\N	\N	\N	7152.3906667000001	1430.4781333000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	7	11	1996-09-13	t
11	1996	11	1	\N	\N	\N	\N	16.699999999999999	0.035999999999999997	\N	\N	\N	\N	224	\N	224	\N	\N	0.48299999999999998	\N	0.48299999999999998	60957.875	\N	\N	\N	\N	6095.7875000000004	1341.0732499999999	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	11	11	1996-09-13	t
12	1996	12	1	\N	\N	\N	\N	19.399999999999999	0.115	\N	\N	\N	\N	227.30000000000001	\N	227.30000000000001	\N	\N	1.347	\N	1.347	59775.661667	\N	\N	\N	\N	5977.5661667000004	1171.6029687	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	12	11	1996-09-13	t
15	1996	15	1	\N	\N	\N	\N	15.699999999999999	0.050000000000000003	\N	\N	\N	\N	218.90000000000001	\N	218.90000000000001	\N	\N	0.69699999999999995	\N	0.69699999999999995	66721.164999999994	\N	\N	\N	\N	6672.1165000000001	1394.4723485	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	15	11	1996-09-13	t
17	1996	17	1	\N	\N	\N	\N	18.100000000000001	0.106	\N	\N	\N	\N	244.90000000000001	\N	244.90000000000001	\N	\N	1.4339999999999999	\N	1.4339999999999999	64726.18	\N	\N	\N	\N	6472.6180000000004	1352.7771620000001	\N	\N	\N	\N	\N	1996-09-03 00:00:00+02	17	11	1996-09-13	t
0	1997	kaal	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997-08-15 00:00:00+02	\N	12	1997-08-26	\N
26	2000	26	2	\N	\N	\N	\N	13.390000000000001	0.040000000000000001	\N	\N	\N	\N	193.09999999999999	\N	193.09999999999999	\N	\N	0.57999999999999996	\N	0.57999999999999996	61629	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.299999999999997	\N	\N	21	2000-09-20	t
34	2000	34	2	\N	\N	\N	\N	17.539999999999999	0.059999999999999998	\N	\N	\N	\N	330.30000000000001	\N	330.30000000000001	\N	\N	1.1299999999999999	\N	1.1299999999999999	84444	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	57.5	\N	\N	21	2000-10-18	t
35	2000	35	2	\N	\N	\N	\N	13.27	0.040000000000000001	\N	\N	\N	\N	210.09999999999999	\N	210.09999999999999	\N	\N	0.63	\N	0.63	66814	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	58.200000000000003	\N	\N	21	2000-10-18	t
12	2000	12	2	\N	\N	\N	\N	16.920000000000002	0.080000000000000002	\N	\N	\N	\N	236	\N	236	\N	\N	1.1200000000000001	\N	1.1200000000000001	61185	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	46.600000000000001	\N	\N	21	2000-09-20	t
30	2000	30	2	\N	\N	\N	\N	14.449999999999999	0.040000000000000001	\N	\N	\N	\N	222.80000000000001	\N	222.80000000000001	\N	\N	0.62	\N	0.62	65333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.299999999999997	\N	\N	21	2000-09-20	t
16	2000	16	2	\N	\N	\N	\N	14.74	0.050000000000000003	\N	\N	\N	\N	199.19999999999999	\N	199.19999999999999	\N	\N	0.68000000000000005	\N	0.68000000000000005	56296	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47.799999999999997	\N	\N	21	2000-09-20	t
15	2000	15	2	\N	\N	\N	\N	15.859999999999999	0.070000000000000007	\N	\N	\N	\N	230.09999999999999	\N	230.09999999999999	\N	\N	1.02	\N	1.02	62814	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47.399999999999999	\N	\N	21	2000-09-20	t
22	2000	22	2	\N	\N	\N	\N	13.34	0.050000000000000003	\N	\N	\N	\N	217.30000000000001	\N	217.30000000000001	\N	\N	0.81000000000000005	\N	0.81000000000000005	68740	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47.100000000000001	\N	\N	21	2000-09-20	t
12	2000	12	2	41.130000000000003	0.96999999999999997	17.039999999999999	6.3600000000000003	13.81	0.10000000000000001	12.609999999999999	2.1299999999999999	51.200000000000003	14.6	52.100000000000001	3.8999999999999999	121.8	1.21	5.4400000000000004	0.38	0.67000000000000004	7.6900000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	12	21	2000-06-21	\N
15	2000	15	2	36.560000000000002	0.47999999999999998	9.4100000000000001	2.3100000000000001	11.470000000000001	0.040000000000000001	10.9	1.1200000000000001	52	9	77.900000000000006	3.3999999999999999	142.30000000000001	0.68000000000000005	2.2000000000000002	0.27000000000000002	0.34999999999999998	3.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	15	21	2000-07-05	\N
16	2000	16	2	34.090000000000003	0.35999999999999999	7.9100000000000001	0.93000000000000005	10.9	0.040000000000000001	10.69	0.81999999999999995	46.5	7.0999999999999996	81.900000000000006	3.8999999999999999	139.40000000000001	0.48999999999999999	0.83999999999999997	0.29999999999999999	0.29999999999999999	1.9299999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	16	21	2000-07-05	\N
20	2000	20	2	39.200000000000003	0.46999999999999997	13.65	3.6600000000000001	13.800000000000001	0.089999999999999997	12.67	1.9399999999999999	55.100000000000001	12.699999999999999	56	4.0999999999999996	127.8	0.66000000000000003	3.3900000000000001	0.37	0.62	5.04	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	20	21	2000-06-21	\N
21	2000	21	2	36.68	0.67000000000000004	10.16	2.1699999999999999	10.49	0.059999999999999998	10.65	0.77000000000000002	55.399999999999999	9.5	75.599999999999994	4	144.40000000000001	1.01	2.02	0.42999999999999999	0.28999999999999998	3.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	21	21	2000-07-05	\N
22	2000	22	2	42.340000000000003	1.3400000000000001	18.850000000000001	7.2000000000000002	13.66	0.11	13.65	1.77	57.5	20.899999999999999	59.200000000000003	5	142.59999999999999	1.8200000000000001	7.9800000000000004	0.47999999999999998	0.65000000000000002	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	22	21	2000-06-21	\N
25	2000	25	2	31.579999999999998	0.23000000000000001	8.1199999999999992	0.84999999999999998	11.470000000000001	0.040000000000000001	11.460000000000001	1.02	40.5	6.7999999999999998	79.099999999999994	3.7000000000000002	130.09999999999999	0.29999999999999999	0.70999999999999996	0.28000000000000003	0.33000000000000002	1.6100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	25	21	2000-07-05	\N
26	2000	26	2	38.920000000000002	0.60999999999999999	14.23	3.9300000000000002	13.470000000000001	0.089999999999999997	12.68	1.5900000000000001	52.299999999999997	13.5	56.700000000000003	4.5999999999999996	127.09999999999999	0.81999999999999995	3.7200000000000002	0.38	0.56999999999999995	5.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	26	21	2000-06-21	\N
27	2000	27	2	33.840000000000003	0.059999999999999998	7.2199999999999998	0.39000000000000001	10.69	0.040000000000000001	10.4	0.71999999999999997	43.5	5.5	67.099999999999994	3.3999999999999999	119.5	0.080000000000000002	0.29999999999999999	0.25	0.23999999999999999	0.85999999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	27	21	2000-07-05	\N
28	2000	28	2	34.799999999999997	0.059999999999999998	6.9900000000000002	0.40000000000000002	10.779999999999999	0.040000000000000001	10.76	0.64000000000000001	44.799999999999997	6.5	73.299999999999997	3.6000000000000001	128.19999999999999	0.080000000000000002	0.37	0.27000000000000002	0.22	0.93999999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-05 00:00:00+02	28	21	2000-07-05	\N
30	2000	30	2	36.939999999999998	0.57999999999999996	14.09	4.0499999999999998	13.73	0.10000000000000001	13.550000000000001	1.9099999999999999	50.799999999999997	13	57	4.5	125.2	0.80000000000000004	3.73	0.41999999999999998	0.64000000000000001	5.5700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-20 00:00:00+02	30	21	2000-06-21	\N
34	2000	34	2	38.299999999999997	0.42999999999999999	10.9	2.7799999999999998	14.1	0.11	10.699999999999999	1.3999999999999999	69.400000000000006	14.800000000000001	64.200000000000003	5.5	153.90000000000001	0.78000000000000003	3.7599999999999998	0.5	0.71999999999999997	5.7699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	34	21	2000-07-12	\N
35	2000	35	2	36.399999999999999	1.05	11.199999999999999	3.0800000000000001	13.6	0.11	11.699999999999999	1.8600000000000001	64.400000000000006	14.5	59.299999999999997	5.0999999999999996	143.30000000000001	1.8600000000000001	3.9900000000000002	0.47999999999999998	0.81999999999999995	7.1399999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	35	21	2000-07-12	\N
37	2000	37	2	35.899999999999999	1.03	14.9	5.2999999999999998	14.1	0.11	12.1	1.55	65.900000000000006	18.600000000000001	57.5	5.5	147.5	1.8899999999999999	6.6299999999999999	0.45000000000000001	0.69999999999999996	9.6699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	37	21	2000-07-12	\N
25	2000	25	2	\N	\N	\N	\N	12.699999999999999	0.029999999999999999	\N	\N	\N	\N	204.40000000000001	\N	204.40000000000001	\N	\N	0.47999999999999998	\N	0.47999999999999998	66222	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	51	\N	\N	21	2000-09-20	t
21	2000	21	2	\N	\N	\N	\N	15.52	0.080000000000000002	\N	\N	\N	\N	246.40000000000001	\N	246.40000000000001	\N	\N	1.27	\N	1.27	68147	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	42.799999999999997	\N	\N	21	2000-09-20	t
20	2000	20	2	\N	\N	\N	\N	16.539999999999999	0.089999999999999997	\N	\N	\N	\N	267.69999999999999	\N	267.69999999999999	\N	\N	1.46	\N	1.46	70370	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	62.100000000000001	\N	\N	21	2000-09-20	t
27	2000	27	2	\N	\N	\N	\N	18.27	0.10000000000000001	\N	\N	\N	\N	285.10000000000002	\N	285.10000000000002	\N	\N	1.5600000000000001	\N	1.5600000000000001	67851	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	37.600000000000001	\N	\N	21	2000-09-20	t
28	2000	28	2	\N	\N	\N	\N	12.43	0.02	\N	\N	\N	\N	177.19999999999999	\N	177.19999999999999	\N	\N	0.28999999999999998	\N	0.28999999999999998	57036	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	52.899999999999999	\N	\N	21	2000-09-20	t
41	2000	41	2	51.520000000000003	4.3700000000000001	20.870000000000001	15.449999999999999	15.94	0.27000000000000002	16.859999999999999	3.7400000000000002	80.400000000000006	15.5	20.5	8.0999999999999996	124.40000000000001	6.8200000000000003	11.449999999999999	0.34999999999999998	1.79	20.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	41	21	2000-06-28	\N
42	2000	42	2	48.740000000000002	3.6000000000000001	27.300000000000001	13.300000000000001	16.260000000000002	0.28000000000000003	17.260000000000002	3.8799999999999999	70.5	19.5	21.899999999999999	7	118.90000000000001	5.21	9.5099999999999998	0.38	1.5800000000000001	16.670000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	42	21	2000-06-28	\N
45	2000	45	2	37.200000000000003	0.85999999999999999	11.6	3.2799999999999998	12.800000000000001	0.080000000000000002	10.4	1.0700000000000001	64.5	11.4	55.700000000000003	4.2000000000000002	135.80000000000001	1.49	3.2200000000000002	0.34999999999999998	0.44	5.4900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	45	21	2000-07-12	\N
46	2000	46	2	38.5	0.77000000000000002	11.800000000000001	3.5499999999999998	13.4	0.10000000000000001	9.8000000000000007	0.93999999999999995	66.5	13.199999999999999	59	4.2999999999999998	142.90000000000001	1.3300000000000001	3.96	0.44	0.40999999999999998	6.1399999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	46	21	2000-07-12	\N
47	2000	47	2	48.229999999999997	3.7799999999999998	27.43	13.539999999999999	16.079999999999998	0.23999999999999999	17.25	3.29	76.200000000000003	22	20.699999999999999	8.9000000000000004	127.8	5.9699999999999998	10.859999999999999	0.31	1.7	18.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	47	21	2000-06-28	\N
48	2000	48	2	52.259999999999998	4.9299999999999997	30.890000000000001	14.359999999999999	16.489999999999998	0.23000000000000001	16.77	2.8599999999999999	85.400000000000006	24.699999999999999	22.199999999999999	9.0999999999999996	141.30000000000001	8.0500000000000007	11.470000000000001	0.31	1.55	21.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	48	21	2000-06-28	\N
49	2000	49	2	49.920000000000002	4.1500000000000004	30.57	13.4	17.73	0.25	18	3.1600000000000001	84.799999999999997	25.899999999999999	21.199999999999999	9.3000000000000007	141.19999999999999	7.0499999999999998	11.359999999999999	0.29999999999999999	1.6299999999999999	20.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	49	21	2000-06-28	\N
52	2000	52	2	53.960000000000001	6.1399999999999997	34.740000000000002	16.489999999999998	19.120000000000001	0.28000000000000003	20.52	4.4000000000000004	99.400000000000006	34.100000000000001	20.800000000000001	10.300000000000001	164.69999999999999	11.31	16.199999999999999	0.29999999999999999	2.2200000000000002	30.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	52	21	2000-06-28	\N
54	2000	54	2	44.539999999999999	2.1600000000000001	25.149999999999999	10.869999999999999	15.199999999999999	0.20999999999999999	17.27	2.8599999999999999	70.700000000000003	17.5	22.199999999999999	8.0999999999999996	118.59999999999999	3.4300000000000002	7.5800000000000001	0.31	1.3500000000000001	12.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	54	21	2000-06-28	\N
55	2000	55	2	40	0.82999999999999996	15.6	5.8600000000000003	14.199999999999999	0.12	11	1.46	70.5	18.800000000000001	58.600000000000001	5.0999999999999996	153	1.46	7.0599999999999996	0.5	0.67000000000000004	9.6899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	55	21	2000-07-12	\N
56	2000	56	2	42.600000000000001	1.7	16.199999999999999	6.2000000000000002	13.800000000000001	0.12	12.199999999999999	1.52	75.700000000000003	19.600000000000001	51.5	5.4000000000000004	152.19999999999999	3.02	7.4900000000000002	0.45000000000000001	0.67000000000000004	11.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	56	21	2000-07-12	\N
57	2000	57	2	38.100000000000001	1.1200000000000001	15	5.2699999999999996	13.9	0.13	11.199999999999999	1.3999999999999999	59.399999999999999	15.5	51.399999999999999	4.5	130.69999999999999	1.75	5.4400000000000004	0.47999999999999998	0.56000000000000005	8.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-07-11 00:00:00+02	57	21	2000-07-12	\N
59	2000	59	2	52.07	5.5999999999999996	35.049999999999997	17.289999999999999	18.52	0.33000000000000002	18.960000000000001	4.3700000000000001	77.900000000000006	23.300000000000001	20.199999999999999	7.7000000000000002	129.09999999999999	8.3800000000000008	11.51	0.35999999999999999	1.78	22.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000-06-28 00:00:00+02	59	21	2000-06-28	\N
41	2000	41	2	\N	\N	\N	\N	15.359999999999999	0.050000000000000003	\N	\N	\N	\N	280.39999999999998	\N	280.39999999999998	\N	\N	0.91000000000000003	\N	0.91000000000000003	77036	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	54.799999999999997	\N	\N	21	2000-10-18	t
42	2000	42	2	\N	\N	\N	\N	12.23	0.040000000000000001	\N	\N	\N	\N	191	\N	191	\N	\N	0.62	\N	0.62	65629	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	54.5	\N	\N	21	2000-10-18	t
45	2000	45	2	\N	\N	\N	\N	16.149999999999999	0.070000000000000007	\N	\N	\N	\N	231.19999999999999	\N	231.19999999999999	\N	\N	1	\N	1	69481	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	45.100000000000001	\N	\N	21	2000-10-18	t
46	2000	46	2	\N	\N	\N	\N	13.710000000000001	0.040000000000000001	\N	\N	\N	\N	293.89999999999998	\N	293.89999999999998	\N	\N	0.85999999999999999	\N	0.85999999999999999	79703	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	45.700000000000003	\N	\N	21	2000-10-18	t
47	2000	47	2	\N	\N	\N	\N	13.98	0.050000000000000003	\N	\N	\N	\N	265.69999999999999	\N	265.69999999999999	\N	\N	0.94999999999999996	\N	0.94999999999999996	81925	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	91.299999999999997	\N	\N	21	2000-10-18	t
48	2000	48	2	\N	\N	\N	\N	12.699999999999999	0.040000000000000001	\N	\N	\N	\N	221.59999999999999	\N	221.59999999999999	\N	\N	0.69999999999999996	\N	0.69999999999999996	73629	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.299999999999997	\N	\N	21	2000-10-18	t
49	2000	49	2	\N	\N	\N	\N	15.93	0.059999999999999998	\N	\N	\N	\N	310.69999999999999	\N	310.69999999999999	\N	\N	1.1699999999999999	\N	1.1699999999999999	85925	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	51.799999999999997	\N	\N	21	2000-10-18	t
52	2000	52	2	\N	\N	\N	\N	16.879999999999999	0.050000000000000003	\N	\N	\N	\N	322.30000000000001	\N	322.30000000000001	\N	\N	0.94999999999999996	\N	0.94999999999999996	85629	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	49.600000000000001	\N	\N	21	2000-10-18	t
54	2000	54	2	\N	\N	\N	\N	13.91	0.040000000000000001	\N	\N	\N	\N	246.5	\N	246.5	\N	\N	0.70999999999999996	\N	0.70999999999999996	75407	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	46.200000000000003	\N	\N	21	2000-10-18	t
55	2000	55	2	\N	\N	\N	\N	14.07	0.059999999999999998	\N	\N	\N	\N	256.69999999999999	\N	256.69999999999999	\N	\N	1.0900000000000001	\N	1.0900000000000001	80740	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.200000000000003	\N	\N	21	2000-10-18	t
56	2000	56	2	\N	\N	\N	\N	9.3699999999999992	0.040000000000000001	\N	\N	\N	\N	150.40000000000001	\N	150.40000000000001	\N	\N	0.64000000000000001	\N	0.64000000000000001	68888	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	52.799999999999997	\N	\N	21	2000-10-18	t
57	2000	57	2	\N	\N	\N	\N	11.73	0.040000000000000001	\N	\N	\N	\N	186.19999999999999	\N	186.19999999999999	\N	\N	0.64000000000000001	\N	0.64000000000000001	67851	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50.5	\N	\N	21	2000-10-18	t
59	2000	59	2	\N	\N	\N	\N	11.210000000000001	0.01	\N	\N	\N	\N	185.30000000000001	\N	185.30000000000001	\N	\N	0.17000000000000001	\N	0.17000000000000001	70962	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	51.700000000000003	\N	\N	21	2000-10-18	t
\.


--
-- Data for Name: crop_kooijenburg_2002_2003; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_kooijenburg_2002_2003 (experiment, plot, "___Ras", "___Herhaling", ___tijdstip, ___ngift, ___oogst, "loof-vers-g-per-12pl", "knol-vers-g-per-12pl", "loof-vers-kg-per-ha", "loof-%ds", "loof-ds-kg-per-ha", "knol-vers-kg-per-ha", "knol-%ds", "knol-ds-kg-per-ha", owg, "ubg-t-per-ha", "knol-ntot-g-kg-ds", "knol-n-kg-per-ha", "blad-ntot-g-kg-ds", "blad-ntot-kg-per-ha", "n-kg-per-ha", date) FROM stdin;
31	11	Seresta	2	T1	150	1	12300	5872	40196.078406250002	9.9000000000000004	3979.41176221875	19189.5424716667	21.5	4125.7516314083296	\N	\N	12.98	53.5522561756801	35.549999999999997	141.46808814687699	195.02034432255701	2002-07-09
31	14	Seresta	3	T1	180	1	13280	4972	43398.692783333303	8.8000000000000007	3819.08496493333	16248.3660029167	20.899999999999999	3395.90849460958	\N	\N	12.449999999999999	42.279060757889297	37.189999999999998	142.031769845871	184.31083060376	2002-07-09
31	15	Seresta	3	T1	150	1	9840	3604	32156.862724999999	10.300000000000001	3312.1568606750002	11777.7777704167	22.399999999999999	2638.2222205733301	\N	\N	11.52	30.3923199810048	29.949999999999999	99.199097977216297	129.591417958221	2002-07-09
31	18	Seresta	3	T2	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	19	Seresta	4	T0	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	22	Seresta	4	T0	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	23	Seresta	4	T2	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	56	Seresta	1	\N	A	1	6420	5187	20980.392143749999	10.6	2223.9215672374999	16950.980381562498	21.300000000000001	3610.5588212728098	\N	\N	8.6899999999999995	31.3757561568607	27.030000000000001	60.112599962429599	91.488356119290401	2002-07-09
31	53	Seresta	1	\N	D	1	14180	4870	46339.869252083299	8.5999999999999996	3985.2287556791698	15915.032669791701	20.600000000000001	3278.4967299770801	\N	\N	13.94	45.7022444158805	41.439999999999998	165.14787963534499	210.85012405122501	2002-07-09
31	52	Seresta	1	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	49	Seresta	1	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	48	Seresta	2	\N	J	1	11420	4058	37320.261414583299	8.9000000000000004	3321.5032658979198	13261.437900208301	20.300000000000001	2692.0718937422898	\N	\N	13.83	37.231354290455897	39.710000000000001	131.89689468880599	169.128248979262	2002-07-09
31	45	Seresta	2	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	44	Seresta	2	\N	F	1	15720	4032	51372.548987499998	8.8000000000000007	4520.7843108999996	13176.470579999999	20	2635.294116	\N	\N	13.48	35.52376468368	43.890000000000001	198.41722340540099	233.940988089081	2002-07-09
31	41	Seresta	2	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	40	Seresta	3	\N	D	1	14220	4212	46470.588206250002	9.1999999999999993	4275.2941149750004	13764.705873749999	19.699999999999999	2711.64705712875	\N	\N	14.619999999999999	39.644279975222297	43.880000000000003	187.59990576510299	227.24418574032501	2002-07-09
31	37	Seresta	3	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	36	Seresta	3	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	33	Seresta	3	\N	A	1	5560	5540	18169.934629166699	12.699999999999999	2307.5816979041701	18104.5751520833	21.600000000000001	3910.5882328500002	\N	\N	7.2599999999999998	28.390870570491	22.899999999999999	52.843620882005403	81.2344914524964	2002-07-09
31	32	Seresta	4	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	29	Seresta	4	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	28	Seresta	4	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	31	Seresta	4	\N	I	3	\N	\N	\N	\N	\N	\N	29.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	25	Seresta	4	\N	A	1	5520	4624	18039.215674999999	11.6	2092.5490183000002	15111.1111016667	21	3173.3333313500002	\N	\N	7.6299999999999999	24.212533318200499	24.93	52.167247026219002	76.379780344419501	2002-07-09
31	55	Seresta	1	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	54	Seresta	1	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	51	Seresta	1	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	50	Seresta	1	\N	J	1	15620	5704	51045.751602083299	9.0999999999999996	4645.1633957895801	18640.522864166702	22	4100.9150301166701	\N	\N	12.710000000000001	52.122630032782801	51.409999999999997	238.80785017754201	290.93048021032502	2002-07-09
31	47	Seresta	2	\N	D	1	12960	4344	42352.941149999999	8.8000000000000007	3727.0588211999998	14196.078422500001	19.800000000000001	2810.8235276549999	\N	\N	14.32	40.250992916019598	44.43	165.59322342591599	205.844216341936	2002-07-09
31	46	Seresta	2	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	43	Seresta	2	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	42	Seresta	2	\N	C	1	11820	5481	38627.450956250002	9.8000000000000007	3785.4901937125001	17911.764694687499	21	3761.4705858843699	\N	\N	13.19	49.613797027814897	35.850000000000001	135.70982344459301	185.32362047240801	2002-07-09
31	39	Seresta	3	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	38	Seresta	3	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	35	Seresta	3	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	34	Seresta	3	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	31	Seresta	4	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	30	Seresta	4	\N	C	1	12340	5952	40326.797360416698	9.6999999999999993	3911.6993439604198	19450.980380000001	22.199999999999999	4318.1176443599998	\N	\N	12.77	55.142362318477197	33.920000000000002	132.684841747137	187.82720406561501	2002-07-09
31	27	Seresta	4	\N	F	1	16460	4160	53790.849639583299	8.6999999999999993	4679.80391864375	13594.7712333333	19.899999999999999	2705.3594754333299	\N	\N	14.279999999999999	38.632533309187998	44.939999999999998	210.31038810384999	248.94292141303799	2002-07-09
31	26	Seresta	4	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	57	Seresta	1	\N	C	1	12380	5722	40457.516314583299	9.5999999999999996	3883.9215662000001	18699.346393541698	20.100000000000001	3758.5686251018701	\N	\N	13.859999999999999	52.093761143911998	35.219999999999999	136.79171756156401	188.885478705476	2002-07-09
31	58	Seresta	1	\N	F	1	11620	4151	37973.856185416698	9.1999999999999993	3493.5947690583298	13565.3594686458	19.600000000000001	2658.8104558545801	\N	\N	14.93	39.696040105908899	43.32	151.342525395607	191.03856550151599	2002-07-09
31	59	Seresta	1	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	60	Seresta	1	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	61	Seresta	2	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	62	Seresta	2	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	44	Seresta	2	\N	F	3	\N	\N	\N	\N	\N	\N	28.530000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	63	Seresta	2	\N	A	1	5760	5099	18823.529399999999	11	2070.5882339999998	16663.3986823958	21.300000000000001	3549.30391935031	\N	\N	8.2699999999999996	29.352743413027099	18.399999999999999	38.098823505600002	67.451566918627094	2002-07-09
31	64	Seresta	2	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	65	Seresta	3	\N	J	1	9040	4648	29542.483641666699	10.300000000000001	3042.8758150916701	15189.542474166699	20.600000000000001	3129.0457496783301	\N	\N	13.539999999999999	42.367279450644602	35.759999999999998	108.813239147678	151.180518598323	2002-07-09
31	66	Seresta	3	\N	C	1	10940	5507	35751.6339645833	10	3575.1633964583302	17996.732014895799	19.600000000000001	3527.35947491958	\N	\N	12.84	45.291295657967503	31.719999999999999	113.404182935658	158.69547859362601	2002-07-09
31	67	Seresta	3	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	68	Seresta	3	\N	F	1	12820	4509	41895.424810416698	9.3000000000000007	3896.2745073687502	14735.2941084375	19.399999999999999	2858.6470570368701	\N	\N	14.109999999999999	40.335509974790298	46.07	179.50136655447801	219.83687652926901	2002-07-09
31	69	Seresta	4	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	70	Seresta	4	\N	D	1	15220	5818	49738.562060416698	8.9000000000000004	4426.7320233770797	19013.071883541699	19.800000000000001	3764.5882329412502	\N	\N	14.119999999999999	53.155985849130403	39.590000000000003	175.25432080549899	228.41030665462901	2002-07-09
31	71	Seresta	4	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	72	Seresta	4	\N	J	1	13520	6191	44183.006508333303	9.5999999999999996	4241.5686248000002	20232.026131145802	20.800000000000001	4208.2614352783303	\N	\N	13.68	57.569016434607597	32.259999999999998	136.83300383604799	194.40202027065601	2002-07-09
31	88	Mercator	1	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	87	Mercator	1	\N	A	1	4600	3973	15032.679729166701	10.9	1638.5620904791699	12983.6601226042	21.699999999999999	2817.4542466050998	\N	\N	8.2100000000000009	23.1312993646279	23.77	38.948620890689803	62.079920255317703	2002-07-09
31	86	Mercator	1	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	85	Mercator	1	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	84	Mercator	2	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	83	Mercator	2	\N	D	1	10500	3498	34313.725468750003	9.5	3259.8039195312499	11431.372541875	19.100000000000001	2183.3921554981298	\N	\N	15.58	34.017249782660798	41.450000000000003	135.11887246456999	169.13612224723099	2002-07-09
31	82	Mercator	2	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	81	Mercator	2	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	80	Mercator	3	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	79	Mercator	3	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	78	Mercator	3	\N	C	1	9740	4843	31830.0653395833	9.9000000000000004	3151.1764686187498	15826.7973757292	20.300000000000001	3212.83986727302	\N	\N	13.710000000000001	44.0480345803131	36.979999999999997	116.530505809521	160.57854038983399	2002-07-09
31	77	Mercator	3	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	76	Mercator	4	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	75	Mercator	4	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	74	Mercator	4	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	73	Mercator	4	\N	A	1	4480	3877	14640.522866666701	11.300000000000001	1654.3790839333301	12669.9346326042	22.300000000000001	2825.39542307073	\N	\N	7.1900000000000004	20.3145930918785	22.100000000000001	36.561777754926702	56.876370846805202	2002-07-09
31	89	Mercator	1	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	92	Mercator	1	\N	J	1	9960	4661	32549.019587499999	9.6999999999999993	3157.2548999874998	15232.0261342708	19.899999999999999	3031.1732007198998	\N	\N	12.619999999999999	38.253405793085101	33.350000000000001	105.294450914583	143.54785670766799	2002-07-09
31	93	Mercator	1	\N	C	1	12820	5738	41895.424810416698	9.5999999999999996	4021.9607817999999	18751.6339752083	19.600000000000001	3675.3202591408299	\N	\N	14.380000000000001	52.8511053264452	38.159999999999997	153.478023433488	206.32912875993301	2002-07-09
31	96	Mercator	1	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	97	Mercator	2	\N	C	1	10260	4810	33529.411743750003	9.5999999999999996	3218.8235273999999	15718.954238541701	19.300000000000001	3033.7581680385401	\N	\N	14.460000000000001	43.868143109837298	29.210000000000001	94.021835235354004	137.889978345191	2002-07-09
31	100	Mercator	2	\N	F	1	12180	3604	39803.921543750002	8.9000000000000004	3542.5490173937501	11777.7777704167	18.899999999999999	2225.99999860875	\N	\N	16.300000000000001	36.283799977322602	42.119999999999997	149.212164612625	185.49596458994699	2002-07-09
31	101	Mercator	2	\N	J	1	10660	5080	34836.601285416698	9.9000000000000004	3448.8235272562501	16601.307179166699	19.699999999999999	3270.4575142958302	\N	\N	14.390000000000001	47.061883630716999	39.359999999999999	135.745694032806	182.80757766352301	2002-07-09
31	104	Mercator	2	\N	A	1	5500	5222	17973.856197916699	11.1	1995.0980379687501	17065.3594664583	22.100000000000001	3771.4444420872901	\N	\N	7.5999999999999996	28.662977759863399	22.66	45.208921540371897	73.871899300235299	2002-07-09
31	105	Mercator	3	\N	D	1	11560	4474	37777.777754166702	9.5	3588.8888866458301	14620.9150235417	19.300000000000001	2821.8365995435402	\N	\N	16.239999999999998	45.8266263765871	36.340000000000003	130.42022214071	176.246848517297	2002-07-09
31	108	Mercator	3	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	109	Mercator	3	\N	F	1	13960	3994	45620.915004166702	9.3000000000000007	4242.7450953875004	13052.2875735417	19.699999999999999	2571.3006519877099	\N	\N	15.369999999999999	39.520891021051099	47.189999999999998	200.21514105133599	239.73603207238699	2002-07-09
31	112	Mercator	3	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	113	Mercator	4	\N	D	1	10620	5353	34705.882331250003	10.800000000000001	3748.235291775	17493.4640413542	20.899999999999999	3656.1339846430201	\N	\N	14.380000000000001	52.5752066991666	43.200000000000003	161.92376460468	214.49897130384699	2002-07-09
31	116	Mercator	4	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	117	Mercator	4	\N	C	1	9440	4613	30849.6731833333	10	3084.9673183333298	15075.1633892708	19.699999999999999	2969.8071876863501	\N	\N	14.609999999999999	43.388883012097601	35.460000000000001	109.3929411081	152.781824120198	2002-07-09
31	120	Mercator	4	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	90	Mercator	1	\N	I	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	91	Mercator	1	\N	D	1	14380	4730	46993.464022916698	9.0999999999999996	4276.4052260854196	15457.5163302083	19.399999999999999	2998.7581680604198	\N	\N	15.26	45.761049644601997	43.68	186.79338027541101	232.55442992001301	2002-07-09
31	94	Mercator	1	\N	OPV	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	95	Mercator	1	\N	F	1	12680	3465	41437.908470833303	9.9000000000000004	4102.3529386125001	11323.529404687501	18.399999999999999	2083.5294104625	\N	\N	15.92	33.169788214562999	30.469999999999999	124.998694039523	158.168482254086	2002-07-09
31	98	Mercator	2	\N	B	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	99	Mercator	2	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	102	Mercator	2	\N	K	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	103	Mercator	2	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
32	74	Mercator	1	B	60	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	76	Mercator	1	E	240	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
31	106	Mercator	3	\N	J	1	10720	5184	35032.679716666702	10	3503.2679716666698	16941.176459999999	19.800000000000001	3354.3529390799999	\N	\N	13.93	46.726136441384398	35.600000000000001	124.716339791333	171.44247623271801	2002-07-09
31	107	Mercator	3	\N	A	1	5400	4968	17647.058812499999	11.199999999999999	1976.470587	16235.2941075	21.699999999999999	3523.0588213275	\N	\N	8.1099999999999994	28.572007040966	24.18	47.79105879366	76.363065834625999	2002-07-09
31	110	Mercator	3	\N	E	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	111	Mercator	3	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	114	Mercator	4	\N	J	1	9520	4917	31111.111091666698	11.300000000000001	3515.5555533583301	16068.6274409375	20.5	3294.0686253921899	\N	\N	12.630000000000001	41.604086738703302	33.119999999999997	116.435199927228	158.039286665931	2002-07-09
31	41	Seresta	2	\N	G	3	\N	\N	\N	\N	\N	\N	28.09	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	115	Mercator	4	\N	F	1	13740	4562	44901.960756250002	9.5999999999999996	4310.5882326000001	14908.4967227083	19.600000000000001	2922.0653576508298	\N	\N	15.73	45.964088075847599	49.740000000000002	214.408658689524	260.37274676537203	2002-07-09
31	118	Mercator	4	\N	G	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	119	Mercator	4	\N	H	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	1	Seresta	1	T0	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	4	Seresta	1	T2	180	2	12420	7000	40588.235268750002	9.4000000000000004	3815.2941152624999	22875.816979166699	23.699999999999999	5421.5686240625	\N	\N	13.01	70.534607799053106	35.549999999999997	135.633705797582	206.16831359663499	2002-07-19
31	5	Seresta	1	T0	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	8	Seresta	2	T0	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	9	Seresta	2	T2	150	2	12140	7660	39673.202589583299	10.1	4006.9934615479201	25032.679722916699	23	5757.5163362708299	\N	\N	13.06	75.193163351697095	31.170000000000002	124.897986196449	200.09114954814601	2002-07-19
31	1	Seresta	1	T0	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	12	Seresta	2	T2	180	2	12860	7100	42026.143764583299	9.5999999999999996	4034.5098014	23202.6143645833	24.199999999999999	5615.0326762291697	\N	\N	13.109999999999999	73.613078385364403	35.649999999999999	143.83027441991001	217.443352805274	2002-07-19
31	13	Seresta	3	T2	180	2	12160	6320	39738.562066666702	9.3000000000000007	3695.6862722000001	20653.5947583333	22.899999999999999	4729.6731996583303	\N	\N	13.15	62.195202575507103	32.329999999999998	119.481537180226	181.676739755733	2002-07-19
31	16	Seresta	3	T0	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	17	Seresta	3	T0	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	20	Seresta	4	T1	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	21	Seresta	4	T1	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	24	Seresta	4	T2	150	2	12420	7420	40588.235268750002	10.5	4261.7647032187497	24248.365997916699	24.600000000000001	5965.0980354875001	\N	\N	11.630000000000001	69.374090152719603	31	132.11470579978101	201.48879595250099	2002-07-19
31	2	Seresta	1	T1	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	3	Seresta	1	T2	150	2	10680	7240	34901.960762499999	10	3490.1960762499998	23660.130704166699	23.800000000000001	5631.1111075916697	\N	\N	12.52	70.501511067047701	30.07	104.95019601283801	175.45170707988501	2002-07-19
31	6	Seresta	1	T1	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	7	Seresta	2	T0	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	10	Seresta	2	T1	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	11	Seresta	2	T1	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	14	Seresta	3	T1	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	15	Seresta	3	T1	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	18	Seresta	3	T2	150	2	11360	7460	37124.182983333303	9.6999999999999993	3601.0457493833301	24379.0849520833	24.100000000000001	5875.3594734520802	\N	\N	12.09	71.033096034035694	26.48	95.355691443670693	166.38878747770599	2002-07-19
31	19	Seresta	4	T0	150	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	22	Seresta	4	T0	180	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-19
31	23	Seresta	4	T2	180	2	9980	6880	32614.3790645833	10	3261.43790645833	22483.660116666699	24.699999999999999	5553.4640488166697	\N	\N	12.140000000000001	67.419053552634296	31.289999999999999	102.050392093081	169.46944564571601	2002-07-19
31	1	Seresta	1	T0	150	3	\N	\N	\N	\N	\N	50265.833333333299	28.289999999999999	14220.204250000001	532.00426724	72.383514987	13.5	191.97275737499999	\N	\N	191.97275737499999	2002-10-10
31	4	Seresta	1	T2	180	3	\N	\N	\N	\N	\N	51148.333333333299	28.77	14715.3755	540.04472757	75.025181357	14.5	213.37294474999999	\N	\N	213.37294474999999	2002-10-10
31	5	Seresta	1	T0	180	3	\N	\N	\N	\N	\N	52351.666666666701	27.989999999999998	14653.2315	523.13722863	73.839797157	14.4	211.00653360000001	\N	\N	211.00653360000001	2002-10-10
31	8	Seresta	2	T0	180	3	\N	\N	\N	\N	\N	48461.666666666701	29.530000000000001	14310.730166666701	545.32159689	71.936755961	13.199999999999999	188.90163820000001	\N	\N	188.90163820000001	2002-10-10
31	9	Seresta	2	T2	150	3	\N	\N	\N	\N	\N	53373.333333333299	28.140000000000001	15019.255999999999	527.45045528	76.048185443	14.4	216.27728640000001	\N	\N	216.27728640000001	2002-10-10
31	12	Seresta	2	T2	180	3	\N	\N	\N	\N	\N	53677.5	28.359999999999999	15222.939	528.46408383	76.662936199	14.1	214.6434399	\N	\N	214.6434399	2002-10-10
31	13	Seresta	3	T2	180	3	\N	\N	\N	\N	\N	56893.333333333299	28.07	15969.9586666667	522.57825148	80.139617737	14.699999999999999	234.75839239999999	\N	\N	234.75839239999999	2002-10-10
31	16	Seresta	3	T0	150	3	\N	\N	\N	\N	\N	49412.5	28.870000000000001	14265.38875	530.83391731	70.961936463	13.1	186.876592625	\N	\N	186.876592625	2002-10-10
31	17	Seresta	3	T0	180	3	\N	\N	\N	\N	\N	51340	28.489999999999998	14626.766	529.59324848	73.51772459	14.4	210.6254304	\N	\N	210.6254304	2002-10-10
31	20	Seresta	4	T1	180	3	\N	\N	\N	\N	\N	51807.5	29.07	15060.44025	537.40219092	75.535713354	14.1	212.35220752500001	\N	\N	212.35220752500001	2002-10-10
31	21	Seresta	4	T1	150	3	\N	\N	\N	\N	\N	52110	28.859999999999999	15038.946	538.33874459	76.139439935	14.1	212.04913859999999	\N	\N	212.04913859999999	2002-10-10
31	24	Seresta	4	T2	150	3	\N	\N	\N	\N	\N	49063.333333333299	29.109999999999999	14282.3363333333	548.45151345	73.341753628	13.9	198.524475033333	\N	\N	198.524475033333	2002-10-10
31	2	Seresta	1	T1	150	3	\N	\N	\N	\N	\N	53487.5	27.969999999999999	14960.453750000001	522.67673301	75.35973919	13.4	200.47008025	\N	\N	200.47008025	2002-10-10
31	3	Seresta	1	T2	150	3	\N	\N	\N	\N	\N	48640.833333333299	28.079999999999998	13658.346	520.06343636	68.107451992	13.4	183.02183640000001	\N	\N	183.02183640000001	2002-10-10
31	6	Seresta	1	T1	180	3	\N	\N	\N	\N	\N	51495.833333333299	27.77	14300.3929166667	521.86775733	72.4147724	15	214.50589375000001	\N	\N	214.50589375000001	2002-10-10
31	7	Seresta	2	T0	150	3	\N	\N	\N	\N	\N	53476.666666666701	29.370000000000001	15706.097	540.8696868	78.587470948	11.9	186.90255429999999	\N	\N	186.90255429999999	2002-10-10
31	10	Seresta	2	T1	180	3	\N	\N	\N	\N	\N	52880	28.48	15060.224	525.39223251	74.98247085	14.6	219.8792704	\N	\N	219.8792704	2002-10-10
31	11	Seresta	2	T1	150	3	\N	\N	\N	\N	\N	51180	28.620000000000001	14647.716	527.15902739	72.873330073	14.5	212.39188200000001	\N	\N	212.39188200000001	2002-10-10
31	14	Seresta	3	T1	180	3	\N	\N	\N	\N	\N	50202.5	28.690000000000001	14403.097250000001	534.57054804	72.721759793	14.800000000000001	213.16583929999999	\N	\N	213.16583929999999	2002-10-10
31	15	Seresta	3	T1	150	3	\N	\N	\N	\N	\N	52899.166666666701	28.859999999999999	15266.699500000001	533.83108765	76.497676703	13.1	199.99376344999999	\N	\N	199.99376344999999	2002-10-10
31	18	Seresta	3	T2	150	3	\N	\N	\N	\N	\N	51313.333333333299	28.800000000000001	14778.24	535.14273356	74.428747116	12.5	184.72800000000001	\N	\N	184.72800000000001	2002-10-10
31	19	Seresta	4	T0	150	3	\N	\N	\N	\N	\N	47113.333333333299	29.170000000000002	13742.9593333333	542.32257204	69.464302591	11.6	159.418328266667	\N	\N	159.418328266667	2002-10-10
31	22	Seresta	4	T0	180	3	\N	\N	\N	\N	\N	47551.666666666701	28.129999999999999	13376.2838333333	524.60206646	67.301786435	13.6	181.91746013333301	\N	\N	181.91746013333301	2002-10-10
31	23	Seresta	4	T2	180	3	\N	\N	\N	\N	\N	50341.666666666701	29	14599.083333333299	529.04761905	71.996574074	13.199999999999999	192.7079	\N	\N	192.7079	2002-10-10
31	56	Seresta	1	\N	A	3	\N	\N	\N	\N	\N	\N	27.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	53	Seresta	1	\N	D	3	\N	\N	\N	\N	\N	\N	28.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	52	Seresta	1	\N	OPV	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	49	Seresta	1	\N	I	3	\N	\N	\N	\N	\N	\N	28.350000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	48	Seresta	2	\N	J	3	\N	\N	\N	\N	\N	\N	27.850000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	45	Seresta	2	\N	H	3	\N	\N	\N	\N	\N	\N	28.66	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	40	Seresta	3	\N	D	3	\N	\N	\N	\N	\N	\N	28.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	37	Seresta	3	\N	OPV	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	36	Seresta	3	\N	E	3	\N	\N	\N	\N	\N	\N	28.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	33	Seresta	3	\N	A	3	\N	\N	\N	\N	\N	\N	28.73	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	32	Seresta	4	\N	B	3	\N	\N	\N	\N	\N	\N	28.989999999999998	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	29	Seresta	4	\N	H	3	\N	\N	\N	\N	\N	\N	28.16	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	28	Seresta	4	\N	E	3	\N	\N	\N	\N	\N	\N	27.760000000000002	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	25	Seresta	4	\N	A	3	\N	\N	\N	\N	\N	\N	29.309999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	55	Seresta	1	\N	B	3	\N	\N	\N	\N	\N	\N	27.68	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	54	Seresta	1	\N	E	3	\N	\N	\N	\N	\N	\N	28.469999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	51	Seresta	1	\N	G	3	\N	\N	\N	\N	\N	\N	29.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	50	Seresta	1	\N	J	3	\N	\N	\N	\N	\N	\N	29.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	47	Seresta	2	\N	D	3	\N	\N	\N	\N	\N	\N	29.219999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	46	Seresta	2	\N	OPV	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	43	Seresta	2	\N	K	3	\N	\N	\N	\N	\N	\N	29.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	42	Seresta	2	\N	C	3	\N	\N	\N	\N	\N	\N	29.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	39	Seresta	3	\N	I	3	\N	\N	\N	\N	\N	\N	29.16	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	38	Seresta	3	\N	B	3	\N	\N	\N	\N	\N	\N	29.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	35	Seresta	3	\N	G	3	\N	\N	\N	\N	\N	\N	29.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	34	Seresta	3	\N	K	3	\N	\N	\N	\N	\N	\N	28.989999999999998	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	30	Seresta	4	\N	C	3	\N	\N	\N	\N	\N	\N	29.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	27	Seresta	4	\N	F	3	\N	\N	\N	\N	\N	\N	28.23	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	26	Seresta	4	\N	K	3	\N	\N	\N	\N	\N	\N	28.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	57	Seresta	1	\N	C	3	\N	\N	\N	\N	\N	\N	27.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	58	Seresta	1	\N	F	3	\N	\N	\N	\N	\N	\N	29.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	59	Seresta	1	\N	H	3	\N	\N	\N	\N	\N	\N	28.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	60	Seresta	1	\N	K	3	\N	\N	\N	\N	\N	\N	28.969999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	61	Seresta	2	\N	B	3	\N	\N	\N	\N	\N	\N	27.829999999999998	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	62	Seresta	2	\N	E	3	\N	\N	\N	\N	\N	\N	29.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	63	Seresta	2	\N	A	3	\N	\N	\N	\N	\N	\N	28.09	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	64	Seresta	2	\N	I	3	\N	\N	\N	\N	\N	\N	28.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	65	Seresta	3	\N	J	3	\N	\N	\N	\N	\N	\N	29.02	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	66	Seresta	3	\N	C	3	\N	\N	\N	\N	\N	\N	29.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	67	Seresta	3	\N	H	3	\N	\N	\N	\N	\N	\N	28.879999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	68	Seresta	3	\N	F	3	\N	\N	\N	\N	\N	\N	28.5	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	69	Seresta	4	\N	G	3	\N	\N	\N	\N	\N	\N	28.43	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	70	Seresta	4	\N	D	3	\N	\N	\N	\N	\N	\N	28.5	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	71	Seresta	4	\N	OPV	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
31	72	Seresta	4	\N	J	3	\N	\N	\N	\N	\N	\N	28.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	2002-10-10
32	1	Seresta	1	T0	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	8	Seresta	2	T0	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	63	Seresta	3	T0	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	1	Seresta	1	T0	115	3	\N	\N	\N	\N	\N	34717.5	28.940000000000001	10047.244500000001	540.07215565	50927.350213	14	140.66142300000001	\N	\N	140.66142300000001	2003-09-23
32	8	Seresta	2	T0	115	3	\N	\N	\N	\N	\N	38606.666666666701	30.309999999999999	11701.6806666667	562.82545165	59560.493122	12.6	147.44117639999999	\N	\N	147.44117639999999	2003-09-23
32	68	Seresta	4	T0	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	69	Seresta	4	T1	115	1	10720	7300	35032.679716666702	10.4	3643.39869053333	23856.209135416699	21.800000000000001	5200.6535915208297	\N	\N	11.843999999999999	61.5965411379728	31.024000000000001	113.032800975106	174.62934211307899	2003-07-07
32	64	Seresta	3	T1	115	1	8860	6860	28954.248347916699	10.6	3069.1503248791701	22418.3006395833	22.399999999999999	5021.6993432666704	\N	\N	11.423999999999999	57.367893297478403	26.684000000000001	81.897207269075693	139.265100566554	2003-07-07
32	13	Seresta	2	C	150	1	11140	7140	36405.228735416698	9.8000000000000007	3567.7124160708299	23333.333318749999	21.699999999999999	5063.3333301687499	\N	\N	12.124000000000001	61.3878532949659	32.899999999999999	117.37773848873	178.76559178369601	2003-07-07
32	2	Seresta	1	T1	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	29	Seresta	1	C	150	1	9520	6080	31111.111091666698	9.5	2955.5555537083301	19869.2810333333	22	4371.2418273333296	\N	\N	11.648	50.9162248047787	25.018000000000001	73.942088842675105	124.858313647454	2003-07-07
32	22	Seresta	1	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	43	Seresta	2	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	60	Seresta	3	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	52	Seresta	4	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	73	Mercator	1	A	0	1	2660	3620	8692.8104520833294	12.4	1077.90849605833	11830.0653520833	20.699999999999999	2448.8235278812499	\N	\N	7.4619999999999997	18.273121165049901	22.484000000000002	24.235694625375601	42.508815790425501	2003-07-07
31	13	Seresta	3	T2	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
32	92	Mercator	2	A	0	1	2280	3260	7450.9803874999998	12.6	938.82352882500004	10653.5947645833	21.699999999999999	2311.83006391458	\N	\N	7.5739999999999998	17.509800904089101	21.532	20.2147482226599	37.724549126748997	2003-07-07
32	97	Mercator	3	A	0	1	2420	3660	7908.4967270833304	12.300000000000001	972.74509743124997	11960.78430625	21.800000000000001	2607.4509787625002	\N	\N	6.4539999999999997	16.8284886169332	20.678000000000001	20.114423124683402	36.942911741616598	2003-07-07
32	89	Mercator	4	A	0	1	5180	6340	16928.1045645833	11.199999999999999	1895.94771123333	20718.954235416699	21.5	4454.5751606145805	\N	\N	7.798	34.736777102472502	22.904	43.424786378088299	78.161563480560801	2003-07-07
32	12	Seresta	2	T1	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	50	Seresta	4	C	150	1	9980	6540	32614.3790645833	9.9000000000000004	3228.8235273937498	21372.549006249999	21.699999999999999	4637.8431343562497	\N	\N	11.9	55.190333298839398	27.803999999999998	89.774209355655799	144.96454265449501	2003-07-07
32	57	Seresta	3	C	150	1	11680	7160	38169.934616666702	9.5	3626.1437885833302	23398.6927958333	22.199999999999999	5194.5098006750004	\N	\N	12.236000000000001	63.560021921059302	30.338000000000001	110.009950258041	173.56997217910001	2003-07-07
32	71	Seresta	4	T2	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	66	Seresta	3	T2	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	9	Seresta	2	T2	115	2	8860	8780	28954.248347916699	11.199999999999999	3242.8758149666701	28692.8104395833	28.699999999999999	8234.8365961604195	\N	\N	11.76	96.841678370846495	21.672000000000001	70.279604661957606	167.121283032804	2003-07-21
32	4	Seresta	1	T2	115	2	7740	8840	25294.117631249999	12.1	3060.5882333812501	28888.8888708333	29.699999999999999	8579.9999946374992	\N	\N	10.164	87.207119945495506	19.782	60.544556432747903	147.75167637824299	2003-07-21
32	70	Seresta	4	T0	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	5	Seresta	1	T0	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	7	Seresta	2	T0	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	65	Seresta	3	T0	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	70	Seresta	4	T0	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	5	Seresta	1	T0	145	3	\N	\N	\N	\N	\N	37963.333333333299	29.960000000000001	11373.8146666667	556.53945111	57772.531208	14.699999999999999	167.1950756	\N	\N	167.1950756	2003-09-23
32	7	Seresta	2	T0	145	3	\N	\N	\N	\N	\N	40019.166666666701	29.260000000000002	11709.6081666667	546.88227367	59612.853968	14.5	169.78931841666699	\N	\N	169.78931841666699	2003-09-23
32	65	Seresta	3	T0	145	3	\N	\N	\N	\N	\N	46141.666666666701	29.460000000000001	13593.334999999999	536.00272851	67059.641883	13.6	184.86935600000001	\N	\N	184.86935600000001	2003-09-23
32	70	Seresta	4	T0	145	3	\N	\N	\N	\N	\N	48505.833333333299	28.34	13746.553166666699	521.59275085	68165.692357	11.9	163.58398268333301	\N	\N	163.58398268333301	2003-09-23
32	67	Seresta	4	T1	145	1	9420	6720	30784.313706249999	11.1	3417.0588213937499	21960.784299999999	22.800000000000001	5007.0588203999996	\N	\N	11.970000000000001	59.934494080188003	31.584	107.92438581490001	167.85887989508799	2003-07-07
32	62	Seresta	3	T1	145	1	11660	7520	38104.575139583299	9.8000000000000007	3734.2483636791699	24575.1633833333	22	5406.53594433333	\N	\N	12.571999999999999	67.970969892158607	32.536000000000001	121.497504760665	189.468474652824	2003-07-07
32	6	Seresta	1	T1	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	10	Seresta	2	T1	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	67	Seresta	4	T1	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	62	Seresta	3	T1	145	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	6	Seresta	1	T1	145	3	\N	\N	\N	\N	\N	39122.5	30.52	11940.187	565.95443611	60764.341423	13.800000000000001	164.77458060000001	\N	\N	164.77458060000001	2003-09-23
32	10	Seresta	2	T1	145	3	\N	\N	\N	\N	\N	42935	29.59	12704.4665	546.82801372	63948.535896	14.6	185.4852109	\N	\N	185.4852109	2003-09-23
32	67	Seresta	4	T1	145	3	\N	\N	\N	\N	\N	46618.333333333299	29	13519.3166666667	525.87935822	66179.286271	13.800000000000001	186.56657000000001	\N	\N	186.56657000000001	2003-09-23
32	63	Seresta	3	T0	115	3	\N	\N	\N	\N	\N	40510.833333333299	29.379999999999999	11902.082833333299	533.53808354	58543.29682	11.300000000000001	134.49353601666701	\N	\N	134.49353601666701	2003-09-23
32	68	Seresta	4	T0	115	3	\N	\N	\N	\N	\N	52132.5	27.98	14586.673500000001	519.02166013	72815.488988	11.300000000000001	164.82941055000001	\N	\N	164.82941055000001	2003-09-23
32	96	Mercator	2	B	60	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	95	Mercator	4	B	60	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	2003-07-07
32	107	Mercator	3	B	60	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	88	Mercator	2	C	120	1	10880	8820	35555.555533333303	9.1999999999999993	3271.11110906667	28823.529393749999	19.699999999999999	5678.2352905687503	\N	\N	11.802	67.014532899292405	20.356000000000002	66.586737736161098	133.60127063545301	2003-07-07
32	104	Mercator	1	C	120	1	8240	7780	26928.1045583333	10.199999999999999	2746.6666649499998	25424.836585416699	21.100000000000001	5364.6405195229199	\N	\N	10.5	56.328725454990597	24.318000000000001	66.793439958254098	123.122165413245	2003-07-07
32	115	Mercator	4	C	120	1	8340	7140	27254.901943749999	10	2725.4901943750001	23333.333318749999	20.300000000000001	4736.6666637062499	\N	\N	11.48	54.376933299347698	31.584	86.081882299140005	140.458815598488	2003-07-07
32	108	Mercator	3	C	120	1	10180	8260	33267.973835416698	10.300000000000001	3426.6013050479201	26993.464035416699	21.100000000000001	5695.6209114729199	\N	\N	10.542	60.043235648747498	24.303999999999998	83.280118117884598	143.32335376663201	2003-07-07
32	118	Mercator	4	D	180	1	12980	6840	42418.300627083299	8.4000000000000004	3563.1372526750001	22352.941162499999	19	4247.0588208749996	\N	\N	13.300000000000001	56.485882317637497	34.286000000000001	122.165723845215	178.651606162853	2003-07-07
32	77	Mercator	1	D	180	1	12620	6180	41241.830039583299	9.5	3917.9738537604198	20196.078418749999	19.399999999999999	3918.0392132375	\N	\N	13.132	51.451690948234798	35.378	138.61007899833601	190.06176994657099	2003-07-07
31	16	Seresta	3	T0	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
32	84	Mercator	2	D	180	1	11360	6560	37124.182983333303	10.1	3749.5424813166701	21437.9084833333	20	4287.5816966666698	\N	\N	12.109999999999999	51.922614346633303	37.799999999999997	141.73270579377001	193.65532014040301	2003-07-07
32	63	Seresta	3	T0	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	101	Mercator	3	D	180	1	11200	4700	36601.307166666702	8.5999999999999996	3147.7124163333301	15359.4771145833	19.100000000000001	2933.6601288854199	\N	\N	13.58	39.839104550263997	36.890000000000001	116.119111038537	155.95821558880101	2003-07-07
32	94	Mercator	2	E	240	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	99	Mercator	3	E	240	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	91	Mercator	4	E	240	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	85	Mercator	2	F	300	1	14320	5320	46797.385591666702	8.1999999999999993	3837.3856185166701	17385.620904166699	18.5	3216.3398672708299	\N	\N	15.162000000000001	48.766145067560402	40.012	153.54147336808899	202.307618435649	2003-07-07
32	102	Mercator	1	F	300	1	12620	5240	41241.830039583299	9	3711.7647035625	17124.1829958333	18.800000000000001	3219.3464032166698	\N	\N	14.574	46.918754480479699	38.107999999999997	141.44792932336	188.36668380383901	2003-07-07
32	117	Mercator	4	F	300	1	14680	4620	47973.856179166702	7.7000000000000002	3693.9869257958298	15098.03920625	18.300000000000001	2762.9411747437498	\N	\N	15.204000000000001	42.007757620804	44.015999999999998	162.59452852582899	204.60228614663299	2003-07-07
32	112	Mercator	3	F	300	1	1560	4960	5098.0392124999998	8.8000000000000007	448.6274507	16209.150316666701	18.699999999999999	3031.1111092166698	\N	\N	13.901999999999999	42.1385066403301	45.514000000000003	20.418829791159801	62.557336431489901	2003-07-07
32	87	Mercator	2	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	78	Mercator	1	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	109	Mercator	3	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	114	Mercator	4	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	83	Mercator	2	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	100	Mercator	1	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	93	Mercator	4	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	110	Mercator	3	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	113	Mercator	4	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	120	Mercator	4	J	Crop	1	8260	6760	26993.464035416699	10.1	2726.33986757708	22091.503254166699	20.300000000000001	4484.5751605958303	\N	\N	10.710000000000001	48.029799969981397	24.065999999999999	65.612095253110098	113.641895223091	2003-07-07
32	36	Seresta	3	A	0	1	3040	3780	9934.64051666667	11.6	1152.41829993333	12352.94116875	20.300000000000001	2507.6470572562498	\N	\N	6.734	16.886495283563601	19.18	22.103382992721301	38.989878276284898	2003-07-07
32	44	Seresta	4	A	0	1	3540	4640	11568.62744375	11.699999999999999	1353.52941091875	15163.3986833333	21.199999999999999	3214.6405208666702	\N	\N	7.266	23.357578024617201	20.146000000000001	27.268203512369102	50.625781536986302	2003-07-07
32	58	Seresta	3	B	75	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	24	Seresta	1	D	225	1	14200	5860	46405.228729166702	8.5999999999999996	3990.84967070833	19150.326785416699	20.800000000000001	3983.2679713666698	\N	\N	14.49	57.717552905102998	41.033999999999999	163.760525387846	221.47807829294899	2003-07-07
32	17	Seresta	2	D	225	1	11720	6240	38300.653570833303	9.0999999999999996	3485.3594749458298	20392.156849999999	22	4486.2745070000001	\N	\N	12.25	54.956862710750002	31.542000000000002	109.935208558741	164.892071269491	2003-07-07
32	32	Seresta	3	D	225	1	11840	6720	38692.810433333303	9.0999999999999996	3521.04574943333	21960.784299999999	21.600000000000001	4743.5294088000001	\N	\N	13.608000000000001	64.549948194950403	38.835999999999999	136.743332724993	201.29328091994299	2003-07-07
32	47	Seresta	4	D	225	1	12240	5580	39999.999974999999	8.8000000000000007	3519.9999978000001	18235.294106249999	20.800000000000001	3792.9411740999999	\N	\N	13.692	51.932950555777197	36.357999999999997	127.980159920012	179.91311047579001	2003-07-07
32	25	Seresta	1	E	300	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	39	Seresta	2	E	300	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	34	Seresta	3	E	300	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	16	Seresta	2	F	375	1	14860	4960	48562.091472916698	8.6999999999999993	4224.9019581437497	16209.150316666701	20.5	3322.8758149166702	\N	\N	14.699999999999999	48.846274479275003	36.497999999999998	154.20047166833101	203.046746147606	2003-07-07
32	31	Seresta	1	F	375	1	12640	5260	41307.189516666702	9	3717.6470565	17189.542472916699	20.800000000000001	3575.42483436667	\N	\N	14.699999999999999	52.558745065190003	43.329999999999998	161.08564695814499	213.644392023335	2003-07-07
32	48	Seresta	4	F	375	1	12800	4920	41830.065333333303	8.5	3555.55555333333	16078.4313625	20.199999999999999	3247.843135225	\N	\N	14.448	46.924837617730802	34.636000000000003	123.150222145253	170.07505976298401	2003-07-07
32	53	Seresta	3	F	375	1	15520	5140	50718.954216666702	8.4000000000000004	4260.3921541999998	16797.385610416699	20.399999999999999	3426.6666645250002	\N	\N	14.308	49.028746636023698	46.241999999999997	197.00905399451599	246.03780063054	2003-07-07
32	14	Seresta	2	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	23	Seresta	1	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	56	Seresta	3	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	51	Seresta	4	G	NBS	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	18	Seresta	2	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	33	Seresta	1	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	40	Seresta	4	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	55	Seresta	3	H	bladst	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	20	Seresta	2	J	Crop	1	10480	6960	34248.365991666702	9.8000000000000007	3356.3398671833302	22745.098024999999	21.699999999999999	4935.6862714250001	\N	\N	12.068	59.5638619235569	31.457999999999998	105.58373954185301	165.14760146540999	2003-07-07
32	21	Seresta	1	J	Crop	1	10420	7700	34052.287560416698	10.1	3439.28104360208	25163.3986770833	21.800000000000001	5485.62091160417	\N	\N	10.779999999999999	59.134993427092901	25.928000000000001	89.173678898514794	148.308672325608	2003-07-07
32	59	Seresta	3	J	Crop	1	9180	6880	29999.999981249999	9.8000000000000007	2939.9999981625001	22483.660116666699	22.199999999999999	4991.3725458999997	\N	\N	11.298	56.392527023578197	29.134	85.653959946466301	142.04648697004399	2003-07-07
32	45	Seresta	4	J	Crop	1	10340	7120	33790.8496520833	10.199999999999999	3446.6666645125001	23267.973841666699	22	5118.9542451666703	\N	\N	12.039999999999999	61.632209111806702	26.361999999999998	90.861026609878493	152.49323572168501	2003-07-07
32	15	Seresta	2	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	35	Seresta	1	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	54	Seresta	3	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	46	Seresta	4	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	68	Seresta	4	T0	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	69	Seresta	4	T1	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
32	64	Seresta	3	T1	115	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-21
31	4	Seresta	1	T2	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	5	Seresta	1	T0	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	8	Seresta	2	T0	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	9	Seresta	2	T2	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	12	Seresta	2	T2	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	17	Seresta	3	T0	180	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	20	Seresta	4	T1	180	1	10880	5390	35555.555533333303	10.1	3591.1111088666698	17614.379073958298	21.399999999999999	3769.4771218270798	\N	\N	13.85	52.207258137305097	38.600000000000001	138.61688880225299	190.82414693955801	2002-07-09
31	21	Seresta	4	T1	150	1	10520	5788	34379.084945833303	10.300000000000001	3541.0457494208299	18915.032667916701	21.899999999999999	4142.3921542737498	\N	\N	12.81	53.064043496246697	32.079999999999998	113.59674764142	166.66079113766699	2002-07-09
31	24	Seresta	4	T2	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	2	Seresta	1	T1	150	1	12920	5406	42222.222195833303	10.800000000000001	4559.9999971500001	17666.666655624998	20.699999999999999	3656.9999977143798	\N	\N	13.390000000000001	48.967229969395497	39.509999999999998	180.16559988739701	229.132829856792	2002-07-09
31	3	Seresta	1	T2	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	6	Seresta	1	T1	180	1	11380	4334	37189.542460416698	8	2975.1633968333299	14163.398683958299	20.699999999999999	2931.82352757937	\N	\N	14.58	42.745987032107301	39.490000000000002	117.489202540948	160.235189573056	2002-07-09
31	7	Seresta	2	T0	150	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002-07-09
31	10	Seresta	2	T1	180	1	13240	4994	43267.973829166702	9.6999999999999993	4196.9934614291697	16320.261427708299	21.5	3508.8562069572899	\N	\N	13.16	46.176547683557999	35.350000000000001	148.36371886152099	194.54026654507899	2002-07-09
32	2	Seresta	1	T1	115	3	\N	\N	\N	\N	\N	37213.333333333299	29.039999999999999	10806.752	531.87224129	53571.352242	14.199999999999999	153.45587839999999	\N	\N	153.45587839999999	2003-09-23
32	12	Seresta	2	T1	115	3	\N	\N	\N	\N	\N	36862.5	29.850000000000001	11003.456249999999	548.75570033	55140.856678	13.1	144.14527687500001	\N	\N	144.14527687500001	2003-09-23
32	69	Seresta	4	T1	115	3	\N	\N	\N	\N	\N	45802.5	28.940000000000001	13255.2435	529.94284039	65641.523157	12.199999999999999	161.7139707	\N	\N	161.7139707	2003-09-23
32	64	Seresta	3	T1	115	3	\N	\N	\N	\N	\N	48233.333333333299	28.32	13659.68	518.43837535	67275.592126	11.9	162.55019200000001	\N	\N	162.55019200000001	2003-09-23
32	71	Seresta	4	T2	115	2	9120	8660	29803.921549999999	10.4	3099.6078412000002	28300.6535770833	27.100000000000001	7669.4771193895804	\N	\N	10.906000000000001	83.643317464062804	24.373999999999999	75.549841521408794	159.193158985472	2003-07-21
32	66	Seresta	3	T2	115	2	9200	9820	30065.3594583333	11.300000000000001	3397.3856187916699	32091.503247916698	27.199999999999999	8728.8888834333302	\N	\N	10.486000000000001	91.531128831681897	17.513999999999999	59.5018117275173	151.03294055919901	2003-07-21
32	9	Seresta	2	T2	115	3	\N	\N	\N	\N	\N	42045.833333333299	30.699999999999999	12908.0708333333	562.39326518	64805.700541	12.800000000000001	165.22330666666701	\N	\N	165.22330666666701	2003-09-23
32	4	Seresta	1	T2	115	3	\N	\N	\N	\N	\N	35897.5	30.09	10801.55775	558.86582468	54907.119805	12.300000000000001	132.859160325	\N	\N	132.859160325	2003-09-23
32	71	Seresta	4	T2	115	3	\N	\N	\N	\N	\N	43430	28.949999999999999	12572.985000000001	537.32698962	63310.370531	11.4	143.33202900000001	\N	\N	143.33202900000001	2003-09-23
32	66	Seresta	3	T2	115	3	\N	\N	\N	\N	\N	48727.5	27.850000000000001	13570.608749999999	512.954512	67074.136611	11.300000000000001	153.34787887499999	\N	\N	153.34787887499999	2003-09-23
32	62	Seresta	3	T1	145	3	\N	\N	\N	\N	\N	51245.833333333299	27.140000000000001	13908.1191666667	501.22365738	68536.802251	13.300000000000001	184.977984916667	\N	\N	184.977984916667	2003-09-23
32	72	Seresta	4	T2	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	3	Seresta	1	T2	145	2	9800	9160	32026.1437708333	11.5	3683.0065336458301	29934.640504166699	28.899999999999999	8651.1111057041708	\N	\N	12.068	104.401608823638	22.890000000000001	84.304019555153104	188.705628378791	2003-07-21
32	11	Seresta	2	T2	145	2	10620	9040	34705.882331250003	11.300000000000001	3921.7647034312499	29542.483641666699	29.300000000000001	8655.9477070083303	\N	\N	11.634	100.70329562333499	21.77	85.376817593698306	186.08011321703299	2003-07-21
32	61	Seresta	3	T2	145	2	10100	9020	33006.5359270833	10	3300.6535927083301	29477.1241645833	27.600000000000001	8135.6862694250003	\N	\N	10.304	83.830111320155197	20.888000000000002	68.944052244491701	152.77416356464701	2003-07-21
32	72	Seresta	4	T2	145	2	11060	10120	36143.7908270833	9.9000000000000004	3578.2352918812499	33071.895404166702	26.600000000000001	8797.1241775083308	\N	\N	10.933999999999999	96.187755756876101	20.734000000000002	74.191130541865803	170.378886298742	2003-07-21
32	3	Seresta	1	T2	145	3	\N	\N	\N	\N	\N	35549.166666666701	30.149999999999999	10718.07375	560.43588715	54560.373639	14.699999999999999	157.555684125	\N	\N	157.555684125	2003-09-23
32	11	Seresta	2	T2	145	3	\N	\N	\N	\N	\N	37501.666666666701	30.870000000000001	11576.764499999999	569.25650088	58659.669591	13.5	156.28632074999999	\N	\N	156.28632074999999	2003-09-23
32	61	Seresta	3	T2	145	3	\N	\N	\N	\N	\N	47031.666666666701	28.25	13286.4458333333	515.12750681	65080.461748	13.4	178.03837416666701	\N	\N	178.03837416666701	2003-09-23
32	72	Seresta	4	T2	145	3	\N	\N	\N	\N	\N	53465	27.670000000000002	14793.7655	517.7025446	74441.555157	12.4	183.44269220000001	\N	\N	183.44269220000001	2003-09-23
32	79	Mercator	1	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	90	Mercator	2	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	105	Mercator	3	I	Altic	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	81	Mercator	2	J	Crop	1	8660	8020	28300.6535770833	10.1	2858.36601128542	26209.150310416699	21	5503.9215651875002	\N	\N	10.108000000000001	55.633639180915303	23.463999999999999	67.068700088800995	122.70233926971601	2003-07-07
32	80	Mercator	1	J	Crop	1	7720	7140	25228.758154166699	10.5	2649.0196061874999	23333.333318749999	21.300000000000001	4969.99999689375	\N	\N	9.0860000000000003	45.157419971776598	18.899999999999999	50.066470556943699	95.223890528720403	2003-07-07
32	106	Mercator	3	J	Crop	1	8020	7020	26209.150310416699	10.4	2725.7516322833299	22941.176456249999	21	4817.6470558125002	\N	\N	10.01	48.224647028683101	23.702000000000002	64.605765188379607	112.830412217063	2003-07-07
32	86	Mercator	2	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	98	Mercator	1	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	111	Mercator	3	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	119	Mercator	4	K	Spad	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	28	Seresta	1	A	0	1	3100	4200	10130.718947916699	11.9	1205.55555480208	13725.4901875	20.199999999999999	2772.5490178750001	\N	\N	7.7279999999999998	21.426258810137998	19.852	23.932688873930999	45.358947684069001	2003-07-07
32	41	Seresta	2	A	0	1	3060	4180	9999.9999937499997	12	1199.99999925	13660.130710416701	20.300000000000001	2773.0065342145799	\N	\N	7.2380000000000004	20.071021294645199	18.452000000000002	22.142399986160999	42.213421280806202	2003-07-07
32	27	Seresta	1	B	75	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	37	Seresta	2	B	75	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	38	Seresta	4	B	75	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	42	Seresta	4	E	300	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	65	Seresta	3	T0	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	1	Seresta	1	T0	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	8	Seresta	2	T0	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	2	Seresta	1	T1	115	1	8800	7280	28758.169916666699	10.699999999999999	3077.1241810833299	23790.8496583333	22.300000000000001	5305.3594738083302	\N	\N	12.236000000000001	64.916378521518794	28.559999999999999	87.882666611740007	152.799045133259	2003-07-07
32	12	Seresta	2	T1	115	1	10180	6800	33267.973835416698	9.8000000000000007	3260.2614358708302	22222.2222083333	22.399999999999999	4977.7777746666698	\N	\N	11.507999999999999	57.284266630864003	26.768000000000001	87.270678115390496	144.55494474625399	2003-07-07
32	9	Seresta	2	T2	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	4	Seresta	1	T2	115	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	5	Seresta	1	T0	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	7	Seresta	2	T0	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	6	Seresta	1	T1	145	1	10560	6720	34509.803899999999	10.1	3485.4901939000001	21960.784299999999	22.100000000000001	4853.3333302999999	\N	\N	12.236000000000001	59.385386629550801	33.067999999999998	115.258189731885	174.643576361436	2003-07-07
32	10	Seresta	2	T1	145	1	11620	6540	37973.856185416698	10.300000000000001	3911.3071870979202	21372.549006249999	22	4701.9607813749999	\N	\N	12.460000000000001	58.586431335932502	36.161999999999999	141.440690499835	200.02712183576699	2003-07-07
32	3	Seresta	1	T2	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	11	Seresta	2	T2	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
32	61	Seresta	3	T2	145	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003-07-07
\.


--
-- Data for Name: cropscan; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan (experiment, date, "time", ang, irr, plot, plot_cs, "SS", r460, r490, r510, r560, r670, r700, r720, r730, r740, r760, r780, r810, r870, r900, r970, r1080, kind, r610, r660, r710, r860, mark, remarks, r530, r550, r570, r750, r940, r950, r1000, r1050, r1650, arbid) FROM stdin;
32	2003-07-16	11:30:29	33.399999999999999	754	90	\N	3	9.8599999999999994	\N	3.1800000000000002	6.9900000000000002	\N	\N	\N	\N	\N	54.079999999999998	\N	57.119999999999997	\N	\N	\N	\N	Y         	3.8799999999999999	2.6400000000000001	12.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	36
32	2003-07-16	11:31:29	33.299999999999997	718	91	\N	3	8.1199999999999992	\N	2.5699999999999998	5.0499999999999998	\N	\N	\N	\N	\N	44.299999999999997	\N	48.310000000000002	\N	\N	\N	\N	Y         	2.8500000000000001	2.1000000000000001	8.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	72
32	2003-07-16	11:32:21	33.200000000000003	750	92	\N	3	7.1100000000000003	\N	3.2400000000000002	7.5999999999999996	\N	\N	\N	\N	\N	36.640000000000001	\N	37.479999999999997	\N	\N	\N	\N	Y         	4.6399999999999997	2.96	12.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	108
32	2003-07-16	11:33:17	33.200000000000003	728	93	\N	3	9.0800000000000001	\N	2.9500000000000002	6.4000000000000004	\N	\N	\N	\N	\N	49.509999999999998	\N	52.409999999999997	\N	\N	\N	\N	Y         	3.6099999999999999	2.5	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	144
32	2003-07-16	11:34:08	33.100000000000001	760	94	\N	3	9.8000000000000007	\N	3.0800000000000001	6.2699999999999996	\N	\N	\N	\N	\N	53.68	\N	57.149999999999999	\N	\N	\N	\N	Y         	3.5600000000000001	2.5600000000000001	11.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	180
32	2003-07-16	11:35:02	33	731	95	\N	3	8.8900000000000006	\N	3.3500000000000001	8.0099999999999998	\N	\N	\N	\N	\N	47.490000000000002	\N	49.109999999999999	\N	\N	\N	\N	Y         	4.6399999999999997	2.9300000000000002	13.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	216
32	2003-07-16	11:35:51	33	762	96	\N	3	9.1300000000000008	\N	3.5	8.3900000000000006	\N	\N	\N	\N	\N	48.020000000000003	\N	49.359999999999999	\N	\N	\N	\N	Y         	4.8600000000000003	2.9700000000000002	14.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	252
32	2003-07-16	11:36:43	32.899999999999999	726	97	\N	3	6.4800000000000004	\N	2.8300000000000001	6.2999999999999998	\N	\N	\N	\N	\N	30.91	\N	31.210000000000001	\N	\N	\N	\N	Y         	3.98	2.8100000000000001	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	288
32	2003-07-16	11:37:33	32.899999999999999	763	98	\N	3	9.1400000000000006	\N	3.2799999999999998	7.46	\N	\N	\N	\N	\N	48.009999999999998	\N	49.840000000000003	\N	\N	\N	\N	Y         	4.3799999999999999	2.8300000000000001	12.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	324
32	2003-07-16	11:38:27	32.799999999999997	735	99	\N	3	8.6400000000000006	\N	2.54	5.1399999999999997	\N	\N	\N	\N	\N	46.020000000000003	\N	49.409999999999997	\N	\N	\N	\N	Y         	2.8900000000000001	2.0899999999999999	8.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	360
32	2003-07-16	11:39:24	32.700000000000003	761	100	\N	3	9.6899999999999995	\N	3.0800000000000001	6.6399999999999997	\N	\N	\N	\N	\N	52.18	\N	54.850000000000001	\N	\N	\N	\N	Y         	3.75	2.5800000000000001	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	396
32	2003-07-16	11:40:25	32.700000000000003	731	101	\N	3	8.3699999999999992	\N	2.5600000000000001	5.4199999999999999	\N	\N	\N	\N	\N	43.219999999999999	\N	45.859999999999999	\N	\N	\N	\N	Y         	2.9700000000000002	2.1299999999999999	8.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	432
32	2003-07-16	11:41:18	32.600000000000001	760	102	\N	3	9.9499999999999993	\N	3.02	6.04	\N	\N	\N	\N	\N	55.159999999999997	\N	59.18	\N	\N	\N	\N	Y         	3.3999999999999999	2.48	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	468
32	2003-07-16	11:42:13	32.5	734	103	\N	3	9	\N	2.9399999999999999	6.2000000000000002	\N	\N	\N	\N	\N	49.310000000000002	\N	52.590000000000003	\N	\N	\N	\N	Y         	3.46	2.4300000000000002	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	504
32	2003-07-16	11:43:04	32.5	761	104	\N	3	9.0700000000000003	\N	3.3999999999999999	7.6399999999999997	\N	\N	\N	\N	\N	48.189999999999998	\N	50.020000000000003	\N	\N	\N	\N	Y         	4.4500000000000002	2.9100000000000001	13.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	540
32	2003-07-16	11:44:20	32.399999999999999	774	105	\N	3	9.2400000000000002	\N	3.0499999999999998	6.5	\N	\N	\N	\N	\N	49.030000000000001	\N	51.039999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.5	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	569
32	2003-07-16	11:45:14	32.399999999999999	734	106	\N	3	9.4900000000000002	\N	3.3700000000000001	7.6299999999999999	\N	\N	\N	\N	\N	50.490000000000002	\N	52.619999999999997	\N	\N	\N	\N	Y         	4.3300000000000001	2.8700000000000001	13.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	611
32	2003-07-16	11:46:06	32.299999999999997	769	107	\N	3	8.8499999999999996	\N	3.3700000000000001	8.0399999999999991	\N	\N	\N	\N	\N	45.939999999999998	\N	46.939999999999998	\N	\N	\N	\N	Y         	4.7300000000000004	2.9199999999999999	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	647
32	2003-07-16	11:46:58	32.299999999999997	741	108	\N	3	9.4399999999999995	\N	3.3500000000000001	7.3899999999999997	\N	\N	\N	\N	\N	51.729999999999997	\N	54.18	\N	\N	\N	\N	Y         	4.1799999999999997	2.79	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	683
32	2003-07-16	11:47:50	32.200000000000003	778	109	\N	3	9.3599999999999994	\N	3.0299999999999998	6.5999999999999996	\N	\N	\N	\N	\N	50.170000000000002	\N	52.409999999999997	\N	\N	\N	\N	Y         	3.6800000000000002	2.4900000000000002	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	719
32	2003-07-16	11:48:38	32.200000000000003	742	110	\N	3	9.9000000000000004	\N	3.2400000000000002	6.8600000000000003	\N	\N	\N	\N	\N	54.68	\N	57.600000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.6600000000000001	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	755
32	2003-07-16	11:51:54	32	768	111	\N	3	9.4000000000000004	\N	3.2799999999999998	7.4000000000000004	\N	\N	\N	\N	\N	50.090000000000003	\N	52.030000000000001	\N	\N	\N	\N	Y         	4.2199999999999998	2.7200000000000002	12.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	791
32	2003-07-16	11:52:55	32	740	112	\N	3	8.9299999999999997	\N	2.8100000000000001	5.5700000000000003	\N	\N	\N	\N	\N	48.289999999999999	\N	51.530000000000001	\N	\N	\N	\N	Y         	3.1899999999999999	2.2999999999999998	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	827
32	2003-07-16	11:53:47	31.899999999999999	785	113	\N	3	8.9499999999999993	\N	2.8900000000000001	6.2300000000000004	\N	\N	\N	\N	\N	46.68	\N	48.729999999999997	\N	\N	\N	\N	Y         	3.54	2.4100000000000001	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	863
32	2003-07-16	11:54:37	31.899999999999999	751	114	\N	3	9.5	\N	3.1600000000000001	6.6900000000000004	\N	\N	\N	\N	\N	51.740000000000002	\N	54.439999999999998	\N	\N	\N	\N	Y         	3.7999999999999998	2.6200000000000001	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	899
32	2003-07-16	11:55:30	31.800000000000001	790	115	\N	3	9.25	\N	3.1600000000000001	7.21	\N	\N	\N	\N	\N	48.789999999999999	\N	51.020000000000003	\N	\N	\N	\N	Y         	4.0800000000000001	2.6400000000000001	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	935
32	2003-07-16	11:56:26	31.800000000000001	749	116	\N	3	9.3800000000000008	\N	3.0600000000000001	6.4299999999999997	\N	\N	\N	\N	\N	51.350000000000001	\N	54.350000000000001	\N	\N	\N	\N	Y         	3.6200000000000001	2.52	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	971
32	2003-07-01	11:10:46	33.700000000000003	647	1	\N	3	8.8499999999999996	\N	3.5699999999999998	6.4199999999999999	\N	\N	\N	\N	\N	46.969999999999999	\N	49.289999999999999	\N	\N	\N	\N	Y         	4.0800000000000001	3.3100000000000001	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	989
32	2003-07-01	11:11:36	33.600000000000001	569	2	\N	3	8.5800000000000001	\N	3.4399999999999999	6.2199999999999998	\N	\N	\N	\N	\N	46.130000000000003	\N	48.560000000000002	\N	\N	\N	\N	Y         	3.9100000000000001	3.23	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	990
32	2003-07-01	11:12:30	33.5	590	3	\N	3	8.9900000000000002	\N	3.6699999999999999	6.2199999999999998	\N	\N	\N	\N	\N	47.780000000000001	\N	50.590000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	3.4300000000000002	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	991
32	2003-07-01	11:13:23	33.399999999999999	656	4	\N	3	9.3499999999999996	\N	3.8399999999999999	6.8499999999999996	\N	\N	\N	\N	\N	48.109999999999999	\N	50.5	\N	\N	\N	\N	Y         	4.3799999999999999	3.5899999999999999	10.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	992
32	2003-07-16	11:06:38	35.399999999999999	702	67	\N	3	8.4499999999999993	\N	2.9100000000000001	6.2199999999999998	\N	\N	\N	\N	\N	44.770000000000003	\N	47.289999999999999	\N	\N	\N	\N	Y         	3.5600000000000001	2.5600000000000001	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	993
32	2003-07-16	11:07:32	35.299999999999997	674	68	\N	3	8.8100000000000005	\N	3.0600000000000001	6.9100000000000001	\N	\N	\N	\N	\N	47.799999999999997	\N	50.490000000000002	\N	\N	\N	\N	Y         	3.8900000000000001	2.71	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	994
32	2003-07-16	11:08:29	35.299999999999997	703	69	\N	3	8.6300000000000008	\N	3.02	6.8399999999999999	\N	\N	\N	\N	\N	45.759999999999998	\N	48.350000000000001	\N	\N	\N	\N	Y         	4.0300000000000002	2.5899999999999999	11.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	995
32	2003-07-16	11:09:21	35.200000000000003	671	70	\N	3	8.9700000000000006	\N	2.98	6.6799999999999997	\N	\N	\N	\N	\N	47.299999999999997	\N	50.469999999999999	\N	\N	\N	\N	Y         	3.75	2.6299999999999999	10.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	996
32	2003-07-16	11:10:22	35.100000000000001	712	71	\N	3	8.75	\N	3.29	7.2300000000000004	\N	\N	\N	\N	\N	47.009999999999998	\N	50.049999999999997	\N	\N	\N	\N	Y         	4.1600000000000001	2.8399999999999999	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	997
32	2003-07-16	11:11:18	35	679	72	\N	3	9.1799999999999997	\N	3.4100000000000001	7.3899999999999997	\N	\N	\N	\N	\N	49.960000000000001	\N	53.009999999999998	\N	\N	\N	\N	Y         	4.2800000000000002	3.04	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	998
32	2003-07-16	11:13:46	34.799999999999997	720	73	\N	3	6.5899999999999999	\N	3.6099999999999999	6.9299999999999997	\N	\N	\N	\N	\N	30.129999999999999	\N	31.379999999999999	\N	\N	\N	\N	Y         	4.7199999999999998	3.5899999999999999	11.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	999
32	2003-07-16	11:14:32	34.700000000000003	689	74	\N	3	8.3300000000000001	\N	3.0600000000000001	7.1799999999999997	\N	\N	\N	\N	\N	45.140000000000001	\N	46.640000000000001	\N	\N	\N	\N	Y         	4.1399999999999997	2.6800000000000002	12.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1000
32	2003-07-16	11:15:28	34.600000000000001	721	75	\N	3	9.2400000000000002	\N	2.8799999999999999	5.9800000000000004	\N	\N	\N	\N	\N	49.270000000000003	\N	51.950000000000003	\N	\N	\N	\N	Y         	3.3399999999999999	2.3500000000000001	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1001
32	2003-07-16	11:16:23	34.5	690	76	\N	3	10.33	\N	2.8999999999999999	6.0099999999999998	\N	\N	\N	\N	\N	56.579999999999998	\N	60.729999999999997	\N	\N	\N	\N	Y         	3.2999999999999998	2.4399999999999999	10.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1002
32	2003-07-16	11:17:15	34.399999999999999	727	77	\N	3	9.4299999999999997	\N	2.8500000000000001	6.2400000000000002	\N	\N	\N	\N	\N	50.93	\N	53.68	\N	\N	\N	\N	Y         	3.4500000000000002	2.3300000000000001	10.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1003
32	2003-07-16	11:18:10	34.299999999999997	701	78	\N	3	9.3800000000000008	\N	3.0899999999999999	7.0199999999999996	\N	\N	\N	\N	\N	52.729999999999997	\N	55.380000000000003	\N	\N	\N	\N	Y         	3.8799999999999999	2.5299999999999998	12.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1004
32	2003-07-16	11:19:07	34.299999999999997	731	79	\N	3	8.9600000000000009	\N	2.6699999999999999	5.8300000000000001	\N	\N	\N	\N	\N	46.719999999999999	\N	49.009999999999998	\N	\N	\N	\N	Y         	3.2200000000000002	2.1899999999999999	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1005
32	2003-07-16	11:19:54	34.299999999999997	700	80	\N	3	9.2699999999999996	\N	3.1000000000000001	7.1399999999999997	\N	\N	\N	\N	\N	49.609999999999999	\N	51.609999999999999	\N	\N	\N	\N	Y         	4.0099999999999998	2.5899999999999999	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1006
32	2003-07-16	11:20:47	34.200000000000003	731	81	\N	3	9	\N	2.9300000000000002	6.9000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	50.219999999999999	\N	\N	\N	\N	Y         	3.8399999999999999	2.4900000000000002	12.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1007
32	2003-07-16	11:21:40	34.100000000000001	694	82	\N	3	9.0700000000000003	\N	2.7599999999999998	5.8700000000000001	\N	\N	\N	\N	\N	48.560000000000002	\N	51.329999999999998	\N	\N	\N	\N	Y         	3.21	2.3100000000000001	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1008
32	2003-07-16	11:22:42	34	740	83	\N	3	9.3300000000000001	\N	2.71	5.7400000000000002	\N	\N	\N	\N	\N	49.259999999999998	\N	51.909999999999997	\N	\N	\N	\N	Y         	3.23	2.2599999999999998	9.7699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1009
32	2003-07-16	11:23:36	33.899999999999999	708	84	\N	3	9.9199999999999999	\N	3.29	6.8300000000000001	\N	\N	\N	\N	\N	55.329999999999998	\N	58.869999999999997	\N	\N	\N	\N	Y         	3.77	2.6499999999999999	12.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1010
32	2003-07-16	11:24:37	33.799999999999997	738	85	\N	3	10.34	\N	2.98	5.8899999999999997	\N	\N	\N	\N	\N	56.530000000000001	\N	60.259999999999998	\N	\N	\N	\N	Y         	3.3300000000000001	2.4300000000000002	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1011
32	2003-07-16	11:25:30	33.799999999999997	714	86	\N	3	9.0700000000000003	\N	3	7.2599999999999998	\N	\N	\N	\N	\N	49.140000000000001	\N	51	\N	\N	\N	\N	Y         	4.1299999999999999	2.6099999999999999	12.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1012
32	2003-07-16	11:27:11	33.600000000000001	736	87	\N	3	9.4700000000000006	\N	2.8999999999999999	6.3600000000000003	\N	\N	\N	\N	\N	51.340000000000003	\N	54.189999999999998	\N	\N	\N	\N	Y         	3.5499999999999998	2.4100000000000001	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1013
32	2003-07-16	11:28:07	33.5	718	88	\N	3	9.1300000000000008	\N	3.0699999999999998	7.1500000000000004	\N	\N	\N	\N	\N	49.189999999999998	\N	51.380000000000003	\N	\N	\N	\N	Y         	3.9900000000000002	2.5699999999999998	12.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1014
32	2003-07-16	11:29:29	33.5	718	89	\N	3	7.7800000000000002	\N	3.1600000000000001	7.7000000000000002	\N	\N	\N	\N	\N	40.530000000000001	\N	41.100000000000001	\N	\N	\N	\N	Y         	4.5199999999999996	2.8399999999999999	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1015
32	2003-07-16	11:57:23	31.699999999999999	787	117	\N	3	9.8000000000000007	\N	2.9300000000000002	5.9299999999999997	\N	\N	\N	\N	\N	52.840000000000003	\N	56.240000000000002	\N	\N	\N	\N	Y         	3.3399999999999999	2.4100000000000001	10.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1016
32	2003-07-16	11:58:19	31.699999999999999	754	118	\N	3	9.75	\N	3.1099999999999999	6.5	\N	\N	\N	\N	\N	52.759999999999998	\N	56.079999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.5499999999999998	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1017
32	2003-07-16	11:59:20	31.600000000000001	797	119	\N	3	8.7599999999999998	\N	3.0800000000000001	7.25	\N	\N	\N	\N	\N	46.170000000000002	\N	47.719999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	2.54	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1018
32	2003-07-16	12:00:10	31.600000000000001	755	120	\N	3	9.2899999999999991	\N	3.27	7.5899999999999999	\N	\N	\N	\N	\N	48.420000000000002	\N	50.32	\N	\N	\N	\N	Y         	4.29	2.8199999999999998	12.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1019
32	2003-06-10	10:00:06	42.200000000000003	548	1	\N	3	6.46	\N	2.9900000000000002	5.4900000000000002	\N	\N	\N	\N	\N	35.170000000000002	\N	36.170000000000002	\N	\N	\N	\N	Y         	3.5899999999999999	2.9300000000000002	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1020
32	2003-06-10	10:01:22	42	463	2	\N	3	6.1900000000000004	\N	3.0099999999999998	5.6200000000000001	\N	\N	\N	\N	\N	36.310000000000002	\N	38.090000000000003	\N	\N	\N	\N	Y         	3.5299999999999998	2.79	9.5899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1021
32	2003-06-10	10:02:25	41.899999999999999	463	3	\N	3	6.71	\N	3.1800000000000002	5.8600000000000003	\N	\N	\N	\N	\N	39.880000000000003	\N	41.030000000000001	\N	\N	\N	\N	Y         	3.6800000000000002	2.9100000000000001	9.9499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1022
32	2003-06-10	10:03:19	41.799999999999997	489	4	\N	3	6.2199999999999998	\N	2.9100000000000001	5.5599999999999996	\N	\N	\N	\N	\N	36.479999999999997	\N	38.090000000000003	\N	\N	\N	\N	Y         	3.3999999999999999	2.6800000000000002	9.3900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1023
32	2003-06-10	10:04:24	41.600000000000001	537	5	\N	3	6.7400000000000002	\N	3.1299999999999999	5.75	\N	\N	\N	\N	\N	37.539999999999999	\N	38.789999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.8900000000000001	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1024
32	2003-06-10	10:05:09	41.5	440	6	\N	3	6.4800000000000004	\N	3.1400000000000001	5.9000000000000004	\N	\N	\N	\N	\N	40.219999999999999	\N	42.329999999999998	\N	\N	\N	\N	Y         	3.6099999999999999	2.8500000000000001	10.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1025
32	2003-06-10	10:06:11	41.399999999999999	456	7	\N	3	6.5199999999999996	\N	3.2799999999999998	5.9400000000000004	\N	\N	\N	\N	\N	38.469999999999999	\N	39.670000000000002	\N	\N	\N	\N	Y         	3.8100000000000001	3.02	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1026
32	2003-06-10	10:07:13	41.200000000000003	500	8	\N	3	6.3600000000000003	\N	3.0499999999999998	5.8099999999999996	\N	\N	\N	\N	\N	38.07	\N	39.829999999999998	\N	\N	\N	\N	Y         	3.5800000000000001	2.8100000000000001	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1027
32	2003-06-10	10:08:12	41.100000000000001	576	9	\N	3	6.5	\N	3.0099999999999998	5.5499999999999998	\N	\N	\N	\N	\N	36.280000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	3.5299999999999998	2.79	9.3499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1028
32	2003-06-10	10:09:15	41	611	10	\N	3	6.3499999999999996	\N	2.9399999999999999	5.5099999999999998	\N	\N	\N	\N	\N	35.520000000000003	\N	37.340000000000003	\N	\N	\N	\N	Y         	3.4100000000000001	2.71	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1029
32	2003-06-10	10:10:25	40.799999999999997	620	11	\N	3	6.5899999999999999	\N	2.9900000000000002	5.4900000000000002	\N	\N	\N	\N	\N	35.909999999999997	\N	36.810000000000002	\N	\N	\N	\N	Y         	3.5299999999999998	2.8199999999999998	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1030
32	2003-06-10	10:11:25	40.700000000000003	470	12	\N	3	6.1399999999999997	\N	2.9300000000000002	5.5199999999999996	\N	\N	\N	\N	\N	36.030000000000001	\N	37.950000000000003	\N	\N	\N	\N	Y         	3.4199999999999999	2.6899999999999999	9.5199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1031
32	2003-06-10	10:15:06	40.200000000000003	436	13	\N	3	6.2300000000000004	\N	3.1099999999999999	5.5999999999999996	\N	\N	\N	\N	\N	35.299999999999997	\N	37.030000000000001	\N	\N	\N	\N	Y         	3.5499999999999998	2.96	9.4600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1032
32	2003-06-10	10:16:14	40.100000000000001	457	14	\N	3	6.25	\N	3.1800000000000002	5.6699999999999999	\N	\N	\N	\N	\N	34.700000000000003	\N	36.100000000000001	\N	\N	\N	\N	Y         	3.71	3.04	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1033
32	2003-06-10	10:17:16	39.899999999999999	503	15	\N	3	6.2199999999999998	\N	3.02	5.5599999999999996	\N	\N	\N	\N	\N	35.119999999999997	\N	36.350000000000001	\N	\N	\N	\N	Y         	3.5099999999999998	2.8599999999999999	9.3800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1034
32	2003-06-10	10:18:08	39.799999999999997	526	16	\N	3	7	\N	3.04	5.5300000000000002	\N	\N	\N	\N	\N	39.57	\N	40.840000000000003	\N	\N	\N	\N	Y         	3.4700000000000002	2.7999999999999998	9.4299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1035
32	2003-06-10	10:19:07	39.700000000000003	447	17	\N	3	6.75	\N	3.0600000000000001	5.6900000000000004	\N	\N	\N	\N	\N	38.469999999999999	\N	39.969999999999999	\N	\N	\N	\N	Y         	3.5699999999999998	2.8700000000000001	9.5800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1036
32	2003-06-10	10:21:16	39.399999999999999	460	18	\N	3	6.3499999999999996	\N	3.0600000000000001	5.5700000000000003	\N	\N	\N	\N	\N	34.479999999999997	\N	35.219999999999999	\N	\N	\N	\N	Y         	3.6899999999999999	3.0099999999999998	9.2699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1037
32	2003-06-10	10:23:45	39.200000000000003	469	19	\N	3	6.8799999999999999	\N	3.04	5.6399999999999997	\N	\N	\N	\N	\N	39.170000000000002	\N	40.57	\N	\N	\N	\N	Y         	3.48	2.8100000000000001	9.5700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1038
32	2003-06-10	10:26:21	38.799999999999997	416	20	\N	3	6.5300000000000002	\N	3.0699999999999998	5.5999999999999996	\N	\N	\N	\N	\N	35.670000000000002	\N	36.359999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.9100000000000001	9.2400000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1039
32	2003-06-10	10:27:22	38.700000000000003	387	21	\N	3	6.3499999999999996	\N	3	5.5700000000000003	\N	\N	\N	\N	\N	34.770000000000003	\N	36.060000000000002	\N	\N	\N	\N	Y         	3.5499999999999998	2.8799999999999999	9.3300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1040
32	2003-06-10	10:28:08	38.600000000000001	382	22	\N	3	6.5	\N	3.0899999999999999	5.6200000000000001	\N	\N	\N	\N	\N	34.719999999999999	\N	35.719999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.96	9.3599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1041
32	2003-06-10	10:29:07	38.399999999999999	370	23	\N	3	6.6100000000000003	\N	3.1099999999999999	5.75	\N	\N	\N	\N	\N	36.899999999999999	\N	38.450000000000003	\N	\N	\N	\N	Y         	3.6600000000000001	2.9100000000000001	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1042
32	2003-06-10	10:29:55	38.399999999999999	353	24	\N	3	7.1299999999999999	\N	3.1800000000000002	5.8499999999999996	\N	\N	\N	\N	\N	40.93	\N	42.560000000000002	\N	\N	\N	\N	Y         	3.71	2.8900000000000001	10.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1043
32	2003-06-10	10:31:05	38.200000000000003	334	25	\N	3	6.8200000000000003	\N	3.1899999999999999	5.6799999999999997	\N	\N	\N	\N	\N	38.090000000000003	\N	39.369999999999997	\N	\N	\N	\N	Y         	3.6400000000000001	3	9.4800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1044
32	2003-06-10	10:31:52	38.200000000000003	336	26	\N	3	6.9400000000000004	\N	3.25	5.8600000000000003	\N	\N	\N	\N	\N	39.450000000000003	\N	40.5	\N	\N	\N	\N	Y         	3.7400000000000002	3.0099999999999998	9.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1045
32	2003-06-10	10:32:50	38.100000000000001	336	27	\N	3	6	\N	3.1800000000000002	5.6100000000000003	\N	\N	\N	\N	\N	32.359999999999999	\N	33.289999999999999	\N	\N	\N	\N	Y         	3.7799999999999998	3.2400000000000002	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1046
32	2003-06-10	10:33:36	38	366	28	\N	3	5.5999999999999996	\N	4.2199999999999998	6.0599999999999996	\N	\N	\N	\N	\N	23.170000000000002	\N	23.93	\N	\N	\N	\N	Y         	5.1699999999999999	5.1799999999999997	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1047
32	2003-06-10	10:36:30	37.600000000000001	392	29	\N	3	6.8099999999999996	\N	3.0499999999999998	5.8099999999999996	\N	\N	\N	\N	\N	39.740000000000002	\N	41.25	\N	\N	\N	\N	Y         	3.6200000000000001	2.79	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1048
32	2003-06-10	10:37:23	37.5	408	30	\N	3	6.5300000000000002	\N	2.9100000000000001	5.4100000000000001	\N	\N	\N	\N	\N	37.390000000000001	\N	38.960000000000001	\N	\N	\N	\N	Y         	3.3300000000000001	2.6699999999999999	9.1600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1049
32	2003-06-10	10:38:22	37.399999999999999	399	31	\N	3	7.3600000000000003	\N	3.1800000000000002	5.8600000000000003	\N	\N	\N	\N	\N	43.700000000000003	\N	45.43	\N	\N	\N	\N	Y         	3.6200000000000001	2.8399999999999999	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1050
32	2003-06-10	10:39:22	37.200000000000003	417	32	\N	3	6.7000000000000002	\N	3.1000000000000001	5.71	\N	\N	\N	\N	\N	38.700000000000003	\N	40.520000000000003	\N	\N	\N	\N	Y         	3.5299999999999998	2.8199999999999998	9.7799999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1051
32	2003-06-10	10:40:17	37.100000000000001	456	33	\N	3	6.4500000000000002	\N	3	5.7199999999999998	\N	\N	\N	\N	\N	37.259999999999998	\N	38.200000000000003	\N	\N	\N	\N	Y         	3.6099999999999999	2.8199999999999998	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1052
32	2003-06-10	10:41:08	37	488	34	\N	3	6.7199999999999998	\N	2.9500000000000002	5.4100000000000001	\N	\N	\N	\N	\N	38.009999999999998	\N	39.700000000000003	\N	\N	\N	\N	Y         	3.3700000000000001	2.7200000000000002	9.0299999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1053
32	2003-06-10	10:42:06	36.899999999999999	483	35	\N	3	6.46	\N	3.0899999999999999	5.6500000000000004	\N	\N	\N	\N	\N	36.68	\N	37.719999999999999	\N	\N	\N	\N	Y         	3.6600000000000001	2.9700000000000002	9.5199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1054
32	2003-06-10	10:42:57	36.899999999999999	467	36	\N	3	5.6299999999999999	\N	4.4000000000000004	5.9800000000000004	\N	\N	\N	\N	\N	20.420000000000002	\N	21.77	\N	\N	\N	\N	Y         	5.3099999999999996	5.7199999999999998	10.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1055
32	2003-06-10	10:43:56	36.799999999999997	541	37	\N	3	6.0499999999999998	\N	3.1200000000000001	5.5700000000000003	\N	\N	\N	\N	\N	31.68	\N	32.450000000000003	\N	\N	\N	\N	Y         	3.8399999999999999	3.27	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1056
32	2003-06-10	10:44:47	36.700000000000003	566	38	\N	3	5.9199999999999999	\N	2.8999999999999999	5.4100000000000001	\N	\N	\N	\N	\N	32.560000000000002	\N	33.799999999999997	\N	\N	\N	\N	Y         	3.48	2.9399999999999999	9.0600000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1057
32	2003-06-10	10:45:40	36.600000000000001	596	39	\N	3	6.7599999999999998	\N	2.96	5.3200000000000003	\N	\N	\N	\N	\N	37.329999999999998	\N	38.450000000000003	\N	\N	\N	\N	Y         	3.4500000000000002	2.8199999999999998	8.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1058
32	2003-06-10	10:46:31	36.399999999999999	549	40	\N	3	6.46	\N	2.9399999999999999	5.5599999999999996	\N	\N	\N	\N	\N	36.509999999999998	\N	38.109999999999999	\N	\N	\N	\N	Y         	3.46	2.77	9.4100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1059
32	2003-06-10	10:47:24	36.299999999999997	548	41	\N	3	5.7699999999999996	\N	4.6900000000000004	6.1600000000000001	\N	\N	\N	\N	\N	20.129999999999999	\N	21.129999999999999	\N	\N	\N	\N	Y         	5.8300000000000001	6.3700000000000001	10.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1060
32	2003-06-10	10:48:16	36.200000000000003	501	42	\N	3	6.9100000000000001	\N	2.9500000000000002	5.5199999999999996	\N	\N	\N	\N	\N	39.630000000000003	\N	41.409999999999997	\N	\N	\N	\N	Y         	3.3700000000000001	2.6699999999999999	9.3100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1061
32	2003-06-10	10:49:10	36.100000000000001	471	43	\N	3	6.4400000000000004	\N	2.9500000000000002	5.4199999999999999	\N	\N	\N	\N	\N	35.490000000000002	\N	36.530000000000001	\N	\N	\N	\N	Y         	3.54	2.8500000000000001	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1062
32	2003-06-10	10:50:00	36	419	44	\N	3	5.5099999999999998	\N	4.1699999999999999	5.8600000000000003	\N	\N	\N	\N	\N	20.829999999999998	\N	22.100000000000001	\N	\N	\N	\N	Y         	5.1100000000000003	5.4000000000000004	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1063
32	2003-06-10	10:51:17	35.899999999999999	402	45	\N	3	6.6500000000000004	\N	3.1000000000000001	5.7699999999999996	\N	\N	\N	\N	\N	37.329999999999998	\N	38.390000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.8500000000000001	9.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1064
32	2003-06-10	10:52:05	35.799999999999997	416	46	\N	3	6.8899999999999997	\N	3.1499999999999999	5.9299999999999997	\N	\N	\N	\N	\N	38.380000000000003	\N	39.149999999999999	\N	\N	\N	\N	Y         	3.7400000000000002	2.9900000000000002	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1065
32	2003-06-10	10:52:57	35.799999999999997	392	47	\N	3	7.2000000000000002	\N	3.1400000000000001	5.8399999999999999	\N	\N	\N	\N	\N	41.560000000000002	\N	42.950000000000003	\N	\N	\N	\N	Y         	3.5499999999999998	2.8199999999999998	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1066
32	2003-06-10	10:53:43	35.700000000000003	379	48	\N	3	7.2599999999999998	\N	3.1699999999999999	5.7999999999999998	\N	\N	\N	\N	\N	40.799999999999997	\N	42.030000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.9199999999999999	9.6899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1067
32	2003-06-10	10:54:42	35.600000000000001	367	49	\N	3	6.9800000000000004	\N	3.1699999999999999	5.75	\N	\N	\N	\N	\N	38.32	\N	39.509999999999998	\N	\N	\N	\N	Y         	3.6299999999999999	2.9399999999999999	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1068
32	2003-06-10	10:55:32	35.5	374	50	\N	3	6.79	\N	3.25	5.9100000000000001	\N	\N	\N	\N	\N	38.07	\N	39.340000000000003	\N	\N	\N	\N	Y         	3.79	3.0499999999999998	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1069
32	2003-06-10	10:56:26	35.399999999999999	375	51	\N	3	6.5300000000000002	\N	3.1400000000000001	5.6699999999999999	\N	\N	\N	\N	\N	34.859999999999999	\N	36.009999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	3.0299999999999998	9.5899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1070
32	2003-06-10	10:57:16	35.299999999999997	379	52	\N	3	6.4199999999999999	\N	3.3399999999999999	5.7699999999999996	\N	\N	\N	\N	\N	34.329999999999998	\N	35.469999999999999	\N	\N	\N	\N	Y         	3.8599999999999999	3.29	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1071
32	2003-06-10	10:58:10	35.200000000000003	378	53	\N	3	6.8200000000000003	\N	3.1499999999999999	5.4800000000000004	\N	\N	\N	\N	\N	36.159999999999997	\N	37.329999999999998	\N	\N	\N	\N	Y         	3.6099999999999999	3.0499999999999998	9.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1072
32	2003-06-10	10:58:59	35.200000000000003	385	54	\N	3	6.75	\N	3.1699999999999999	5.9100000000000001	\N	\N	\N	\N	\N	38.189999999999998	\N	39.369999999999997	\N	\N	\N	\N	Y         	3.73	2.98	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1073
32	2003-06-10	10:59:53	35.100000000000001	382	55	\N	3	6.4199999999999999	\N	3.02	5.4500000000000002	\N	\N	\N	\N	\N	34.170000000000002	\N	35.210000000000001	\N	\N	\N	\N	Y         	3.5499999999999998	3.0099999999999998	9.1699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1074
32	2003-06-10	11:00:46	35	389	56	\N	3	6.5	\N	3.1899999999999999	5.71	\N	\N	\N	\N	\N	35	\N	35.850000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	3.1800000000000002	9.6500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1075
32	2003-06-10	11:01:53	34.799999999999997	378	57	\N	3	6.5800000000000001	\N	2.9900000000000002	5.6200000000000001	\N	\N	\N	\N	\N	37.18	\N	38.359999999999999	\N	\N	\N	\N	Y         	3.6000000000000001	2.8599999999999999	9.4900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1076
32	2003-06-10	11:02:40	34.700000000000003	374	58	\N	3	6.1600000000000001	\N	3.3399999999999999	5.6500000000000004	\N	\N	\N	\N	\N	31.609999999999999	\N	32.579999999999998	\N	\N	\N	\N	Y         	3.98	3.54	9.7799999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1077
32	2003-06-10	11:03:28	34.600000000000001	368	59	\N	3	6.4500000000000002	\N	3	5.5199999999999996	\N	\N	\N	\N	\N	35.200000000000003	\N	36.109999999999999	\N	\N	\N	\N	Y         	3.54	2.9100000000000001	9.3599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1078
32	2003-06-10	11:04:12	34.5	372	60	\N	3	6.29	\N	3.1099999999999999	5.4900000000000002	\N	\N	\N	\N	\N	33.549999999999997	\N	34.390000000000001	\N	\N	\N	\N	Y         	3.6499999999999999	3.1099999999999999	9.4199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1079
32	2003-06-10	11:09:39	34.100000000000001	391	61	\N	3	7.0199999999999996	\N	3.25	6.0300000000000002	\N	\N	\N	\N	\N	39.719999999999999	\N	40.920000000000002	\N	\N	\N	\N	Y         	3.71	2.9199999999999999	10.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1080
32	2003-06-10	11:10:11	34	382	62	\N	3	6.2599999999999998	\N	3	5.4699999999999998	\N	\N	\N	\N	\N	33.909999999999997	\N	34.939999999999998	\N	\N	\N	\N	Y         	3.4900000000000002	2.8700000000000001	9.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1081
32	2003-06-10	11:11:12	33.899999999999999	382	63	\N	3	6.3799999999999999	\N	3.2200000000000002	5.6100000000000003	\N	\N	\N	\N	\N	33.57	\N	34.560000000000002	\N	\N	\N	\N	Y         	3.79	3.2000000000000002	9.5500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1082
32	2003-06-10	11:11:47	33.899999999999999	373	64	\N	3	6.0300000000000002	\N	3.1600000000000001	5.5	\N	\N	\N	\N	\N	30.960000000000001	\N	32.020000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	3.2400000000000002	9.3599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1083
32	2003-06-10	11:12:47	33.799999999999997	380	65	\N	3	6.9500000000000002	\N	3.21	6.0499999999999998	\N	\N	\N	\N	\N	40.100000000000001	\N	41.109999999999999	\N	\N	\N	\N	Y         	3.7599999999999998	2.8799999999999999	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1084
32	2003-06-10	11:13:32	33.700000000000003	373	66	\N	3	6.3399999999999999	\N	3.1699999999999999	5.5800000000000001	\N	\N	\N	\N	\N	32.770000000000003	\N	33.590000000000003	\N	\N	\N	\N	Y         	3.77	3.21	9.1600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1085
32	2003-06-10	11:14:29	33.600000000000001	382	67	\N	3	6.8099999999999996	\N	3.23	5.9699999999999998	\N	\N	\N	\N	\N	37.950000000000003	\N	39.009999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	3	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1086
32	2003-06-10	11:15:04	33.5	385	68	\N	3	6.1399999999999997	\N	3.1699999999999999	5.5	\N	\N	\N	\N	\N	31.149999999999999	\N	32.109999999999999	\N	\N	\N	\N	Y         	3.7200000000000002	3.23	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1087
32	2003-06-10	11:17:52	33.299999999999997	515	69	\N	3	6.4199999999999999	\N	3.1699999999999999	5.6900000000000004	\N	\N	\N	\N	\N	34.350000000000001	\N	35.060000000000002	\N	\N	\N	\N	Y         	3.7599999999999998	3.0800000000000001	9.5500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1088
32	2003-06-10	11:18:26	33.200000000000003	518	70	\N	3	6.3700000000000001	\N	3	5.6500000000000004	\N	\N	\N	\N	\N	36.109999999999999	\N	37.18	\N	\N	\N	\N	Y         	3.5099999999999998	2.8100000000000001	9.4299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1089
32	2003-06-10	11:19:21	33.100000000000001	539	71	\N	3	6.5499999999999998	\N	3.1400000000000001	5.7800000000000002	\N	\N	\N	\N	\N	36.539999999999999	\N	37.439999999999998	\N	\N	\N	\N	Y         	3.73	3.0099999999999998	9.8200000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1090
32	2003-06-10	11:19:54	33.100000000000001	502	72	\N	3	6.4199999999999999	\N	3.0099999999999998	5.5999999999999996	\N	\N	\N	\N	\N	35.340000000000003	\N	36.469999999999999	\N	\N	\N	\N	Y         	3.5299999999999998	2.8599999999999999	9.3900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1091
32	2003-06-10	11:26:41	32.600000000000001	451	73	\N	3	6.6399999999999997	\N	5.7999999999999998	7.1900000000000004	\N	\N	\N	\N	\N	20.989999999999998	\N	21.829999999999998	\N	\N	\N	\N	Y         	6.6200000000000001	6.8799999999999999	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1092
32	2003-06-10	11:27:33	32.5	428	74	\N	3	6.1600000000000001	\N	3.6499999999999999	5.7999999999999998	\N	\N	\N	\N	\N	28.109999999999999	\N	29.190000000000001	\N	\N	\N	\N	Y         	4.3899999999999997	4.0999999999999996	9.4499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1093
32	2003-06-10	11:28:33	32.399999999999999	426	75	\N	3	7.4000000000000004	\N	3.1099999999999999	5.9500000000000002	\N	\N	\N	\N	\N	41.789999999999999	\N	42.759999999999998	\N	\N	\N	\N	Y         	3.6099999999999999	2.7000000000000002	10.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1094
32	2003-06-10	11:29:16	32.299999999999997	414	76	\N	3	7.6100000000000003	\N	3.1699999999999999	6.0099999999999998	\N	\N	\N	\N	\N	43.159999999999997	\N	44.670000000000002	\N	\N	\N	\N	Y         	3.6000000000000001	2.71	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1095
32	2003-06-10	11:30:08	32.200000000000003	422	77	\N	3	7.3499999999999996	\N	3.1699999999999999	6.1100000000000003	\N	\N	\N	\N	\N	43.07	\N	44.100000000000001	\N	\N	\N	\N	Y         	3.6600000000000001	2.71	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1096
32	2003-06-10	11:30:59	32.200000000000003	420	78	\N	3	6.6799999999999997	\N	3.0099999999999998	5.5999999999999996	\N	\N	\N	\N	\N	35.869999999999997	\N	36.770000000000003	\N	\N	\N	\N	Y         	3.5699999999999998	2.8700000000000001	9.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1097
32	2003-06-10	11:32:00	32.100000000000001	428	79	\N	3	6.3300000000000001	\N	3.1800000000000002	5.5800000000000001	\N	\N	\N	\N	\N	33.869999999999997	\N	34.590000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	3.1899999999999999	9.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1098
32	2003-06-10	11:32:48	32.100000000000001	418	80	\N	3	6.5899999999999999	\N	3.0800000000000001	5.6500000000000004	\N	\N	\N	\N	\N	36.149999999999999	\N	37.119999999999997	\N	\N	\N	\N	Y         	3.6000000000000001	2.9500000000000002	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1099
32	2003-06-10	11:33:45	32	432	81	\N	3	6.4199999999999999	\N	3.1699999999999999	5.5800000000000001	\N	\N	\N	\N	\N	33.75	\N	34.390000000000001	\N	\N	\N	\N	Y         	3.77	3.1699999999999999	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1100
32	2003-06-10	11:34:34	31.899999999999999	413	82	\N	3	6.9500000000000002	\N	3.1000000000000001	5.6799999999999997	\N	\N	\N	\N	\N	38.25	\N	39.289999999999999	\N	\N	\N	\N	Y         	3.5699999999999998	2.8599999999999999	9.4600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1101
32	2003-06-10	11:35:34	31.899999999999999	397	83	\N	3	6.7199999999999998	\N	3.29	5.8300000000000001	\N	\N	\N	\N	\N	36.159999999999997	\N	37.039999999999999	\N	\N	\N	\N	Y         	3.79	3.2000000000000002	9.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1102
32	2003-06-10	11:36:23	31.800000000000001	375	84	\N	3	7.2800000000000002	\N	3.1699999999999999	6.0899999999999999	\N	\N	\N	\N	\N	40.479999999999997	\N	41.68	\N	\N	\N	\N	Y         	3.6699999999999999	2.8900000000000001	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1103
32	2003-07-01	11:14:30	33.299999999999997	805	5	\N	3	9.4000000000000004	\N	3.54	6.1799999999999997	\N	\N	\N	\N	\N	48.039999999999999	\N	50.979999999999997	\N	\N	\N	\N	Y         	3.9500000000000002	3.3500000000000001	10.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1104
32	2003-07-01	11:15:31	33.299999999999997	816	6	\N	3	9.6999999999999993	\N	3.5499999999999998	6.3099999999999996	\N	\N	\N	\N	\N	50.490000000000002	\N	53.789999999999999	\N	\N	\N	\N	Y         	3.98	3.3599999999999999	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1105
32	2003-07-01	11:16:37	33.200000000000003	980	7	\N	3	9.8200000000000003	\N	3.6899999999999999	6.4100000000000001	\N	\N	\N	\N	\N	48.579999999999998	\N	51.490000000000002	\N	\N	\N	\N	Y         	4.1799999999999997	3.4900000000000002	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1106
32	2003-07-01	11:17:41	33.100000000000001	1056	8	\N	3	10.199999999999999	\N	3.9100000000000001	6.9500000000000002	\N	\N	\N	\N	\N	49.939999999999998	\N	52.890000000000001	\N	\N	\N	\N	Y         	4.5199999999999996	3.7599999999999998	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1107
32	2003-07-01	11:18:49	33	838	9	\N	3	9.0899999999999999	\N	3.4900000000000002	6.29	\N	\N	\N	\N	\N	46.890000000000001	\N	49.539999999999999	\N	\N	\N	\N	Y         	3.9300000000000002	3.21	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1108
32	2003-07-01	11:19:56	32.899999999999999	771	10	\N	3	9.2100000000000009	\N	3.3399999999999999	5.9299999999999997	\N	\N	\N	\N	\N	46.759999999999998	\N	49.840000000000003	\N	\N	\N	\N	Y         	3.73	3.1499999999999999	9.4800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1109
32	2003-07-01	11:21:05	32.700000000000003	698	11	\N	3	9.6099999999999994	\N	3.7400000000000002	6.2699999999999996	\N	\N	\N	\N	\N	48.609999999999999	\N	51.189999999999998	\N	\N	\N	\N	Y         	4.1299999999999999	3.5	10.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1110
32	2003-07-01	11:22:03	32.600000000000001	533	12	\N	3	9.3499999999999996	\N	3.9199999999999999	6.9000000000000004	\N	\N	\N	\N	\N	48.82	\N	51.369999999999997	\N	\N	\N	\N	Y         	4.4199999999999999	3.6699999999999999	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1111
32	2003-07-01	11:23:30	32.600000000000001	471	13	\N	3	9.2699999999999996	\N	3.6400000000000001	6.5	\N	\N	\N	\N	\N	49.299999999999997	\N	51.939999999999998	\N	\N	\N	\N	Y         	4.1799999999999997	3.4399999999999999	10.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1112
32	2003-07-01	11:24:19	32.5	393	14	\N	3	9.0399999999999991	\N	3.48	6.29	\N	\N	\N	\N	\N	48.07	\N	50.670000000000002	\N	\N	\N	\N	Y         	4	3.2599999999999998	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1113
32	2003-07-01	11:25:13	32.399999999999999	351	15	\N	3	9.1999999999999993	\N	3.4100000000000001	6.4800000000000004	\N	\N	\N	\N	\N	46.840000000000003	\N	49.07	\N	\N	\N	\N	Y         	4.1100000000000003	3.2200000000000002	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1114
32	2003-07-01	11:26:02	32.299999999999997	343	16	\N	3	9.8100000000000005	\N	3.5299999999999998	6	\N	\N	\N	\N	\N	50.490000000000002	\N	53.799999999999997	\N	\N	\N	\N	Y         	3.8700000000000001	3.2400000000000002	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1115
32	2003-07-01	11:26:54	32.299999999999997	388	17	\N	3	9.4399999999999995	\N	3.4399999999999999	5.9900000000000002	\N	\N	\N	\N	\N	49.380000000000003	\N	52.350000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	3.1699999999999999	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1116
32	2003-07-01	11:27:41	32.200000000000003	390	18	\N	3	9.0800000000000001	\N	3.4500000000000002	6.4199999999999999	\N	\N	\N	\N	\N	47.090000000000003	\N	49.210000000000001	\N	\N	\N	\N	Y         	3.9900000000000002	3.2000000000000002	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1117
32	2003-07-01	11:28:35	32.100000000000001	383	19	\N	3	9.6199999999999992	\N	3.5	6.0099999999999998	\N	\N	\N	\N	\N	49.009999999999998	\N	52.030000000000001	\N	\N	\N	\N	Y         	3.8500000000000001	3.21	9.9700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1118
32	2003-07-01	11:29:27	32.100000000000001	282	20	\N	3	10.35	\N	4.2000000000000002	7.3799999999999999	\N	\N	\N	\N	\N	51.810000000000002	\N	54.659999999999997	\N	\N	\N	\N	Y         	4.8200000000000003	3.8900000000000001	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1119
32	2003-07-01	11:31:18	31.899999999999999	188	21	\N	3	10.109999999999999	\N	3.8399999999999999	6.8200000000000003	\N	\N	\N	\N	\N	46.840000000000003	\N	48.789999999999999	\N	\N	\N	\N	Y         	4.4199999999999999	3.3199999999999998	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1120
32	2003-07-01	11:32:26	31.800000000000001	165	22	\N	3	10.869999999999999	\N	4.1200000000000001	7.1500000000000004	\N	\N	\N	\N	\N	51.159999999999997	\N	53.829999999999998	\N	\N	\N	\N	Y         	4.6900000000000004	3.7200000000000002	11.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1121
32	2003-07-01	11:33:25	31.800000000000001	184	23	\N	3	10.6	\N	3.9700000000000002	6.9800000000000004	\N	\N	\N	\N	\N	50.390000000000001	\N	52.770000000000003	\N	\N	\N	\N	Y         	4.5999999999999996	3.5600000000000001	11.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1122
32	2003-07-01	11:34:18	31.699999999999999	237	24	\N	3	9.4199999999999999	\N	3.2799999999999998	5.6699999999999999	\N	\N	\N	\N	\N	46.170000000000002	\N	48.700000000000003	\N	\N	\N	\N	Y         	3.6299999999999999	3.0899999999999999	9.4700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1123
32	2003-07-01	11:35:10	31.600000000000001	319	25	\N	3	10.289999999999999	\N	3.73	6.4299999999999997	\N	\N	\N	\N	\N	52.409999999999997	\N	55.990000000000002	\N	\N	\N	\N	Y         	4.0700000000000003	3.3900000000000001	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1124
32	2003-07-01	11:36:08	31.5	260	26	\N	3	9.6999999999999993	\N	3.4399999999999999	6.1200000000000001	\N	\N	\N	\N	\N	51.649999999999999	\N	54.560000000000002	\N	\N	\N	\N	Y         	3.8399999999999999	3.0499999999999998	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1125
32	2003-07-01	11:36:57	31.5	214	27	\N	3	9.0500000000000007	\N	3.71	7.0700000000000003	\N	\N	\N	\N	\N	45.789999999999999	\N	47.359999999999999	\N	\N	\N	\N	Y         	4.4000000000000004	3.3500000000000001	11.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1126
32	2003-07-01	11:37:41	31.5	178	28	\N	3	6.9299999999999997	\N	3.96	6.8200000000000003	\N	\N	\N	\N	\N	30.210000000000001	\N	31.140000000000001	\N	\N	\N	\N	Y         	4.7800000000000002	3.79	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1127
32	2003-07-01	11:39:27	31.300000000000001	133	29	\N	3	10.35	\N	3.6299999999999999	6.2999999999999998	\N	\N	\N	\N	\N	47.57	\N	50.159999999999997	\N	\N	\N	\N	Y         	4.3099999999999996	3.3500000000000001	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1128
32	2003-07-01	11:40:16	31.300000000000001	132	30	\N	3	11.210000000000001	\N	4.2300000000000004	6.7000000000000002	\N	\N	\N	\N	\N	49.549999999999997	\N	53.060000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	4	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1129
32	2003-07-01	11:41:18	31.199999999999999	167	31	\N	3	10.48	\N	3.7599999999999998	6.1500000000000004	\N	\N	\N	\N	\N	50.590000000000003	\N	54.240000000000002	\N	\N	\N	\N	Y         	4.1299999999999999	3.46	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1130
32	2003-07-01	11:42:15	31.100000000000001	241	32	\N	3	9.6899999999999995	\N	3.7200000000000002	6.04	\N	\N	\N	\N	\N	47.850000000000001	\N	51.030000000000001	\N	\N	\N	\N	Y         	4.0300000000000002	3.3999999999999999	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1131
32	2003-07-01	11:43:13	31.100000000000001	299	33	\N	3	8.4600000000000009	\N	3.2999999999999998	6.3799999999999999	\N	\N	\N	\N	\N	44.899999999999999	\N	47.100000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	3.02	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1132
32	2003-07-01	11:44:07	31	331	34	\N	3	9.4800000000000004	\N	3.6800000000000002	6.0700000000000003	\N	\N	\N	\N	\N	50.829999999999998	\N	54.219999999999999	\N	\N	\N	\N	Y         	4.0099999999999998	3.3500000000000001	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1133
32	2003-07-01	11:45:07	30.899999999999999	344	35	\N	3	8.6500000000000004	\N	3.3900000000000001	6.29	\N	\N	\N	\N	\N	45.520000000000003	\N	47.619999999999997	\N	\N	\N	\N	Y         	3.9399999999999999	3.1400000000000001	10.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1134
32	2003-07-01	11:46:10	30.899999999999999	313	36	\N	3	6.21	\N	3.4700000000000002	5.9199999999999999	\N	\N	\N	\N	\N	26.02	\N	26.77	\N	\N	\N	\N	Y         	4.1799999999999997	3.4900000000000002	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1135
32	2003-07-01	11:47:13	30.800000000000001	264	37	\N	3	8.3699999999999992	\N	3.3799999999999999	6.6699999999999999	\N	\N	\N	\N	\N	43.079999999999998	\N	44.770000000000003	\N	\N	\N	\N	Y         	4.04	3.0499999999999998	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1136
32	2003-07-01	11:48:22	30.800000000000001	220	38	\N	3	8.8200000000000003	\N	3.8799999999999999	7.1299999999999999	\N	\N	\N	\N	\N	43.759999999999998	\N	45.210000000000001	\N	\N	\N	\N	Y         	4.5499999999999998	3.5499999999999998	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1137
32	2003-07-01	11:49:18	30.699999999999999	162	39	\N	3	9.8599999999999994	\N	3.6600000000000001	5.8300000000000001	\N	\N	\N	\N	\N	46.530000000000001	\N	49.859999999999999	\N	\N	\N	\N	Y         	3.96	3.3799999999999999	9.9499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1138
32	2003-07-01	11:50:18	30.600000000000001	144	40	\N	3	9.4499999999999993	\N	3.7799999999999998	6.5800000000000001	\N	\N	\N	\N	\N	46.770000000000003	\N	49.039999999999999	\N	\N	\N	\N	Y         	4.21	3.4100000000000001	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1139
32	2003-07-01	11:51:30	30.600000000000001	113	41	\N	3	6.3300000000000001	\N	3.96	6.2699999999999996	\N	\N	\N	\N	\N	23.600000000000001	\N	24.370000000000001	\N	\N	\N	\N	Y         	4.7599999999999998	3.9900000000000002	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1140
32	2003-07-01	14:07:31	34	536	42	\N	3	8.2100000000000009	\N	2.9399999999999999	5.1900000000000004	\N	\N	\N	\N	\N	45.799999999999997	\N	48.880000000000003	\N	\N	\N	\N	Y         	3.2200000000000002	2.6499999999999999	8.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1141
32	2003-07-01	14:08:47	34.100000000000001	580	43	\N	3	7.4500000000000002	\N	2.7599999999999998	5.5099999999999998	\N	\N	\N	\N	\N	42.039999999999999	\N	43.789999999999999	\N	\N	\N	\N	Y         	3.2400000000000002	2.46	9.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1142
32	2003-07-01	14:09:36	34.200000000000003	887	44	\N	3	6.4500000000000002	\N	2.9900000000000002	5.8099999999999996	\N	\N	\N	\N	\N	27.370000000000001	\N	28.289999999999999	\N	\N	\N	\N	Y         	3.7400000000000002	2.8999999999999999	9.4499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1143
32	2003-07-01	14:10:52	34.299999999999997	661	45	\N	3	9.0999999999999996	\N	3.3300000000000001	6.5300000000000002	\N	\N	\N	\N	\N	48.509999999999998	\N	50.840000000000003	\N	\N	\N	\N	Y         	3.9199999999999999	2.9900000000000002	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1144
32	2003-07-01	14:11:36	34.399999999999999	575	46	\N	3	8.5099999999999998	\N	3.1200000000000001	6.2400000000000002	\N	\N	\N	\N	\N	45.770000000000003	\N	47.57	\N	\N	\N	\N	Y         	3.73	2.79	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1145
32	2003-07-01	14:12:27	34.5	477	47	\N	3	9.4399999999999995	\N	3.1499999999999999	5.5800000000000001	\N	\N	\N	\N	\N	48.340000000000003	\N	51.530000000000001	\N	\N	\N	\N	Y         	3.4300000000000002	2.8399999999999999	9.4199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1146
32	2003-07-01	14:13:42	34.600000000000001	366	48	\N	3	9.25	\N	3.54	6.04	\N	\N	\N	\N	\N	50.649999999999999	\N	53.780000000000001	\N	\N	\N	\N	Y         	3.8900000000000001	3.1800000000000002	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1147
32	2003-07-01	14:14:30	34.700000000000003	207	49	\N	3	9.4199999999999999	\N	3.6800000000000002	6.2300000000000004	\N	\N	\N	\N	\N	51.329999999999998	\N	54.310000000000002	\N	\N	\N	\N	Y         	4.1200000000000001	3.4199999999999999	10.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1148
32	2003-07-01	14:15:15	34.799999999999997	147	50	\N	3	9.4800000000000004	\N	3.6699999999999999	6.5199999999999996	\N	\N	\N	\N	\N	47.560000000000002	\N	49.869999999999997	\N	\N	\N	\N	Y         	4.1799999999999997	3.21	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1149
32	2003-07-01	14:16:08	34.899999999999999	116	51	\N	3	9.7899999999999991	\N	4.21	7.4000000000000004	\N	\N	\N	\N	\N	48.039999999999999	\N	50.359999999999999	\N	\N	\N	\N	Y         	4.9800000000000004	3.8500000000000001	12.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1150
32	2003-07-01	14:17:01	35	92	52	\N	3	10.33	\N	4.4299999999999997	7.3399999999999999	\N	\N	\N	\N	\N	46.850000000000001	\N	48.509999999999998	\N	\N	\N	\N	Y         	5.1699999999999999	4.0999999999999996	12.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1151
32	2003-07-01	14:18:06	35.100000000000001	75	53	\N	3	11.609999999999999	\N	4.79	6.8399999999999999	\N	\N	\N	\N	\N	50.899999999999999	\N	53.920000000000002	\N	\N	\N	\N	Y         	5.3300000000000001	4.5599999999999996	12.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1152
32	2003-07-04	13:19:34	30.5	398	1	\N	3	9.7300000000000004	\N	3.48	6.9299999999999997	\N	\N	\N	\N	\N	49.359999999999999	\N	51.100000000000001	\N	\N	\N	\N	Y         	4.0300000000000002	3.1400000000000001	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1153
32	2003-07-04	13:20:23	30.600000000000001	408	2	\N	3	9.3200000000000003	\N	3.4700000000000002	6.8300000000000001	\N	\N	\N	\N	\N	47.25	\N	49.119999999999997	\N	\N	\N	\N	Y         	3.9700000000000002	3.0499999999999998	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1154
32	2003-07-04	13:21:20	30.600000000000001	475	3	\N	3	9.5399999999999991	\N	3.7200000000000002	6.5899999999999999	\N	\N	\N	\N	\N	49.369999999999997	\N	51.689999999999998	\N	\N	\N	\N	Y         	4.0899999999999999	3.2400000000000002	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1155
32	2003-07-04	13:22:14	30.699999999999999	504	4	\N	3	9.5800000000000001	\N	3.7200000000000002	7.1900000000000004	\N	\N	\N	\N	\N	50.630000000000003	\N	52.82	\N	\N	\N	\N	Y         	4.1900000000000004	3.3199999999999998	11.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1156
32	2003-07-04	13:23:13	30.699999999999999	553	5	\N	3	9.6600000000000001	\N	3.6899999999999999	6.8600000000000003	\N	\N	\N	\N	\N	51.960000000000001	\N	54.219999999999999	\N	\N	\N	\N	Y         	4.0700000000000003	3.1699999999999999	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1157
32	2003-07-04	13:24:04	30.800000000000001	553	6	\N	3	9.6600000000000001	\N	3.6800000000000002	6.7599999999999998	\N	\N	\N	\N	\N	51.299999999999997	\N	53.869999999999997	\N	\N	\N	\N	Y         	4.04	3.1899999999999999	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1158
32	2003-07-04	13:25:09	30.899999999999999	576	7	\N	3	9.4299999999999997	\N	3.52	6.5199999999999996	\N	\N	\N	\N	\N	50.82	\N	53.350000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	3.1299999999999999	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1159
32	2003-07-04	13:26:01	30.899999999999999	540	8	\N	3	9.5	\N	3.8900000000000001	7.3300000000000001	\N	\N	\N	\N	\N	51.189999999999998	\N	53.210000000000001	\N	\N	\N	\N	Y         	4.4500000000000002	3.4300000000000002	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1160
32	2003-07-04	13:27:06	31	524	9	\N	3	9.3900000000000006	\N	3.5499999999999998	6.8499999999999996	\N	\N	\N	\N	\N	51.07	\N	53.229999999999997	\N	\N	\N	\N	Y         	4.0700000000000003	3.1600000000000001	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1161
32	2003-07-04	13:28:03	31	428	10	\N	3	9.8200000000000003	\N	3.77	6.96	\N	\N	\N	\N	\N	51.439999999999998	\N	53.859999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	3.3399999999999999	11.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1162
32	2003-07-04	13:29:00	31.100000000000001	334	11	\N	3	10.19	\N	3.71	6.75	\N	\N	\N	\N	\N	51.740000000000002	\N	53.859999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	3.3300000000000001	11.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1163
32	2003-07-04	13:29:56	31.100000000000001	299	12	\N	3	10.43	\N	4.1200000000000001	7.6699999999999999	\N	\N	\N	\N	\N	51.5	\N	53.539999999999999	\N	\N	\N	\N	Y         	4.5599999999999996	3.5299999999999998	12.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1164
32	2003-07-04	13:31:15	31.199999999999999	270	13	\N	3	10.18	\N	3.6899999999999999	6.8399999999999999	\N	\N	\N	\N	\N	50.640000000000001	\N	52.780000000000001	\N	\N	\N	\N	Y         	4.1399999999999997	3.1600000000000001	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1165
32	2003-07-04	13:32:03	31.300000000000001	246	14	\N	3	10.130000000000001	\N	3.6699999999999999	6.8200000000000003	\N	\N	\N	\N	\N	52.009999999999998	\N	54.119999999999997	\N	\N	\N	\N	Y         	4.1799999999999997	3.25	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1166
32	2003-07-04	13:32:49	31.300000000000001	223	15	\N	3	10.380000000000001	\N	3.9100000000000001	7.3099999999999996	\N	\N	\N	\N	\N	51.390000000000001	\N	53.329999999999998	\N	\N	\N	\N	Y         	4.4299999999999997	3.3500000000000001	12.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1167
32	2003-07-04	13:34:14	31.399999999999999	220	16	\N	3	10.48	\N	3.6400000000000001	6.0800000000000001	\N	\N	\N	\N	\N	51.740000000000002	\N	54.560000000000002	\N	\N	\N	\N	Y         	3.8399999999999999	3.1800000000000002	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1168
32	2003-07-04	13:35:02	31.5	187	17	\N	3	10.84	\N	4.0499999999999998	6.8700000000000001	\N	\N	\N	\N	\N	53.299999999999997	\N	55.979999999999997	\N	\N	\N	\N	Y         	4.2699999999999996	3.4399999999999999	11.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1169
32	2003-07-04	13:35:58	31.5	171	18	\N	3	10.16	\N	3.9100000000000001	7.1600000000000001	\N	\N	\N	\N	\N	51.030000000000001	\N	53.340000000000003	\N	\N	\N	\N	Y         	4.3399999999999999	3.3700000000000001	12.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1170
32	2003-07-04	13:36:51	31.600000000000001	167	19	\N	3	10.98	\N	4.1100000000000003	6.9000000000000004	\N	\N	\N	\N	\N	53.289999999999999	\N	55.789999999999999	\N	\N	\N	\N	Y         	4.4100000000000001	3.6000000000000001	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1171
32	2003-07-04	13:37:36	31.600000000000001	162	20	\N	3	10.67	\N	4.2800000000000002	7.5899999999999999	\N	\N	\N	\N	\N	52.350000000000001	\N	53.979999999999997	\N	\N	\N	\N	Y         	4.7800000000000002	3.6899999999999999	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1172
32	2003-07-04	13:38:28	31.699999999999999	127	21	\N	3	10.91	\N	4.3200000000000003	7.5999999999999996	\N	\N	\N	\N	\N	52.049999999999997	\N	53.68	\N	\N	\N	\N	Y         	4.7599999999999998	3.73	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1173
32	2003-07-04	13:39:23	31.800000000000001	120	22	\N	3	10.960000000000001	\N	4.5700000000000003	7.6900000000000004	\N	\N	\N	\N	\N	51.289999999999999	\N	53.030000000000001	\N	\N	\N	\N	Y         	4.9500000000000002	3.8500000000000001	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1174
32	2003-07-04	13:40:16	31.800000000000001	115	23	\N	3	10.77	\N	4.2199999999999998	7.2999999999999998	\N	\N	\N	\N	\N	51.009999999999998	\N	52.859999999999999	\N	\N	\N	\N	Y         	4.7199999999999998	3.7599999999999998	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1175
32	2003-07-04	13:41:05	31.899999999999999	120	24	\N	3	10.470000000000001	\N	4.1900000000000004	6.6200000000000001	\N	\N	\N	\N	\N	50.390000000000001	\N	52.770000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	3.5099999999999998	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1176
32	2003-07-04	13:41:55	31.899999999999999	111	25	\N	3	11.039999999999999	\N	4.25	7	\N	\N	\N	\N	\N	55.189999999999998	\N	57.950000000000003	\N	\N	\N	\N	Y         	4.46	3.5899999999999999	12.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1177
32	2003-07-04	13:42:42	32	109	26	\N	3	10.69	\N	4.2999999999999998	6.9400000000000004	\N	\N	\N	\N	\N	52.950000000000003	\N	55.280000000000001	\N	\N	\N	\N	Y         	4.4800000000000004	3.5699999999999998	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1178
32	2003-07-04	13:43:33	32.100000000000001	96	27	\N	3	10.359999999999999	\N	4.71	8.0299999999999994	\N	\N	\N	\N	\N	48.909999999999997	\N	49.840000000000003	\N	\N	\N	\N	Y         	5.1200000000000001	3.8199999999999998	13.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1179
32	2003-07-04	13:44:20	32.100000000000001	94	28	\N	3	7.9400000000000004	\N	4.6600000000000001	7.6799999999999997	\N	\N	\N	\N	\N	34.450000000000003	\N	34.829999999999998	\N	\N	\N	\N	Y         	5.2000000000000002	3.9300000000000002	13.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1180
32	2003-07-04	13:49:47	32.5	193	29	\N	3	9.25	\N	3.3100000000000001	6.1299999999999999	\N	\N	\N	\N	\N	46.950000000000003	\N	48.859999999999999	\N	\N	\N	\N	Y         	3.7200000000000002	2.8700000000000001	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1181
32	2003-07-04	13:50:31	32.600000000000001	196	30	\N	3	10.279999999999999	\N	3.9700000000000002	6.7300000000000004	\N	\N	\N	\N	\N	52.390000000000001	\N	55.170000000000002	\N	\N	\N	\N	Y         	4.21	3.3300000000000001	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1182
32	2003-07-04	13:51:28	32.700000000000003	211	31	\N	3	10.390000000000001	\N	3.77	6.2599999999999998	\N	\N	\N	\N	\N	53.130000000000003	\N	56.18	\N	\N	\N	\N	Y         	3.8900000000000001	3.1800000000000002	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1183
32	2003-07-04	13:52:23	32.799999999999997	219	32	\N	3	10.06	\N	3.6499999999999999	6.3200000000000003	\N	\N	\N	\N	\N	50.509999999999998	\N	53.509999999999998	\N	\N	\N	\N	Y         	3.8500000000000001	3.1000000000000001	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1184
32	2003-07-04	13:53:32	32.899999999999999	251	33	\N	3	8.9100000000000001	\N	3.2000000000000002	6.3300000000000001	\N	\N	\N	\N	\N	46.460000000000001	\N	48.409999999999997	\N	\N	\N	\N	Y         	3.6000000000000001	2.8399999999999999	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1185
32	2003-07-04	13:54:23	33	276	34	\N	3	10.08	\N	3.75	6.1600000000000001	\N	\N	\N	\N	\N	52.420000000000002	\N	55.479999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	3.0699999999999998	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1186
32	2003-07-04	13:55:18	33	323	35	\N	3	8.7400000000000002	\N	3.2200000000000002	6.1600000000000001	\N	\N	\N	\N	\N	45.409999999999997	\N	46.920000000000002	\N	\N	\N	\N	Y         	3.6400000000000001	2.75	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1187
32	2003-07-04	13:56:12	33.100000000000001	361	36	\N	3	6.75	\N	3.8300000000000001	7.1299999999999999	\N	\N	\N	\N	\N	33.439999999999998	\N	34.390000000000001	\N	\N	\N	\N	Y         	4.4800000000000004	3.4700000000000002	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1188
32	2003-07-04	13:57:08	33.200000000000003	414	37	\N	3	7.9900000000000002	\N	3.1099999999999999	6.5999999999999996	\N	\N	\N	\N	\N	43.5	\N	44.450000000000003	\N	\N	\N	\N	Y         	3.77	2.7000000000000002	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1189
32	2003-07-04	13:57:57	33.200000000000003	423	38	\N	3	7.9699999999999998	\N	3.1400000000000001	6.7000000000000002	\N	\N	\N	\N	\N	44.560000000000002	\N	45.68	\N	\N	\N	\N	Y         	3.79	2.7200000000000002	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1190
32	2003-07-04	13:58:54	33.299999999999997	440	39	\N	3	8.9600000000000009	\N	3.3700000000000001	5.9800000000000004	\N	\N	\N	\N	\N	50.170000000000002	\N	53.039999999999999	\N	\N	\N	\N	Y         	3.5800000000000001	2.9300000000000002	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1191
32	2003-07-04	13:59:57	33.399999999999999	426	40	\N	3	8.5	\N	3.1499999999999999	6.3099999999999996	\N	\N	\N	\N	\N	47.130000000000003	\N	48.609999999999999	\N	\N	\N	\N	Y         	3.6400000000000001	2.6699999999999999	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1192
32	2003-07-04	14:00:51	33.5	443	41	\N	3	5.7599999999999998	\N	3.3500000000000001	6.0199999999999996	\N	\N	\N	\N	\N	25.940000000000001	\N	26.379999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	3.3799999999999999	9.7799999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1193
32	2003-07-04	14:01:46	33.600000000000001	367	42	\N	3	9.3900000000000006	\N	3.3599999999999999	6.04	\N	\N	\N	\N	\N	52.18	\N	55.130000000000003	\N	\N	\N	\N	Y         	3.5800000000000001	2.9199999999999999	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1194
32	2003-07-04	14:02:46	33.700000000000003	316	43	\N	3	9.25	\N	3.75	7.1299999999999999	\N	\N	\N	\N	\N	49.789999999999999	\N	51.829999999999998	\N	\N	\N	\N	Y         	4.3099999999999996	3.3100000000000001	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1195
32	2003-07-04	14:03:39	33.799999999999997	240	44	\N	3	7.1399999999999997	\N	3.7200000000000002	6.96	\N	\N	\N	\N	\N	32.619999999999997	\N	33.280000000000001	\N	\N	\N	\N	Y         	4.5199999999999996	3.48	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1196
32	2003-07-04	14:07:33	34.100000000000001	145	45	\N	3	10.76	\N	4.3300000000000001	7.9500000000000002	\N	\N	\N	\N	\N	53.490000000000002	\N	55.299999999999997	\N	\N	\N	\N	Y         	4.8700000000000001	3.6499999999999999	13.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1197
32	2003-07-04	14:08:18	34.200000000000003	128	46	\N	3	10.09	\N	4.0099999999999998	7.3200000000000003	\N	\N	\N	\N	\N	49.700000000000003	\N	50.960000000000001	\N	\N	\N	\N	Y         	4.5899999999999999	3.3900000000000001	12.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1198
32	2003-07-04	14:09:12	34.299999999999997	127	47	\N	3	10.52	\N	4.0999999999999996	6.7300000000000004	\N	\N	\N	\N	\N	51.68	\N	54.049999999999997	\N	\N	\N	\N	Y         	4.4299999999999997	3.5699999999999998	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1199
32	2003-07-04	14:09:59	34.299999999999997	131	48	\N	3	10.56	\N	4.0499999999999998	6.5899999999999999	\N	\N	\N	\N	\N	53.159999999999997	\N	55.700000000000003	\N	\N	\N	\N	Y         	4.29	3.5499999999999998	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1200
32	2003-07-04	14:10:51	34.399999999999999	122	49	\N	3	10.609999999999999	\N	4.1600000000000001	6.8300000000000001	\N	\N	\N	\N	\N	51.759999999999998	\N	53.909999999999997	\N	\N	\N	\N	Y         	4.4299999999999997	3.5800000000000001	11.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1201
32	2003-07-04	14:11:37	34.5	131	50	\N	3	9.8699999999999992	\N	4.1100000000000003	6.8099999999999996	\N	\N	\N	\N	\N	49.020000000000003	\N	50.869999999999997	\N	\N	\N	\N	Y         	4.3700000000000001	3.5600000000000001	11.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1202
32	2003-07-04	14:12:30	34.600000000000001	141	51	\N	3	9.9299999999999997	\N	3.9300000000000002	7.0099999999999998	\N	\N	\N	\N	\N	49.780000000000001	\N	51.710000000000001	\N	\N	\N	\N	Y         	4.3799999999999999	3.3599999999999999	12.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1203
32	2003-07-04	14:13:16	34.700000000000003	145	52	\N	3	9.4399999999999995	\N	4	6.9000000000000004	\N	\N	\N	\N	\N	45.840000000000003	\N	47.060000000000002	\N	\N	\N	\N	Y         	4.5	3.4500000000000002	12.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1204
32	2003-07-04	14:14:09	34.799999999999997	174	53	\N	3	10.02	\N	3.8900000000000001	6.2699999999999996	\N	\N	\N	\N	\N	51.649999999999999	\N	54.18	\N	\N	\N	\N	Y         	4.04	3.3399999999999999	10.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1205
32	2003-07-04	14:14:57	34.799999999999997	185	54	\N	3	9.4100000000000001	\N	3.7799999999999998	7.0800000000000001	\N	\N	\N	\N	\N	49.840000000000003	\N	51.579999999999998	\N	\N	\N	\N	Y         	4.2199999999999998	3.2000000000000002	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1206
32	2003-07-04	14:15:51	34.899999999999999	172	55	\N	3	9.8200000000000003	\N	3.8999999999999999	6.8600000000000003	\N	\N	\N	\N	\N	49.719999999999999	\N	51.530000000000001	\N	\N	\N	\N	Y         	4.2699999999999996	3.3900000000000001	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1207
32	2003-07-04	14:16:41	35	183	56	\N	3	10.26	\N	4.1799999999999997	7.1200000000000001	\N	\N	\N	\N	\N	51.219999999999999	\N	52.899999999999999	\N	\N	\N	\N	Y         	4.5300000000000002	3.6600000000000001	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1208
32	2003-07-04	14:17:43	35.100000000000001	248	57	\N	3	8.8900000000000006	\N	3.6000000000000001	6.4500000000000002	\N	\N	\N	\N	\N	47.829999999999998	\N	49.850000000000001	\N	\N	\N	\N	Y         	3.9500000000000002	3.1200000000000001	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1209
32	2003-07-04	14:18:28	35.200000000000003	290	58	\N	3	8.4499999999999993	\N	3.6600000000000001	7.2300000000000004	\N	\N	\N	\N	\N	47.340000000000003	\N	48.350000000000001	\N	\N	\N	\N	Y         	4.2400000000000002	3.1299999999999999	12.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1210
32	2003-07-04	14:19:17	35.399999999999999	270	59	\N	3	9.1999999999999993	\N	3.75	7.2599999999999998	\N	\N	\N	\N	\N	51.770000000000003	\N	53.5	\N	\N	\N	\N	Y         	4.2199999999999998	3.2000000000000002	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1211
32	2003-07-04	14:20:33	35.5	255	60	\N	3	8.2100000000000009	\N	3.3199999999999998	6.2199999999999998	\N	\N	\N	\N	\N	43.759999999999998	\N	44.880000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	2.9100000000000001	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1212
32	2003-07-04	14:22:14	35.700000000000003	264	61	\N	3	9.8599999999999994	\N	3.8999999999999999	7.2599999999999998	\N	\N	\N	\N	\N	53.700000000000003	\N	55.789999999999999	\N	\N	\N	\N	Y         	4.3600000000000003	3.3500000000000001	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1213
32	2003-07-04	14:23:05	35.799999999999997	255	62	\N	3	9.9199999999999999	\N	3.96	7.4900000000000002	\N	\N	\N	\N	\N	53.840000000000003	\N	56.130000000000003	\N	\N	\N	\N	Y         	4.3799999999999999	3.3900000000000001	12.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1214
32	2003-07-04	14:24:06	35.899999999999999	257	63	\N	3	9.5199999999999996	\N	3.9300000000000002	7.0700000000000003	\N	\N	\N	\N	\N	51.530000000000001	\N	53.600000000000001	\N	\N	\N	\N	Y         	4.3200000000000003	3.3399999999999999	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1215
32	2003-07-04	14:24:52	35.899999999999999	244	64	\N	3	8.9100000000000001	\N	3.52	6.5499999999999998	\N	\N	\N	\N	\N	46.469999999999999	\N	47.93	\N	\N	\N	\N	Y         	3.9199999999999999	3.02	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1216
32	2003-07-04	14:26:52	36.100000000000001	192	65	\N	3	10.25	\N	4.1399999999999997	7.2999999999999998	\N	\N	\N	\N	\N	52.530000000000001	\N	54.590000000000003	\N	\N	\N	\N	Y         	4.5	3.5099999999999998	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1217
32	2003-07-04	14:28:04	36.299999999999997	159	66	\N	3	10.119999999999999	\N	4.1900000000000004	7.54	\N	\N	\N	\N	\N	51.420000000000002	\N	53.079999999999998	\N	\N	\N	\N	Y         	4.6699999999999999	3.6400000000000001	12.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1218
32	2003-07-04	14:29:12	36.399999999999999	141	67	\N	3	10.470000000000001	\N	4.4000000000000004	7.3899999999999997	\N	\N	\N	\N	\N	51.859999999999999	\N	53.609999999999999	\N	\N	\N	\N	Y         	4.8099999999999996	3.7599999999999998	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1219
32	2003-07-04	14:30:03	36.600000000000001	128	68	\N	3	10.42	\N	4.4199999999999999	7.9400000000000004	\N	\N	\N	\N	\N	52.649999999999999	\N	54.600000000000001	\N	\N	\N	\N	Y         	4.9100000000000001	3.7799999999999998	13.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1220
32	2003-07-04	14:31:08	36.700000000000003	131	69	\N	3	10.15	\N	4.3899999999999997	7.5599999999999996	\N	\N	\N	\N	\N	51.280000000000001	\N	52.770000000000003	\N	\N	\N	\N	Y         	4.8099999999999996	3.7599999999999998	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1221
32	2003-07-04	14:31:58	36.700000000000003	121	70	\N	3	10.460000000000001	\N	4.3600000000000003	7.71	\N	\N	\N	\N	\N	52.670000000000002	\N	54.609999999999999	\N	\N	\N	\N	Y         	4.79	3.7400000000000002	12.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1222
32	2003-07-04	14:32:59	36.799999999999997	128	71	\N	3	10.039999999999999	\N	4.2599999999999998	7.5499999999999998	\N	\N	\N	\N	\N	51.799999999999997	\N	53.380000000000003	\N	\N	\N	\N	Y         	4.7400000000000002	3.5899999999999999	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1223
32	2003-07-04	14:33:43	36.899999999999999	125	72	\N	3	10.08	\N	4.3899999999999997	7.4800000000000004	\N	\N	\N	\N	\N	52.270000000000003	\N	54.200000000000003	\N	\N	\N	\N	Y         	4.79	3.75	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1224
32	2003-07-04	14:51:19	39.100000000000001	495	73	\N	3	5.5199999999999996	\N	3.48	5.75	\N	\N	\N	\N	\N	23.739999999999998	\N	24.399999999999999	\N	\N	\N	\N	Y         	4.0499999999999998	3.4399999999999999	9.0800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1225
32	2003-07-04	14:52:02	39.200000000000003	457	74	\N	3	7.6299999999999999	\N	3.3100000000000001	6.75	\N	\N	\N	\N	\N	41.329999999999998	\N	42.659999999999997	\N	\N	\N	\N	Y         	3.8999999999999999	2.8399999999999999	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1226
32	2003-07-04	14:52:47	39.200000000000003	412	75	\N	3	9.8399999999999999	\N	3.4500000000000002	6.6500000000000004	\N	\N	\N	\N	\N	54.68	\N	57.280000000000001	\N	\N	\N	\N	Y         	3.71	2.8500000000000001	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1227
32	2003-07-04	14:53:36	39.299999999999997	368	76	\N	3	10.01	\N	3.5	6.5199999999999996	\N	\N	\N	\N	\N	56.350000000000001	\N	59.490000000000002	\N	\N	\N	\N	Y         	3.6499999999999999	2.8399999999999999	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1228
32	2003-07-04	14:54:21	39.399999999999999	328	77	\N	3	10.119999999999999	\N	3.5899999999999999	6.8700000000000001	\N	\N	\N	\N	\N	55.100000000000001	\N	57.880000000000003	\N	\N	\N	\N	Y         	3.8900000000000001	2.8900000000000001	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1229
32	2003-07-04	14:55:07	39.600000000000001	274	78	\N	3	10.49	\N	4.0099999999999998	8.0600000000000005	\N	\N	\N	\N	\N	56.43	\N	58.630000000000003	\N	\N	\N	\N	Y         	4.6200000000000001	3.2200000000000002	13.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1230
32	2003-07-04	14:55:58	39.600000000000001	257	79	\N	3	9.8900000000000006	\N	3.8500000000000001	7.2999999999999998	\N	\N	\N	\N	\N	50.840000000000003	\N	52.200000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	3.2200000000000002	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1231
32	2003-07-04	14:56:43	39.700000000000003	213	80	\N	3	10.41	\N	4.1299999999999999	8.1099999999999994	\N	\N	\N	\N	\N	54.119999999999997	\N	55.890000000000001	\N	\N	\N	\N	Y         	4.75	3.4399999999999999	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1232
32	2003-07-04	14:57:28	39.799999999999997	203	81	\N	3	10.18	\N	4.0300000000000002	7.5899999999999999	\N	\N	\N	\N	\N	51.469999999999999	\N	52.960000000000001	\N	\N	\N	\N	Y         	4.6299999999999999	3.3599999999999999	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1233
32	2003-07-04	14:58:11	39.899999999999999	209	82	\N	3	11.15	\N	4.0599999999999996	7.5099999999999998	\N	\N	\N	\N	\N	57.619999999999997	\N	60.280000000000001	\N	\N	\N	\N	Y         	4.4900000000000002	3.48	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1234
32	2003-07-04	14:58:59	39.899999999999999	239	83	\N	3	10	\N	3.7999999999999998	7.3099999999999996	\N	\N	\N	\N	\N	52.380000000000003	\N	53.93	\N	\N	\N	\N	Y         	4.3200000000000003	3.1899999999999999	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1235
32	2003-07-04	14:59:53	40.100000000000001	211	84	\N	3	10.94	\N	3.9500000000000002	7.4299999999999997	\N	\N	\N	\N	\N	57.890000000000001	\N	60.640000000000001	\N	\N	\N	\N	Y         	4.2199999999999998	3.1400000000000001	12.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1236
32	2003-07-04	15:00:48	40.200000000000003	208	85	\N	3	10.380000000000001	\N	3.6899999999999999	6.4900000000000002	\N	\N	\N	\N	\N	54.490000000000002	\N	57.149999999999999	\N	\N	\N	\N	Y         	3.8900000000000001	3.04	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1237
32	2003-07-04	15:01:30	40.299999999999997	177	86	\N	3	10.35	\N	4.1699999999999999	8.1799999999999997	\N	\N	\N	\N	\N	54.039999999999999	\N	55.909999999999997	\N	\N	\N	\N	Y         	4.75	3.3900000000000001	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1238
32	2003-07-04	15:02:17	40.399999999999999	159	87	\N	3	10.890000000000001	\N	4.3499999999999996	7.8799999999999999	\N	\N	\N	\N	\N	55.280000000000001	\N	57	\N	\N	\N	\N	Y         	4.7599999999999998	3.48	13.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1239
32	2003-07-04	15:03:05	40.600000000000001	124	88	\N	3	11.470000000000001	\N	4.4199999999999999	8.5500000000000007	\N	\N	\N	\N	\N	57.310000000000002	\N	59.170000000000002	\N	\N	\N	\N	Y         	5.1100000000000003	3.7799999999999998	14.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1256
32	2003-07-04	15:04:15	40.700000000000003	94	89	\N	3	9.0399999999999991	\N	4.7400000000000002	8.5999999999999996	\N	\N	\N	\N	\N	41.329999999999998	\N	42.280000000000001	\N	\N	\N	\N	Y         	5.3700000000000001	3.9100000000000001	14.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1257
32	2003-07-04	15:05:05	40.799999999999997	88	90	\N	3	10.800000000000001	\N	4.6699999999999999	8.3800000000000008	\N	\N	\N	\N	\N	53.859999999999999	\N	54.740000000000002	\N	\N	\N	\N	Y         	5.2300000000000004	3.8300000000000001	14.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1258
32	2003-07-04	15:05:59	40.799999999999997	78	91	\N	3	11.279999999999999	\N	4.8899999999999997	7.7699999999999996	\N	\N	\N	\N	\N	57.520000000000003	\N	59.75	\N	\N	\N	\N	Y         	4.9199999999999999	3.6600000000000001	13.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1259
32	2003-07-04	15:53:06	47.5	215	92	\N	3	6.96	\N	3.5899999999999999	6.9800000000000004	\N	\N	\N	\N	\N	33.409999999999997	\N	34.219999999999999	\N	\N	\N	\N	Y         	4.25	3.1099999999999999	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1260
32	2003-07-04	15:54:00	47.600000000000001	198	93	\N	3	10.19	\N	3.8500000000000001	7.71	\N	\N	\N	\N	\N	52.909999999999997	\N	54.579999999999998	\N	\N	\N	\N	Y         	4.4699999999999998	3.2000000000000002	13.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1261
32	2003-07-04	15:54:47	47.600000000000001	193	94	\N	3	10.49	\N	3.7400000000000002	6.6399999999999997	\N	\N	\N	\N	\N	53.920000000000002	\N	56.479999999999997	\N	\N	\N	\N	Y         	3.8999999999999999	3.0099999999999998	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1262
32	2003-07-04	15:55:35	47.799999999999997	184	95	\N	3	10	\N	3.9500000000000002	8.2699999999999996	\N	\N	\N	\N	\N	52.520000000000003	\N	53.799999999999997	\N	\N	\N	\N	Y         	4.7199999999999998	3.2999999999999998	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1263
32	2003-07-04	15:56:20	47.899999999999999	174	96	\N	3	9.8800000000000008	\N	3.8700000000000001	7.9400000000000004	\N	\N	\N	\N	\N	51.079999999999998	\N	52.560000000000002	\N	\N	\N	\N	Y         	4.54	3.1800000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1264
32	2003-07-04	15:57:11	48.100000000000001	170	97	\N	3	6.8099999999999996	\N	3.9300000000000002	6.9500000000000002	\N	\N	\N	\N	\N	30.670000000000002	\N	32.020000000000003	\N	\N	\N	\N	Y         	4.5199999999999996	3.4500000000000002	11.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1265
32	2003-07-23	10:37:00	39.5	656	8	\N	3	10.23	\N	3.5699999999999998	8.2400000000000002	\N	\N	\N	\N	\N	51.920000000000002	\N	55.109999999999999	\N	\N	\N	\N	Y         	4.7800000000000002	3.2400000000000002	14.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1303
32	2003-07-23	10:37:58	39.5	514	9	\N	3	9.3399999999999999	\N	3.7000000000000002	8.0899999999999999	\N	\N	\N	\N	\N	50.939999999999998	\N	54.229999999999997	\N	\N	\N	\N	Y         	4.8300000000000001	3.29	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1339
32	2003-07-23	10:38:48	39.399999999999999	601	10	\N	3	10.24	\N	3.4199999999999999	7.6399999999999997	\N	\N	\N	\N	\N	51.68	\N	55.030000000000001	\N	\N	\N	\N	Y         	4.46	3.1099999999999999	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1375
32	2003-07-23	10:39:47	39.299999999999997	667	11	\N	3	9.6400000000000006	\N	3.3300000000000001	7.1100000000000003	\N	\N	\N	\N	\N	44.700000000000003	\N	47.460000000000001	\N	\N	\N	\N	Y         	4.3300000000000001	3.1000000000000001	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1411
32	2003-07-23	10:40:39	39.200000000000003	616	12	\N	3	9.2899999999999991	\N	3.3500000000000001	7.5300000000000002	\N	\N	\N	\N	\N	46.140000000000001	\N	49.450000000000003	\N	\N	\N	\N	Y         	4.3899999999999997	3.0699999999999998	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1447
32	2003-07-23	10:42:03	38.899999999999999	614	13	\N	3	11.130000000000001	\N	3.6400000000000001	8.5700000000000003	\N	\N	\N	\N	\N	56.399999999999999	\N	60.460000000000001	\N	\N	\N	\N	Y         	4.96	3.3599999999999999	15.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1483
32	2003-07-23	10:42:52	38.899999999999999	663	14	\N	3	10.109999999999999	\N	3.5899999999999999	7.8600000000000003	\N	\N	\N	\N	\N	50.380000000000003	\N	53.469999999999999	\N	\N	\N	\N	Y         	4.7199999999999998	3.3799999999999999	14.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1519
32	2003-07-23	10:43:40	38.799999999999997	605	15	\N	3	10.09	\N	3.73	8.9499999999999993	\N	\N	\N	\N	\N	53.780000000000001	\N	57.030000000000001	\N	\N	\N	\N	Y         	5.3600000000000003	3.6699999999999999	16.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1555
32	2003-07-23	10:44:26	38.700000000000003	690	16	\N	3	11.119999999999999	\N	2.98	6.1399999999999997	\N	\N	\N	\N	\N	55.43	\N	59.969999999999999	\N	\N	\N	\N	Y         	3.4700000000000002	2.6200000000000001	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1591
32	2003-07-23	10:45:19	38.600000000000001	628	17	\N	3	11.050000000000001	\N	3.1699999999999999	7.2400000000000002	\N	\N	\N	\N	\N	55.700000000000003	\N	60.270000000000003	\N	\N	\N	\N	Y         	4.1100000000000003	2.8999999999999999	13.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1627
32	2003-07-23	10:46:03	38.5	705	18	\N	3	9.6600000000000001	\N	3.0099999999999998	6.75	\N	\N	\N	\N	\N	46.759999999999998	\N	49.890000000000001	\N	\N	\N	\N	Y         	3.9300000000000002	2.8199999999999998	11.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1663
32	2003-07-23	10:47:14	38.399999999999999	659	19	\N	3	11.32	\N	3.29	7.5599999999999996	\N	\N	\N	\N	\N	58.140000000000001	\N	62.43	\N	\N	\N	\N	Y         	4.25	3	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1699
32	2003-07-23	10:47:52	38.399999999999999	675	20	\N	3	10.02	\N	3.1000000000000001	7.2800000000000002	\N	\N	\N	\N	\N	48.380000000000003	\N	51.100000000000001	\N	\N	\N	\N	Y         	4.1900000000000004	2.7999999999999998	12.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1735
32	2003-07-23	10:48:43	38.299999999999997	648	21	\N	3	10.56	\N	3.2400000000000002	7.7400000000000002	\N	\N	\N	\N	\N	51.689999999999998	\N	55.049999999999997	\N	\N	\N	\N	Y         	4.4400000000000004	3.1000000000000001	13.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1771
32	2003-07-23	10:49:24	38.200000000000003	684	22	\N	3	10.01	\N	2.96	6.8300000000000001	\N	\N	\N	\N	\N	49.18	\N	52.93	\N	\N	\N	\N	Y         	3.79	2.6800000000000002	11.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1807
32	2003-07-23	10:50:27	38.100000000000001	658	23	\N	3	9.1799999999999997	\N	2.79	6.3200000000000003	\N	\N	\N	\N	\N	45.210000000000001	\N	48.460000000000001	\N	\N	\N	\N	Y         	3.5899999999999999	2.5499999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1843
32	2003-07-23	10:51:13	38	692	24	\N	3	10.949999999999999	\N	2.96	6.5	\N	\N	\N	\N	\N	54.520000000000003	\N	58.5	\N	\N	\N	\N	Y         	3.6699999999999999	2.6299999999999999	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1879
32	2003-07-23	10:52:02	37.899999999999999	640	25	\N	3	11.109999999999999	\N	3.1499999999999999	6.7699999999999996	\N	\N	\N	\N	\N	54.920000000000002	\N	59.5	\N	\N	\N	\N	Y         	3.8500000000000001	2.8599999999999999	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1915
32	2003-07-23	10:52:49	37.899999999999999	678	26	\N	3	11.550000000000001	\N	3.1400000000000001	6.9699999999999998	\N	\N	\N	\N	\N	58.649999999999999	\N	63.219999999999999	\N	\N	\N	\N	Y         	3.8999999999999999	2.7999999999999998	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1951
32	2003-07-23	10:53:40	37.799999999999997	660	27	\N	3	9.8000000000000007	\N	3.73	8.9100000000000001	\N	\N	\N	\N	\N	46.600000000000001	\N	49.109999999999999	\N	\N	\N	\N	Y         	5.46	3.73	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1987
32	2003-07-23	10:54:26	37.700000000000003	684	28	\N	3	8.6199999999999992	\N	3.7599999999999998	8.7100000000000009	\N	\N	\N	\N	\N	39.68	\N	41.450000000000003	\N	\N	\N	\N	Y         	5.5	3.79	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2023
32	2003-07-23	10:55:43	37.600000000000001	679	29	\N	3	9.4700000000000006	\N	3.2599999999999998	7.29	\N	\N	\N	\N	\N	43.450000000000003	\N	46.079999999999998	\N	\N	\N	\N	Y         	4.5099999999999998	3.1000000000000001	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2059
32	2003-07-04	15:58:02	48.200000000000003	165	98	\N	3	10.44	\N	4.1500000000000004	7.9299999999999997	\N	\N	\N	\N	\N	53.880000000000003	\N	55.859999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	3.3900000000000001	13.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2075
32	2003-07-04	15:58:55	48.200000000000003	178	99	\N	3	10.68	\N	3.77	6.71	\N	\N	\N	\N	\N	53.609999999999999	\N	56.350000000000001	\N	\N	\N	\N	Y         	4.0199999999999996	3.04	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2076
32	2003-07-04	16:06:45	49.399999999999999	239	100	\N	3	10.48	\N	3.9500000000000002	7.6399999999999997	\N	\N	\N	\N	\N	53.5	\N	55.329999999999998	\N	\N	\N	\N	Y         	4.4400000000000004	3.1899999999999999	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2077
32	2003-07-04	16:07:35	49.600000000000001	227	101	\N	3	10.640000000000001	\N	3.8199999999999998	6.7999999999999998	\N	\N	\N	\N	\N	52.119999999999997	\N	54.670000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	3.0899999999999999	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2078
32	2003-07-04	16:08:25	49.700000000000003	240	102	\N	3	10.470000000000001	\N	3.8100000000000001	6.6100000000000003	\N	\N	\N	\N	\N	53.859999999999999	\N	57.020000000000003	\N	\N	\N	\N	Y         	3.9399999999999999	3.0499999999999998	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2079
32	2003-07-04	16:09:21	49.899999999999999	251	103	\N	3	10.82	\N	4.1500000000000004	7.3899999999999997	\N	\N	\N	\N	\N	54.789999999999999	\N	57.189999999999998	\N	\N	\N	\N	Y         	4.3399999999999999	3.3399999999999999	12.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2080
32	2003-07-04	16:10:04	50	271	104	\N	3	9.4800000000000004	\N	3.7999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	48.049999999999997	\N	49.350000000000001	\N	\N	\N	\N	Y         	4.1600000000000001	3.0600000000000001	12.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2081
32	2003-07-04	16:11:03	50.100000000000001	263	105	\N	3	11.23	\N	4.6500000000000004	8.4900000000000002	\N	\N	\N	\N	\N	55.75	\N	57.530000000000001	\N	\N	\N	\N	Y         	5.0199999999999996	3.71	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2082
32	2003-07-04	16:11:44	50.100000000000001	244	106	\N	3	11.51	\N	4.8200000000000003	9.0999999999999996	\N	\N	\N	\N	\N	57.200000000000003	\N	59.359999999999999	\N	\N	\N	\N	Y         	5.3200000000000003	3.9300000000000002	14.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2083
32	2003-07-04	16:12:25	50.299999999999997	254	107	\N	3	10.210000000000001	\N	4.3499999999999996	8.4800000000000004	\N	\N	\N	\N	\N	50.840000000000003	\N	52.079999999999998	\N	\N	\N	\N	Y         	5	3.52	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2084
32	2003-07-04	16:13:06	50.399999999999999	220	108	\N	3	11.359999999999999	\N	4.7300000000000004	8.6699999999999999	\N	\N	\N	\N	\N	55.859999999999999	\N	58.170000000000002	\N	\N	\N	\N	Y         	5.0700000000000003	3.8599999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2085
32	2003-07-04	16:13:47	50.399999999999999	228	109	\N	3	11.279999999999999	\N	4.7999999999999998	8.5800000000000001	\N	\N	\N	\N	\N	55.829999999999998	\N	57.549999999999997	\N	\N	\N	\N	Y         	5.1900000000000004	3.8999999999999999	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2086
32	2003-07-04	16:14:29	50.600000000000001	215	110	\N	3	11.01	\N	4.8200000000000003	8.6999999999999993	\N	\N	\N	\N	\N	54.280000000000001	\N	56.32	\N	\N	\N	\N	Y         	5.25	3.9100000000000001	14.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2087
32	2003-07-04	16:15:12	50.700000000000003	224	111	\N	3	10.94	\N	4.8099999999999996	8.8900000000000006	\N	\N	\N	\N	\N	55.609999999999999	\N	57.25	\N	\N	\N	\N	Y         	5.3099999999999996	3.8500000000000001	14.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2088
32	2003-07-04	16:15:57	50.700000000000003	196	112	\N	3	11.4	\N	4.6500000000000004	7.4299999999999997	\N	\N	\N	\N	\N	55.659999999999997	\N	58.780000000000001	\N	\N	\N	\N	Y         	4.6399999999999997	3.6800000000000002	12.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2089
32	2003-07-04	16:16:42	50.899999999999999	156	113	\N	3	11.109999999999999	\N	4.9000000000000004	8.5800000000000001	\N	\N	\N	\N	\N	54.109999999999999	\N	55.810000000000002	\N	\N	\N	\N	Y         	5.2599999999999998	3.98	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2090
32	2003-07-04	16:17:19	51	121	114	\N	3	12.06	\N	5.4800000000000004	9.2300000000000004	\N	\N	\N	\N	\N	55.619999999999997	\N	57.460000000000001	\N	\N	\N	\N	Y         	5.8300000000000001	4.4299999999999997	15.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2091
32	2003-07-04	16:18:00	51.200000000000003	107	115	\N	3	12.380000000000001	\N	5.4100000000000001	9.2100000000000009	\N	\N	\N	\N	\N	56.670000000000002	\N	58.409999999999997	\N	\N	\N	\N	Y         	5.8099999999999996	4.4400000000000004	15.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2092
32	2003-07-04	16:18:39	51.200000000000003	103	116	\N	3	12.220000000000001	\N	5.2400000000000002	8.3699999999999992	\N	\N	\N	\N	\N	56.68	\N	59.130000000000003	\N	\N	\N	\N	Y         	5.46	4.1900000000000004	14.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2093
32	2003-07-04	16:19:26	51.299999999999997	116	117	\N	3	12.09	\N	5.25	8.0600000000000005	\N	\N	\N	\N	\N	56.460000000000001	\N	58.939999999999998	\N	\N	\N	\N	Y         	5.25	4.2699999999999996	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2094
32	2003-07-04	16:20:03	51.5	127	118	\N	3	11.960000000000001	\N	5.2000000000000002	8.5500000000000007	\N	\N	\N	\N	\N	58.090000000000003	\N	60.579999999999998	\N	\N	\N	\N	Y         	5.3300000000000001	4.2199999999999998	13.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2095
32	2003-07-04	16:20:47	51.5	145	119	\N	3	11.470000000000001	\N	5.29	9.5500000000000007	\N	\N	\N	\N	\N	56.340000000000003	\N	57.990000000000002	\N	\N	\N	\N	Y         	5.75	4.29	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2096
32	2003-07-04	16:21:27	51.600000000000001	152	120	\N	3	11.539999999999999	\N	5.3700000000000001	9.6699999999999999	\N	\N	\N	\N	\N	56.670000000000002	\N	58.210000000000001	\N	\N	\N	\N	Y         	5.8600000000000003	4.3700000000000001	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2097
32	2003-07-23	10:29:19	40.399999999999999	581	1	\N	3	9.9100000000000001	\N	3.8500000000000001	8.2899999999999991	\N	\N	\N	\N	\N	47.490000000000002	\N	50.090000000000003	\N	\N	\N	\N	Y         	5.1699999999999999	3.5899999999999999	13.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2098
32	2003-07-23	10:30:05	40.299999999999997	558	2	\N	3	9.7300000000000004	\N	3.8900000000000001	8.4499999999999993	\N	\N	\N	\N	\N	49.100000000000001	\N	52.479999999999997	\N	\N	\N	\N	Y         	5.1500000000000004	3.6200000000000001	14.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2099
32	2003-07-23	10:31:05	40.200000000000003	622	3	\N	3	10.32	\N	3.8799999999999999	8.2200000000000006	\N	\N	\N	\N	\N	49.799999999999997	\N	53.090000000000003	\N	\N	\N	\N	Y         	5.0199999999999996	3.5299999999999998	14.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2100
32	2003-07-23	10:31:54	40.200000000000003	591	4	\N	3	10.31	\N	4.04	8.9800000000000004	\N	\N	\N	\N	\N	51.270000000000003	\N	54.369999999999997	\N	\N	\N	\N	Y         	5.4900000000000002	3.8599999999999999	15.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2101
32	2003-07-23	10:32:55	40.100000000000001	645	5	\N	3	10.99	\N	3.7400000000000002	8.3300000000000001	\N	\N	\N	\N	\N	55.549999999999997	\N	59.25	\N	\N	\N	\N	Y         	4.8600000000000003	3.3100000000000001	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2102
32	2003-07-23	10:33:42	40	611	6	\N	3	10.4	\N	3.6099999999999999	7.8700000000000001	\N	\N	\N	\N	\N	52.060000000000002	\N	55.920000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	3.3599999999999999	14.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2103
32	2003-07-23	10:36:05	39.600000000000001	690	7	\N	3	10.220000000000001	\N	3.5099999999999998	7.8399999999999999	\N	\N	\N	\N	\N	50.880000000000003	\N	54.130000000000003	\N	\N	\N	\N	Y         	4.6299999999999999	3.1299999999999999	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2104
15	1998-09-18	00:00:00	\N	\N	36	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2105
32	2003-07-23	10:56:40	37.5	648	30	\N	3	9.6199999999999992	\N	2.96	6.2599999999999998	\N	\N	\N	\N	\N	45.549999999999997	\N	48.439999999999998	\N	\N	\N	\N	Y         	3.7400000000000002	2.75	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2106
32	2003-07-23	10:57:25	37.399999999999999	693	31	\N	3	10.52	\N	3.3100000000000001	6.8799999999999999	\N	\N	\N	\N	\N	52.469999999999999	\N	56.509999999999998	\N	\N	\N	\N	Y         	4.0499999999999998	2.9900000000000002	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2107
32	2003-07-23	10:58:14	37.299999999999997	684	32	\N	3	10.1	\N	3.1400000000000001	6.8899999999999997	\N	\N	\N	\N	\N	52.43	\N	56.649999999999999	\N	\N	\N	\N	Y         	3.9399999999999999	2.8599999999999999	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2108
32	2003-07-23	10:59:13	37.200000000000003	731	33	\N	3	9.6799999999999997	\N	3.0600000000000001	6.8799999999999999	\N	\N	\N	\N	\N	45.950000000000003	\N	49.090000000000003	\N	\N	\N	\N	Y         	4.0800000000000001	2.8799999999999999	11.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2109
32	2003-07-23	11:00:08	37.100000000000001	364	34	\N	3	9.2799999999999994	\N	3.4900000000000002	7.0199999999999996	\N	\N	\N	\N	\N	54.829999999999998	\N	59.840000000000003	\N	\N	\N	\N	Y         	4.21	3.1099999999999999	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2110
32	2003-07-23	11:01:05	37	702	35	\N	3	10.279999999999999	\N	3.6499999999999999	8.5899999999999999	\N	\N	\N	\N	\N	49.780000000000001	\N	52.649999999999999	\N	\N	\N	\N	Y         	5.1699999999999999	3.4900000000000002	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2111
32	2003-07-23	11:01:49	37	710	36	\N	3	8.1799999999999997	\N	3.9300000000000002	8.8699999999999992	\N	\N	\N	\N	\N	36.369999999999997	\N	37.82	\N	\N	\N	\N	Y         	5.7999999999999998	4.2599999999999998	14.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2112
32	2003-07-23	11:02:54	36.899999999999999	755	37	\N	3	9.6300000000000008	\N	3.3799999999999999	8.3599999999999994	\N	\N	\N	\N	\N	46.380000000000003	\N	48.68	\N	\N	\N	\N	Y         	4.9900000000000002	3.1699999999999999	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2113
32	2003-07-23	11:03:48	36.799999999999997	365	38	\N	3	7.9699999999999998	\N	3.4300000000000002	7.9699999999999998	\N	\N	\N	\N	\N	41.100000000000001	\N	43.600000000000001	\N	\N	\N	\N	Y         	4.8300000000000001	3.3300000000000001	12.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2114
32	2003-07-23	11:04:43	36.700000000000003	202	39	\N	3	8.7300000000000004	\N	3.8599999999999999	7.4299999999999997	\N	\N	\N	\N	\N	61.409999999999997	\N	65.920000000000002	\N	\N	\N	\N	Y         	4.7699999999999996	3.3999999999999999	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2115
32	2003-07-23	11:05:35	36.600000000000001	596	40	\N	3	10.01	\N	3.1400000000000001	6.9199999999999999	\N	\N	\N	\N	\N	49.840000000000003	\N	53.590000000000003	\N	\N	\N	\N	Y         	4.0999999999999996	2.9500000000000002	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2116
32	2003-07-23	11:06:24	36.5	737	41	\N	3	7.9800000000000004	\N	4.2300000000000004	8.5299999999999994	\N	\N	\N	\N	\N	32.5	\N	33.810000000000002	\N	\N	\N	\N	Y         	6.04	4.9000000000000004	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2117
32	2003-07-23	11:07:16	36.399999999999999	697	42	\N	3	10.94	\N	3.25	6.8799999999999999	\N	\N	\N	\N	\N	52.490000000000002	\N	57.270000000000003	\N	\N	\N	\N	Y         	4.04	3.0499999999999998	12.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2118
32	2003-07-23	11:08:12	36.299999999999997	744	43	\N	3	9.6500000000000004	\N	3.0899999999999999	7.1299999999999999	\N	\N	\N	\N	\N	46.399999999999999	\N	49.899999999999999	\N	\N	\N	\N	Y         	4.1500000000000004	2.7999999999999998	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2119
32	2003-07-23	11:09:00	36.200000000000003	567	44	\N	3	8.1600000000000001	\N	4.29	9.5500000000000007	\N	\N	\N	\N	\N	37.310000000000002	\N	39.240000000000002	\N	\N	\N	\N	Y         	6.3399999999999999	4.6299999999999999	16.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2120
32	2003-07-23	11:10:15	36.100000000000001	401	45	\N	3	10.67	\N	3.9500000000000002	8.9499999999999993	\N	\N	\N	\N	\N	60.020000000000003	\N	64.090000000000003	\N	\N	\N	\N	Y         	5.2199999999999998	3.6400000000000001	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2121
32	2003-07-23	11:11:15	36	742	46	\N	3	10.720000000000001	\N	3.5099999999999998	8.6199999999999992	\N	\N	\N	\N	\N	52.789999999999999	\N	55.57	\N	\N	\N	\N	Y         	4.9699999999999998	3.1899999999999999	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2122
32	2003-07-23	11:12:10	35.899999999999999	697	47	\N	3	10.56	\N	3.1699999999999999	6.9500000000000002	\N	\N	\N	\N	\N	55.140000000000001	\N	60.210000000000001	\N	\N	\N	\N	Y         	3.9399999999999999	2.8999999999999999	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2123
32	2003-07-23	11:12:59	35.899999999999999	750	48	\N	3	11.640000000000001	\N	3.1200000000000001	6.5700000000000003	\N	\N	\N	\N	\N	60	\N	64.920000000000002	\N	\N	\N	\N	Y         	3.71	2.7400000000000002	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2124
32	2003-07-23	11:13:59	35.799999999999997	712	49	\N	3	10.949999999999999	\N	3.3799999999999999	7.3600000000000003	\N	\N	\N	\N	\N	54.119999999999997	\N	58.439999999999998	\N	\N	\N	\N	Y         	4.29	3.1200000000000001	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2125
32	2003-07-23	11:14:47	35.700000000000003	552	50	\N	3	10.300000000000001	\N	3.6699999999999999	8.3800000000000008	\N	\N	\N	\N	\N	52.140000000000001	\N	55.939999999999998	\N	\N	\N	\N	Y         	5.04	3.4199999999999999	15.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2126
32	2003-07-23	11:15:41	35.700000000000003	232	51	\N	3	7.6200000000000001	\N	3.5099999999999998	7.4000000000000004	\N	\N	\N	\N	\N	46.579999999999998	\N	49.5	\N	\N	\N	\N	Y         	4.6100000000000003	3.4500000000000002	12.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2127
32	2003-07-23	11:16:32	35.600000000000001	200	52	\N	3	7.75	\N	3.8500000000000001	7.8499999999999996	\N	\N	\N	\N	\N	50.340000000000003	\N	53.43	\N	\N	\N	\N	Y         	5.0099999999999998	3.6000000000000001	14.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2128
32	2003-07-23	11:17:27	35.5	163	53	\N	3	9.3000000000000007	\N	3.9100000000000001	7.4100000000000001	\N	\N	\N	\N	\N	63.789999999999999	\N	69.040000000000006	\N	\N	\N	\N	Y         	4.6799999999999997	3.8399999999999999	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2129
32	2003-07-23	11:18:15	35.399999999999999	452	54	\N	3	11.460000000000001	\N	3.8399999999999999	9.4600000000000009	\N	\N	\N	\N	\N	59.439999999999998	\N	63.030000000000001	\N	\N	\N	\N	Y         	5.4199999999999999	3.5099999999999998	16.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2130
32	2003-07-23	11:19:13	35.299999999999997	759	55	\N	3	10.26	\N	3.3399999999999999	7.4800000000000004	\N	\N	\N	\N	\N	49.670000000000002	\N	53.560000000000002	\N	\N	\N	\N	Y         	4.4199999999999999	3.21	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2131
32	2003-07-23	11:20:26	35.200000000000003	741	56	\N	3	10.08	\N	3.3799999999999999	7.5099999999999998	\N	\N	\N	\N	\N	50.560000000000002	\N	53.979999999999997	\N	\N	\N	\N	Y         	4.46	3.1000000000000001	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2132
32	2003-07-23	11:21:15	35.200000000000003	240	57	\N	3	7.9199999999999999	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	51.189999999999998	\N	54.43	\N	\N	\N	\N	Y         	5.0700000000000003	3.4900000000000002	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2133
32	2003-07-23	11:22:02	35.100000000000001	582	58	\N	3	8.7400000000000002	\N	3.4900000000000002	8.1799999999999997	\N	\N	\N	\N	\N	41.880000000000003	\N	43.810000000000002	\N	\N	\N	\N	Y         	5.1100000000000003	3.4199999999999999	14.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2134
32	2003-07-23	11:22:56	35.100000000000001	572	59	\N	3	9.7799999999999994	\N	3.27	7.7000000000000002	\N	\N	\N	\N	\N	48.659999999999997	\N	51.850000000000001	\N	\N	\N	\N	Y         	4.5199999999999996	3.1499999999999999	13.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2135
32	2003-07-23	11:23:53	35	265	60	\N	3	7.8099999999999996	\N	3.46	7.54	\N	\N	\N	\N	\N	47.159999999999997	\N	49.93	\N	\N	\N	\N	Y         	4.6699999999999999	3.3199999999999998	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2136
32	2003-07-23	11:27:46	34.700000000000003	199	61	\N	3	8.7300000000000004	\N	3.9300000000000002	8.6199999999999992	\N	\N	\N	\N	\N	59.759999999999998	\N	63.460000000000001	\N	\N	\N	\N	Y         	5.1299999999999999	3.52	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2137
32	2003-07-23	11:28:33	34.600000000000001	414	62	\N	3	10.1	\N	3.48	8.0899999999999999	\N	\N	\N	\N	\N	53.789999999999999	\N	57.200000000000003	\N	\N	\N	\N	Y         	4.6600000000000001	3.1600000000000001	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2138
32	2003-07-23	11:29:42	34.5	791	63	\N	3	10.4	\N	3.3399999999999999	7.96	\N	\N	\N	\N	\N	49.640000000000001	\N	52.689999999999998	\N	\N	\N	\N	Y         	4.6100000000000003	3.04	14.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2139
32	2003-07-23	11:30:37	34.5	713	64	\N	3	10.42	\N	3.5099999999999998	8.2799999999999994	\N	\N	\N	\N	\N	50.670000000000002	\N	53.780000000000001	\N	\N	\N	\N	Y         	4.8799999999999999	3.3399999999999999	14.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2140
32	2003-07-23	11:31:38	34.399999999999999	528	65	\N	3	10.77	\N	3.4399999999999999	8.1400000000000006	\N	\N	\N	\N	\N	54.350000000000001	\N	58.439999999999998	\N	\N	\N	\N	Y         	4.5999999999999996	3.1200000000000001	14.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2141
32	2003-07-23	11:32:29	34.299999999999997	606	66	\N	3	10.82	\N	3.4500000000000002	8.4900000000000002	\N	\N	\N	\N	\N	52.039999999999999	\N	55.289999999999999	\N	\N	\N	\N	Y         	4.8600000000000003	3.2400000000000002	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2142
32	2003-07-23	11:33:26	34.200000000000003	786	67	\N	3	11.31	\N	3.2200000000000002	7.6900000000000004	\N	\N	\N	\N	\N	52.280000000000001	\N	55.310000000000002	\N	\N	\N	\N	Y         	4.3499999999999996	2.9199999999999999	13.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2143
32	2003-07-23	11:34:19	34.200000000000003	757	68	\N	3	11.99	\N	3.6600000000000001	9.0999999999999996	\N	\N	\N	\N	\N	58.240000000000002	\N	62.090000000000003	\N	\N	\N	\N	Y         	5.04	3.3300000000000001	15.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2144
32	2003-07-23	11:35:25	34.100000000000001	846	69	\N	3	10.26	\N	3.3100000000000001	8.0999999999999996	\N	\N	\N	\N	\N	50.049999999999997	\N	53.399999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	3.02	14.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2145
32	2003-07-23	11:36:18	34	797	70	\N	3	11.24	\N	3.6800000000000002	9	\N	\N	\N	\N	\N	57.109999999999999	\N	61.159999999999997	\N	\N	\N	\N	Y         	5.0499999999999998	3.3399999999999999	15.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2146
32	2003-07-23	11:37:24	34	808	71	\N	3	11.09	\N	3.6499999999999999	8.8200000000000003	\N	\N	\N	\N	\N	53.399999999999999	\N	56.979999999999997	\N	\N	\N	\N	Y         	5.0899999999999999	3.3599999999999999	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2147
32	2003-07-23	11:38:29	33.899999999999999	578	72	\N	3	11.640000000000001	\N	3.7799999999999998	9.1199999999999992	\N	\N	\N	\N	\N	57.350000000000001	\N	60.969999999999999	\N	\N	\N	\N	Y         	5.2999999999999998	3.5299999999999998	16.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2148
32	2003-07-23	11:41:27	33.700000000000003	200	73	\N	3	7.7800000000000002	\N	4.54	8.9800000000000004	\N	\N	\N	\N	\N	39.859999999999999	\N	41.810000000000002	\N	\N	\N	\N	Y         	6.1200000000000001	4.6799999999999997	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2149
32	2003-07-23	11:42:18	33.600000000000001	227	74	\N	3	9.1400000000000006	\N	3.6699999999999999	8.9800000000000004	\N	\N	\N	\N	\N	53.869999999999997	\N	56.399999999999999	\N	\N	\N	\N	Y         	5.2599999999999998	3.6200000000000001	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2150
32	2003-07-23	11:43:14	33.600000000000001	510	75	\N	3	11.390000000000001	\N	3.29	7.2199999999999998	\N	\N	\N	\N	\N	57.350000000000001	\N	60.960000000000001	\N	\N	\N	\N	Y         	4.0199999999999996	2.7999999999999998	12.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2151
32	2003-07-23	11:44:12	33.5	817	76	\N	3	12.76	\N	3.2599999999999998	7.0499999999999998	\N	\N	\N	\N	\N	63.840000000000003	\N	69.379999999999995	\N	\N	\N	\N	Y         	3.77	2.8300000000000001	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2152
32	2003-07-23	11:45:12	33.5	845	77	\N	3	11.52	\N	3.04	7.0099999999999998	\N	\N	\N	\N	\N	54.990000000000002	\N	58.399999999999999	\N	\N	\N	\N	Y         	3.7999999999999998	2.6299999999999999	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2153
32	2003-07-23	11:46:05	33.399999999999999	643	78	\N	3	11.92	\N	3.5	8.3100000000000005	\N	\N	\N	\N	\N	63.369999999999997	\N	67.719999999999999	\N	\N	\N	\N	Y         	4.5	3.1000000000000001	14.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2154
32	2003-07-23	11:47:00	33.299999999999997	437	79	\N	3	10.720000000000001	\N	3.4100000000000001	7.2599999999999998	\N	\N	\N	\N	\N	59.57	\N	63.82	\N	\N	\N	\N	Y         	4.1200000000000001	3.0699999999999998	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2155
32	2003-07-23	11:47:48	33.299999999999997	209	80	\N	3	9.2799999999999994	\N	3.8199999999999998	8.5899999999999999	\N	\N	\N	\N	\N	62.219999999999999	\N	65.969999999999999	\N	\N	\N	\N	Y         	5.0300000000000002	3.5800000000000001	14.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2156
32	2003-07-23	11:48:46	33.299999999999997	438	81	\N	3	10.43	\N	3.3500000000000001	7.71	\N	\N	\N	\N	\N	54.380000000000003	\N	57.329999999999998	\N	\N	\N	\N	Y         	4.3700000000000001	2.9199999999999999	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2157
32	2003-07-23	11:49:38	33.200000000000003	197	82	\N	3	9.6699999999999999	\N	3.71	7.8099999999999996	\N	\N	\N	\N	\N	60.469999999999999	\N	65.010000000000005	\N	\N	\N	\N	Y         	4.7000000000000002	3.2200000000000002	13.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2158
32	2003-07-23	11:50:40	33.200000000000003	183	83	\N	3	9.7599999999999998	\N	3.79	7.5700000000000003	\N	\N	\N	\N	\N	60.649999999999999	\N	65.390000000000001	\N	\N	\N	\N	Y         	4.6100000000000003	3.3799999999999999	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2159
32	2003-07-23	11:51:24	33.100000000000001	185	84	\N	3	10.109999999999999	\N	3.79	7.9500000000000002	\N	\N	\N	\N	\N	62.979999999999997	\N	67.579999999999998	\N	\N	\N	\N	Y         	4.7000000000000002	3.48	14.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2160
32	2003-07-23	11:52:22	33.100000000000001	404	85	\N	3	12	\N	3.6299999999999999	7.1299999999999999	\N	\N	\N	\N	\N	65.549999999999997	\N	70.510000000000005	\N	\N	\N	\N	Y         	4.0700000000000003	3.1200000000000001	12.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2161
32	2003-07-23	11:53:15	33	746	86	\N	3	11.66	\N	3.5600000000000001	9.3699999999999992	\N	\N	\N	\N	\N	57.939999999999998	\N	61.030000000000001	\N	\N	\N	\N	Y         	5.1799999999999997	3.23	16.579999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2162
32	2003-07-23	11:54:09	33	880	87	\N	3	10.92	\N	3.1899999999999999	6.8200000000000003	\N	\N	\N	\N	\N	55.200000000000003	\N	59.079999999999998	\N	\N	\N	\N	Y         	3.8100000000000001	2.7599999999999998	12.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2163
32	2003-07-23	11:55:01	32.899999999999999	821	88	\N	3	10.32	\N	3.1000000000000001	7.8499999999999996	\N	\N	\N	\N	\N	48.590000000000003	\N	51	\N	\N	\N	\N	Y         	4.4299999999999997	2.8999999999999999	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2164
32	2003-07-23	11:56:20	32.899999999999999	807	89	\N	3	9.5299999999999994	\N	3.4700000000000002	9.0199999999999996	\N	\N	\N	\N	\N	45.5	\N	47.289999999999999	\N	\N	\N	\N	Y         	5.25	3.3700000000000001	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2165
32	2003-07-23	11:57:10	32.799999999999997	833	90	\N	3	12.07	\N	3.46	7.8799999999999999	\N	\N	\N	\N	\N	59.869999999999997	\N	63.920000000000002	\N	\N	\N	\N	Y         	4.3700000000000001	3.0499999999999998	14.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2166
32	2003-07-23	11:58:02	32.799999999999997	756	91	\N	3	9.6999999999999993	\N	2.8300000000000001	5.8399999999999999	\N	\N	\N	\N	\N	47.799999999999997	\N	52.130000000000003	\N	\N	\N	\N	Y         	3.3500000000000001	2.52	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2167
32	2003-07-23	11:58:44	32.799999999999997	806	92	\N	3	8.3399999999999999	\N	3.7000000000000002	8.7100000000000009	\N	\N	\N	\N	\N	38.270000000000003	\N	38.890000000000001	\N	\N	\N	\N	Y         	5.5599999999999996	3.8599999999999999	14.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2168
32	2003-07-23	11:59:38	32.700000000000003	788	93	\N	3	11.06	\N	3.2999999999999998	7.5199999999999996	\N	\N	\N	\N	\N	56.149999999999999	\N	60.420000000000002	\N	\N	\N	\N	Y         	4.1600000000000001	2.9399999999999999	13.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2169
32	2003-07-23	12:00:27	32.700000000000003	845	94	\N	3	11.66	\N	3.29	7.25	\N	\N	\N	\N	\N	58.340000000000003	\N	62.609999999999999	\N	\N	\N	\N	Y         	4.0099999999999998	2.8799999999999999	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2170
32	2003-07-23	12:01:18	32.600000000000001	790	95	\N	3	10.31	\N	3.73	9.6600000000000001	\N	\N	\N	\N	\N	51.090000000000003	\N	53.640000000000001	\N	\N	\N	\N	Y         	5.5899999999999999	3.5099999999999998	16.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2171
32	2003-07-23	12:02:08	32.600000000000001	767	96	\N	3	10.65	\N	3.98	10.31	\N	\N	\N	\N	\N	52	\N	53.969999999999999	\N	\N	\N	\N	Y         	6.0499999999999998	3.6499999999999999	17.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2172
32	2003-07-23	12:02:58	32.600000000000001	652	97	\N	3	7.9100000000000001	\N	3.5699999999999998	8	\N	\N	\N	\N	\N	35.710000000000001	\N	36.770000000000003	\N	\N	\N	\N	Y         	5.1699999999999999	3.77	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2173
32	2003-07-23	12:04:21	32.5	548	98	\N	3	9.8800000000000008	\N	3.8100000000000001	8.9700000000000006	\N	\N	\N	\N	\N	48.57	\N	51.009999999999998	\N	\N	\N	\N	Y         	5.4100000000000001	3.54	15.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2174
32	2003-07-23	12:05:13	32.5	494	99	\N	3	9.7799999999999994	\N	2.8100000000000001	5.8099999999999996	\N	\N	\N	\N	\N	49.490000000000002	\N	53.740000000000002	\N	\N	\N	\N	Y         	3.3300000000000001	2.4500000000000002	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2175
32	2003-07-23	12:06:02	32.399999999999999	519	100	\N	3	11.17	\N	3.46	7.8300000000000001	\N	\N	\N	\N	\N	57.390000000000001	\N	60.979999999999997	\N	\N	\N	\N	Y         	4.3899999999999997	3.0600000000000001	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2176
32	2003-07-23	12:06:55	32.399999999999999	507	101	\N	3	10.43	\N	3.1699999999999999	7.0800000000000001	\N	\N	\N	\N	\N	54.149999999999999	\N	58.450000000000003	\N	\N	\N	\N	Y         	3.9100000000000001	2.77	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2177
32	2003-07-23	12:07:39	32.399999999999999	664	102	\N	3	11.99	\N	3.3399999999999999	7.0499999999999998	\N	\N	\N	\N	\N	61.68	\N	66.390000000000001	\N	\N	\N	\N	Y         	3.9399999999999999	2.8799999999999999	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2178
32	2003-07-23	12:08:34	32.399999999999999	736	103	\N	3	10.19	\N	3.1099999999999999	6.9800000000000004	\N	\N	\N	\N	\N	50.700000000000003	\N	54.5	\N	\N	\N	\N	Y         	3.9199999999999999	2.7599999999999998	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2179
32	2003-07-23	12:09:21	32.299999999999997	767	104	\N	3	10.449999999999999	\N	3.6400000000000001	8.9199999999999999	\N	\N	\N	\N	\N	50.469999999999999	\N	52.909999999999997	\N	\N	\N	\N	Y         	5.2599999999999998	3.3799999999999999	15.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2180
32	2003-07-23	12:10:36	32.299999999999997	319	105	\N	3	9.3900000000000006	\N	3.4199999999999999	7.3399999999999999	\N	\N	\N	\N	\N	57.799999999999997	\N	61.530000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	3	12.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2181
32	2003-07-23	12:11:22	32.299999999999997	247	106	\N	3	9.5500000000000007	\N	3.8900000000000001	8.3399999999999999	\N	\N	\N	\N	\N	62.509999999999998	\N	66.579999999999998	\N	\N	\N	\N	Y         	4.8300000000000001	3.4199999999999999	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2182
32	2003-07-23	12:12:12	32.200000000000003	203	107	\N	3	8.2400000000000002	\N	4.4699999999999998	10.699999999999999	\N	\N	\N	\N	\N	55.210000000000001	\N	57.020000000000003	\N	\N	\N	\N	Y         	6.5300000000000002	4.2199999999999998	18.489999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2183
32	2003-07-23	12:13:00	32.200000000000003	217	108	\N	3	9.2200000000000006	\N	4.0199999999999996	9.3699999999999992	\N	\N	\N	\N	\N	61.850000000000001	\N	65.400000000000006	\N	\N	\N	\N	Y         	5.5199999999999996	3.7000000000000002	16.350000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2184
32	2003-07-23	12:13:54	32.200000000000003	220	109	\N	3	8.3200000000000003	\N	3.5600000000000001	7.79	\N	\N	\N	\N	\N	56.039999999999999	\N	58.840000000000003	\N	\N	\N	\N	Y         	4.5599999999999996	3.3500000000000001	13.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2185
32	2003-07-23	12:14:40	32.200000000000003	420	110	\N	3	11.17	\N	3.5	7.4199999999999999	\N	\N	\N	\N	\N	61.039999999999999	\N	65.409999999999997	\N	\N	\N	\N	Y         	4.1900000000000004	3.0600000000000001	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2186
32	2003-07-23	12:15:35	32.200000000000003	855	111	\N	3	10.970000000000001	\N	3.3799999999999999	8.4800000000000004	\N	\N	\N	\N	\N	51.340000000000003	\N	53.789999999999999	\N	\N	\N	\N	Y         	4.7800000000000002	3.0299999999999998	14.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2187
32	2003-07-23	12:16:22	32.100000000000001	832	112	\N	3	11.48	\N	2.9399999999999999	6.1200000000000001	\N	\N	\N	\N	\N	55.850000000000001	\N	60.490000000000002	\N	\N	\N	\N	Y         	3.3799999999999999	2.5699999999999998	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2188
32	2003-07-23	12:17:15	32.100000000000001	909	113	\N	3	11.07	\N	3.1099999999999999	7.1399999999999997	\N	\N	\N	\N	\N	51.740000000000002	\N	55.109999999999999	\N	\N	\N	\N	Y         	4	2.7799999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2189
32	2003-07-23	12:18:05	32.100000000000001	874	114	\N	3	11.82	\N	3.52	7.9800000000000004	\N	\N	\N	\N	\N	56.850000000000001	\N	60.799999999999997	\N	\N	\N	\N	Y         	4.4699999999999998	3.1600000000000001	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2190
32	2003-07-23	12:19:07	32.100000000000001	894	115	\N	3	11.33	\N	3.3700000000000001	8.4600000000000009	\N	\N	\N	\N	\N	51.969999999999999	\N	54.560000000000002	\N	\N	\N	\N	Y         	4.75	3.04	14.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2191
32	2003-07-23	12:19:54	32.100000000000001	849	116	\N	3	12.09	\N	3.25	7.4500000000000002	\N	\N	\N	\N	\N	56.020000000000003	\N	59.880000000000003	\N	\N	\N	\N	Y         	4.1100000000000003	2.9100000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2192
32	2003-07-23	12:20:52	32	598	117	\N	3	12.24	\N	3.1800000000000002	6.75	\N	\N	\N	\N	\N	59.939999999999998	\N	64.269999999999996	\N	\N	\N	\N	Y         	3.7400000000000002	2.7599999999999998	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2193
32	2003-07-23	12:21:44	32	797	118	\N	3	12.25	\N	3.2000000000000002	7.3200000000000003	\N	\N	\N	\N	\N	56.409999999999997	\N	60.590000000000003	\N	\N	\N	\N	Y         	3.9700000000000002	2.7999999999999998	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2194
32	2003-07-23	12:22:52	32	809	119	\N	3	11.66	\N	3.23	8.3100000000000005	\N	\N	\N	\N	\N	51.780000000000001	\N	54.479999999999997	\N	\N	\N	\N	Y         	4.6200000000000001	2.9300000000000002	14.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2195
32	2003-07-23	12:23:37	32	762	120	\N	3	12.390000000000001	\N	3.52	8.2599999999999998	\N	\N	\N	\N	\N	57.869999999999997	\N	62.039999999999999	\N	\N	\N	\N	Y         	4.54	3.1299999999999999	14.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2196
32	2003-06-19	11:22:13	32.5	78	1	\N	3	11.390000000000001	\N	4.7000000000000002	7.54	\N	\N	\N	\N	\N	49.719999999999999	\N	51.560000000000002	\N	\N	\N	\N	Y         	5.2800000000000002	4.1100000000000003	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2197
32	2003-06-19	11:23:04	32.399999999999999	103	2	\N	3	11.130000000000001	\N	4.6299999999999999	7.6699999999999999	\N	\N	\N	\N	\N	51.509999999999998	\N	53.399999999999999	\N	\N	\N	\N	Y         	5.1100000000000003	4.0599999999999996	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2198
32	2003-06-19	11:23:55	32.399999999999999	176	3	\N	3	9.5500000000000007	\N	3.9700000000000002	6.6600000000000001	\N	\N	\N	\N	\N	50.240000000000002	\N	52.340000000000003	\N	\N	\N	\N	Y         	4.3499999999999996	3.3999999999999999	11.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2199
32	2003-06-19	11:24:51	32.299999999999997	271	4	\N	3	8.4100000000000001	\N	3.3599999999999999	6.46	\N	\N	\N	\N	\N	48.409999999999997	\N	50.079999999999998	\N	\N	\N	\N	Y         	3.8300000000000001	2.8500000000000001	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2200
32	2003-06-19	11:25:45	32.200000000000003	382	5	\N	3	8.3200000000000003	\N	3.2400000000000002	6	\N	\N	\N	\N	\N	48.75	\N	50.689999999999998	\N	\N	\N	\N	Y         	3.6000000000000001	2.77	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2201
32	2003-06-19	11:26:38	32.100000000000001	434	6	\N	3	8.4100000000000001	\N	3.4500000000000002	6.3799999999999999	\N	\N	\N	\N	\N	51.07	\N	53.460000000000001	\N	\N	\N	\N	Y         	3.7999999999999998	3	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2202
32	2003-06-19	11:27:46	32	455	7	\N	3	8.2699999999999996	\N	3.1899999999999999	6.0599999999999996	\N	\N	\N	\N	\N	49.259999999999998	\N	51.200000000000003	\N	\N	\N	\N	Y         	3.5699999999999998	2.7200000000000002	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2203
32	2003-06-19	11:28:38	32	389	8	\N	3	8.0399999999999991	\N	3.3999999999999999	6.5700000000000003	\N	\N	\N	\N	\N	48.840000000000003	\N	50.920000000000002	\N	\N	\N	\N	Y         	3.8700000000000001	2.8900000000000001	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2204
32	2003-06-19	11:29:36	31.899999999999999	347	9	\N	3	8.3900000000000006	\N	3.3599999999999999	6.2800000000000002	\N	\N	\N	\N	\N	49.090000000000003	\N	51.170000000000002	\N	\N	\N	\N	Y         	3.75	2.8500000000000001	10.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2205
32	2003-06-19	11:30:33	31.800000000000001	356	10	\N	3	8.4499999999999993	\N	3.3599999999999999	6.3499999999999996	\N	\N	\N	\N	\N	50.710000000000001	\N	53.039999999999999	\N	\N	\N	\N	Y         	3.7400000000000002	2.8399999999999999	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2206
32	2003-06-19	11:31:30	31.699999999999999	404	11	\N	3	8.1400000000000006	\N	3.27	6.0099999999999998	\N	\N	\N	\N	\N	48.140000000000001	\N	50.030000000000001	\N	\N	\N	\N	Y         	3.6099999999999999	2.77	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2207
32	2003-06-19	11:32:28	31.699999999999999	423	12	\N	3	7.8700000000000001	\N	3.29	6.4000000000000004	\N	\N	\N	\N	\N	48.590000000000003	\N	50.799999999999997	\N	\N	\N	\N	Y         	3.7599999999999998	2.7999999999999998	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2208
32	2003-06-19	11:34:27	31.5	380	13	\N	3	7.9299999999999997	\N	3.1600000000000001	5.8799999999999999	\N	\N	\N	\N	\N	47.909999999999997	\N	50.049999999999997	\N	\N	\N	\N	Y         	3.5099999999999998	2.7000000000000002	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2209
32	2003-06-19	11:35:12	31.399999999999999	378	14	\N	3	7.7599999999999998	\N	3.0499999999999998	5.8899999999999997	\N	\N	\N	\N	\N	46.780000000000001	\N	48.609999999999999	\N	\N	\N	\N	Y         	3.46	2.6000000000000001	10.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2210
32	2003-06-19	11:36:07	31.399999999999999	377	15	\N	3	7.9000000000000004	\N	3.3599999999999999	6.1200000000000001	\N	\N	\N	\N	\N	45.920000000000002	\N	47.780000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.9399999999999999	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2211
32	2003-06-19	11:36:54	31.399999999999999	353	16	\N	3	8.7799999999999994	\N	3.4399999999999999	5.9500000000000002	\N	\N	\N	\N	\N	51.579999999999998	\N	54.329999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	3	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2212
32	2003-06-19	11:37:43	31.300000000000001	343	17	\N	3	8.5700000000000003	\N	3.4399999999999999	6	\N	\N	\N	\N	\N	50.729999999999997	\N	53.200000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.9500000000000002	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2213
32	2003-06-19	11:38:32	31.199999999999999	315	18	\N	3	8.3100000000000005	\N	3.5699999999999998	6.5300000000000002	\N	\N	\N	\N	\N	48.090000000000003	\N	49.950000000000003	\N	\N	\N	\N	Y         	4.0099999999999998	3.0899999999999999	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2214
32	2003-06-19	11:39:22	31.100000000000001	325	19	\N	3	8.5500000000000007	\N	3.27	5.8600000000000003	\N	\N	\N	\N	\N	50.560000000000002	\N	52.990000000000002	\N	\N	\N	\N	Y         	3.5800000000000001	2.7799999999999998	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2215
32	2003-06-19	11:40:12	31.100000000000001	287	20	\N	3	8.4000000000000004	\N	3.4399999999999999	6.4299999999999997	\N	\N	\N	\N	\N	48.969999999999999	\N	50.850000000000001	\N	\N	\N	\N	Y         	3.8399999999999999	2.8799999999999999	10.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2216
32	2003-06-19	11:41:01	31	242	21	\N	3	8.1999999999999993	\N	3.3700000000000001	6.3300000000000001	\N	\N	\N	\N	\N	48.100000000000001	\N	50.009999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.8700000000000001	11.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2217
32	2003-06-19	11:41:50	31	186	22	\N	3	8.5600000000000005	\N	3.6000000000000001	6.3700000000000001	\N	\N	\N	\N	\N	45.990000000000002	\N	47.850000000000001	\N	\N	\N	\N	Y         	4.0800000000000001	3.1899999999999999	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2218
32	2003-06-19	11:42:39	30.899999999999999	176	23	\N	3	8.4199999999999999	\N	3.6600000000000001	6.25	\N	\N	\N	\N	\N	45.810000000000002	\N	47.469999999999999	\N	\N	\N	\N	Y         	4.0499999999999998	3.2000000000000002	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2219
32	2003-06-19	11:43:28	30.899999999999999	167	24	\N	3	9.4100000000000001	\N	3.9199999999999999	6.54	\N	\N	\N	\N	\N	51.869999999999997	\N	54.359999999999999	\N	\N	\N	\N	Y         	4.2000000000000002	3.3900000000000001	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2220
32	2003-06-19	11:44:18	30.800000000000001	174	25	\N	3	8.9700000000000006	\N	3.6400000000000001	6.0999999999999996	\N	\N	\N	\N	\N	50.509999999999998	\N	53.039999999999999	\N	\N	\N	\N	Y         	3.8900000000000001	3.0899999999999999	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2221
32	2003-06-19	11:45:07	30.800000000000001	169	26	\N	3	9.4700000000000006	\N	3.8399999999999999	6.54	\N	\N	\N	\N	\N	53.020000000000003	\N	55.630000000000003	\N	\N	\N	\N	Y         	4.1299999999999999	3.2999999999999998	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2222
32	2003-06-19	11:46:30	30.699999999999999	187	27	\N	3	7.5499999999999998	\N	3.5600000000000001	6.3799999999999999	\N	\N	\N	\N	\N	41.280000000000001	\N	42.5	\N	\N	\N	\N	Y         	4.0999999999999996	3.1699999999999999	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2223
32	2003-06-19	11:47:29	30.600000000000001	182	28	\N	3	6.3399999999999999	\N	4.6399999999999997	6.5800000000000001	\N	\N	\N	\N	\N	25.510000000000002	\N	26.75	\N	\N	\N	\N	Y         	5.4000000000000004	5.1200000000000001	11.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2224
32	2003-06-19	12:52:14	29.199999999999999	241	29	\N	3	9.6500000000000004	\N	3.9900000000000002	6.6799999999999997	\N	\N	\N	\N	\N	49.57	\N	51.960000000000001	\N	\N	\N	\N	Y         	4.4299999999999997	3.5499999999999998	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2225
32	2003-06-19	12:53:05	29.199999999999999	236	30	\N	3	9.6300000000000008	\N	3.52	6.2400000000000002	\N	\N	\N	\N	\N	52.740000000000002	\N	55.549999999999997	\N	\N	\N	\N	Y         	3.8500000000000001	2.9900000000000002	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2226
32	2003-06-19	12:54:00	29.300000000000001	260	31	\N	3	9.6600000000000001	\N	3.73	6.2000000000000002	\N	\N	\N	\N	\N	51.509999999999998	\N	54.729999999999997	\N	\N	\N	\N	Y         	4.0599999999999996	3.3199999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2227
32	2003-06-19	12:54:53	29.300000000000001	300	32	\N	3	9.2899999999999991	\N	3.5899999999999999	6.3200000000000003	\N	\N	\N	\N	\N	53.210000000000001	\N	56.130000000000003	\N	\N	\N	\N	Y         	3.8100000000000001	3.02	10.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2228
32	2003-06-19	12:55:51	29.300000000000001	348	33	\N	3	7.9000000000000004	\N	3.4500000000000002	6.3399999999999999	\N	\N	\N	\N	\N	45.310000000000002	\N	47.039999999999999	\N	\N	\N	\N	Y         	3.8900000000000001	2.9700000000000002	10.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2229
32	2003-06-19	12:56:49	29.300000000000001	367	34	\N	3	8.6899999999999995	\N	3.52	6.04	\N	\N	\N	\N	\N	52.530000000000001	\N	55.630000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	2.96	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2230
32	2003-06-19	12:57:46	29.300000000000001	412	35	\N	3	7.5	\N	3.2799999999999998	6.0599999999999996	\N	\N	\N	\N	\N	44.219999999999999	\N	46.020000000000003	\N	\N	\N	\N	Y         	3.73	2.8799999999999999	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2231
32	2003-06-19	12:58:39	29.300000000000001	378	36	\N	3	5.9900000000000002	\N	4.2300000000000004	6.29	\N	\N	\N	\N	\N	25.620000000000001	\N	26.84	\N	\N	\N	\N	Y         	5	4.8099999999999996	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2232
32	2003-06-19	12:59:32	29.399999999999999	384	37	\N	3	7.2400000000000002	\N	3.4900000000000002	6.2800000000000002	\N	\N	\N	\N	\N	40.140000000000001	\N	41.280000000000001	\N	\N	\N	\N	Y         	4.0899999999999999	3.1699999999999999	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2233
32	2003-06-19	13:00:22	29.399999999999999	355	38	\N	3	7.4800000000000004	\N	3.4900000000000002	6.6900000000000004	\N	\N	\N	\N	\N	45.740000000000002	\N	47.630000000000003	\N	\N	\N	\N	Y         	4.0199999999999996	3.02	11.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2234
32	2003-06-19	13:01:21	29.399999999999999	371	39	\N	3	8.6099999999999994	\N	3.4900000000000002	5.8899999999999997	\N	\N	\N	\N	\N	50.25	\N	52.799999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.9900000000000002	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2235
32	2003-06-19	13:02:13	29.5	335	40	\N	3	8.0800000000000001	\N	3.3700000000000001	6.2000000000000002	\N	\N	\N	\N	\N	48.259999999999998	\N	50.770000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.8700000000000001	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2236
32	2003-06-19	13:03:10	29.5	330	41	\N	3	6.1200000000000001	\N	4.6100000000000003	6.29	\N	\N	\N	\N	\N	21.920000000000002	\N	23.149999999999999	\N	\N	\N	\N	Y         	5.5599999999999996	5.7300000000000004	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2237
32	2003-06-19	13:04:08	29.5	328	42	\N	3	9.3499999999999996	\N	3.6200000000000001	6.1500000000000004	\N	\N	\N	\N	\N	53.399999999999999	\N	56.700000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	3.1400000000000001	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2238
32	2003-06-19	13:05:01	29.600000000000001	382	43	\N	3	7.5999999999999996	\N	3.1200000000000001	5.75	\N	\N	\N	\N	\N	43.810000000000002	\N	45.810000000000002	\N	\N	\N	\N	Y         	3.5099999999999998	2.6699999999999999	10.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2239
32	2003-06-19	13:05:52	29.600000000000001	532	44	\N	3	5.6799999999999997	\N	3.6299999999999999	5.5899999999999999	\N	\N	\N	\N	\N	23.879999999999999	\N	25.25	\N	\N	\N	\N	Y         	4.29	4.1299999999999999	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2240
32	2003-06-19	13:07:59	29.600000000000001	532	45	\N	3	7.96	\N	3.2400000000000002	6.3700000000000001	\N	\N	\N	\N	\N	49.729999999999997	\N	51.909999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.7400000000000002	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2241
32	2003-06-19	13:08:45	29.699999999999999	753	46	\N	3	8.1199999999999992	\N	3.52	6.6200000000000001	\N	\N	\N	\N	\N	48.409999999999997	\N	49.969999999999999	\N	\N	\N	\N	Y         	4.0099999999999998	3.0600000000000001	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2242
32	2003-06-19	13:09:36	29.699999999999999	765	47	\N	3	8.3900000000000006	\N	3.1099999999999999	5.5999999999999996	\N	\N	\N	\N	\N	50.68	\N	53.759999999999998	\N	\N	\N	\N	Y         	3.3100000000000001	2.6600000000000001	9.5500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2243
32	2003-06-19	13:10:23	29.699999999999999	600	48	\N	3	8.1500000000000004	\N	3.21	5.5700000000000003	\N	\N	\N	\N	\N	50.719999999999999	\N	53.469999999999999	\N	\N	\N	\N	Y         	3.3900000000000001	2.73	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2244
32	2003-06-19	13:11:14	29.800000000000001	335	49	\N	3	7.7800000000000002	\N	3.5099999999999998	6.2000000000000002	\N	\N	\N	\N	\N	54.189999999999998	\N	57.509999999999998	\N	\N	\N	\N	Y         	3.77	3.0099999999999998	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2245
32	2003-06-19	13:12:00	29.800000000000001	575	50	\N	3	7.8499999999999996	\N	3.4300000000000002	6.2400000000000002	\N	\N	\N	\N	\N	48.880000000000003	\N	50.859999999999999	\N	\N	\N	\N	Y         	3.79	2.9500000000000002	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2246
32	2003-06-19	13:12:52	29.800000000000001	744	51	\N	3	7.9100000000000001	\N	3.1099999999999999	6.1399999999999997	\N	\N	\N	\N	\N	47.259999999999998	\N	49.479999999999997	\N	\N	\N	\N	Y         	3.5899999999999999	2.6699999999999999	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2247
32	2003-06-19	13:13:37	29.899999999999999	740	52	\N	3	7.3300000000000001	\N	3.1200000000000001	5.8799999999999999	\N	\N	\N	\N	\N	44.240000000000002	\N	45.770000000000003	\N	\N	\N	\N	Y         	3.5499999999999998	2.6800000000000002	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2248
32	2003-06-19	13:14:27	29.899999999999999	366	53	\N	3	7.8899999999999997	\N	3.3799999999999999	5.9000000000000004	\N	\N	\N	\N	\N	52.700000000000003	\N	56.009999999999998	\N	\N	\N	\N	Y         	3.6499999999999999	2.9100000000000001	10.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2249
32	2003-06-19	13:15:26	30	608	54	\N	3	8.5399999999999991	\N	3.21	6.4800000000000004	\N	\N	\N	\N	\N	48.710000000000001	\N	50.299999999999997	\N	\N	\N	\N	Y         	3.7400000000000002	2.73	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2250
32	2003-06-19	13:16:17	30	420	55	\N	3	7.7699999999999996	\N	3.0600000000000001	5.9500000000000002	\N	\N	\N	\N	\N	46.159999999999997	\N	48.259999999999998	\N	\N	\N	\N	Y         	3.5	2.6299999999999999	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2251
32	2003-06-19	13:17:04	30.100000000000001	223	56	\N	3	8.2100000000000009	\N	3.6600000000000001	6.5599999999999996	\N	\N	\N	\N	\N	49.119999999999997	\N	51.439999999999998	\N	\N	\N	\N	Y         	4.0199999999999996	3.1899999999999999	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2252
32	2003-06-19	13:17:54	30.100000000000001	257	57	\N	3	8.3300000000000001	\N	3.3999999999999999	6.2000000000000002	\N	\N	\N	\N	\N	48.240000000000002	\N	50.159999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	2.96	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2253
32	2003-06-19	13:18:43	30.100000000000001	251	58	\N	3	7.5899999999999999	\N	3.54	6.5700000000000003	\N	\N	\N	\N	\N	42.409999999999997	\N	43.990000000000002	\N	\N	\N	\N	Y         	4.1600000000000001	3.1600000000000001	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2254
32	2003-06-19	13:19:31	30.199999999999999	250	59	\N	3	8.1699999999999999	\N	3.3599999999999999	6.2999999999999998	\N	\N	\N	\N	\N	45.770000000000003	\N	47.509999999999998	\N	\N	\N	\N	Y         	3.8599999999999999	2.9500000000000002	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2255
32	2003-06-19	13:20:21	30.199999999999999	201	60	\N	3	8.6999999999999993	\N	3.6699999999999999	6.6699999999999999	\N	\N	\N	\N	\N	46.890000000000001	\N	48.729999999999997	\N	\N	\N	\N	Y         	4.1600000000000001	3.1800000000000002	11.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2256
32	2003-06-19	13:23:03	30.399999999999999	117	61	\N	3	10.619999999999999	\N	4.3799999999999999	7.2699999999999996	\N	\N	\N	\N	\N	52.670000000000002	\N	55.009999999999998	\N	\N	\N	\N	Y         	4.7699999999999996	3.77	12.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2257
32	2003-06-19	13:23:55	30.399999999999999	162	62	\N	3	8.9900000000000002	\N	3.46	6.3499999999999996	\N	\N	\N	\N	\N	48.25	\N	50.039999999999999	\N	\N	\N	\N	Y         	3.98	3.0099999999999998	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2258
32	2003-06-19	13:24:46	30.399999999999999	193	63	\N	3	8.7699999999999996	\N	3.5899999999999999	6.5599999999999996	\N	\N	\N	\N	\N	49.329999999999998	\N	51.149999999999999	\N	\N	\N	\N	Y         	4	3.1099999999999999	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2259
32	2003-06-19	13:25:40	30.5	187	64	\N	3	8.5	\N	3.6099999999999999	6.4299999999999997	\N	\N	\N	\N	\N	45.68	\N	47.200000000000003	\N	\N	\N	\N	Y         	4.0300000000000002	3.1200000000000001	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2260
32	2003-06-19	13:26:33	30.5	148	65	\N	3	10.07	\N	4.0800000000000001	6.7599999999999998	\N	\N	\N	\N	\N	51.119999999999997	\N	53.369999999999997	\N	\N	\N	\N	Y         	4.4400000000000004	3.5099999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2261
32	2003-06-19	13:27:17	30.600000000000001	135	66	\N	3	10.039999999999999	\N	4.0599999999999996	7.1600000000000001	\N	\N	\N	\N	\N	50.530000000000001	\N	52.359999999999999	\N	\N	\N	\N	Y         	4.5999999999999996	3.46	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2262
32	2003-06-19	13:28:13	30.699999999999999	167	67	\N	3	9.7699999999999996	\N	3.79	6.6600000000000001	\N	\N	\N	\N	\N	51.509999999999998	\N	53.579999999999998	\N	\N	\N	\N	Y         	4.1799999999999997	3.2000000000000002	11.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2263
32	2003-06-19	13:28:56	30.699999999999999	188	68	\N	3	8.9700000000000006	\N	3.5299999999999998	6.5999999999999996	\N	\N	\N	\N	\N	46.969999999999999	\N	48.979999999999997	\N	\N	\N	\N	Y         	4.0099999999999998	3.02	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2264
32	2003-06-19	13:29:47	30.699999999999999	236	69	\N	3	8.9800000000000004	\N	3.5	6.5099999999999998	\N	\N	\N	\N	\N	49.469999999999999	\N	51.170000000000002	\N	\N	\N	\N	Y         	3.9700000000000002	2.98	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2265
32	2003-06-19	13:30:28	30.800000000000001	229	70	\N	3	9.25	\N	3.5899999999999999	6.5899999999999999	\N	\N	\N	\N	\N	49.310000000000002	\N	51.539999999999999	\N	\N	\N	\N	Y         	3.98	3.0499999999999998	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2266
32	2003-06-19	13:33:21	31	650	71	\N	3	8	\N	2.9199999999999999	5.9400000000000004	\N	\N	\N	\N	\N	47.689999999999998	\N	49.359999999999999	\N	\N	\N	\N	Y         	3.3700000000000001	2.4700000000000002	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2267
32	2003-06-19	13:34:10	31.100000000000001	603	72	\N	3	8.0999999999999996	\N	3.0800000000000001	6.0099999999999998	\N	\N	\N	\N	\N	48.82	\N	50.939999999999998	\N	\N	\N	\N	Y         	3.5099999999999998	2.6499999999999999	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2268
32	2003-06-19	13:37:25	31.300000000000001	443	73	\N	3	6.5599999999999996	\N	5.4400000000000004	7.0199999999999996	\N	\N	\N	\N	\N	22.469999999999999	\N	23.690000000000001	\N	\N	\N	\N	Y         	6.1600000000000001	6.2400000000000002	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2269
32	2003-06-19	13:38:07	31.300000000000001	443	74	\N	3	6.5999999999999996	\N	3.3399999999999999	5.9800000000000004	\N	\N	\N	\N	\N	36.049999999999997	\N	37.840000000000003	\N	\N	\N	\N	Y         	3.8999999999999999	3.27	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2270
32	2003-06-19	13:39:46	31.399999999999999	381	75	\N	3	9.1300000000000008	\N	3.2200000000000002	5.9100000000000001	\N	\N	\N	\N	\N	53.07	\N	56.200000000000003	\N	\N	\N	\N	Y         	3.4900000000000002	2.6299999999999999	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2271
32	2003-06-19	13:40:31	31.5	377	76	\N	3	9.8499999999999996	\N	3.27	5.9199999999999999	\N	\N	\N	\N	\N	55.659999999999997	\N	59.25	\N	\N	\N	\N	Y         	3.52	2.77	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2272
32	2003-06-19	13:41:19	31.600000000000001	312	77	\N	3	9.7899999999999991	\N	3.4399999999999999	6.3099999999999996	\N	\N	\N	\N	\N	55.259999999999998	\N	58.329999999999998	\N	\N	\N	\N	Y         	3.73	2.8399999999999999	11.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2273
32	2003-06-19	13:42:06	31.600000000000001	305	78	\N	3	8.75	\N	3.21	6.3600000000000003	\N	\N	\N	\N	\N	48.670000000000002	\N	50.829999999999998	\N	\N	\N	\N	Y         	3.73	2.6899999999999999	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2274
32	2003-06-19	13:42:59	31.600000000000001	305	79	\N	3	8.1300000000000008	\N	3.0499999999999998	5.8700000000000001	\N	\N	\N	\N	\N	44.469999999999999	\N	46.390000000000001	\N	\N	\N	\N	Y         	3.5800000000000001	2.6200000000000001	10.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2275
32	2003-06-19	13:43:53	31.699999999999999	322	80	\N	3	8.3000000000000007	\N	3.1200000000000001	6.2000000000000002	\N	\N	\N	\N	\N	46.82	\N	48.770000000000003	\N	\N	\N	\N	Y         	3.6699999999999999	2.7200000000000002	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2276
32	2003-06-19	13:44:39	31.800000000000001	423	81	\N	3	7.4500000000000002	\N	2.9900000000000002	5.8799999999999999	\N	\N	\N	\N	\N	44.960000000000001	\N	46.609999999999999	\N	\N	\N	\N	Y         	3.48	2.6099999999999999	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2277
32	2003-06-19	13:45:27	31.899999999999999	408	82	\N	3	8.6899999999999995	\N	3.0899999999999999	5.7800000000000002	\N	\N	\N	\N	\N	52.640000000000001	\N	55.719999999999999	\N	\N	\N	\N	Y         	3.3700000000000001	2.6000000000000001	10.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2278
32	2003-06-19	13:46:21	31.899999999999999	394	83	\N	3	7.5899999999999999	\N	3.02	5.8499999999999996	\N	\N	\N	\N	\N	45.130000000000003	\N	47.079999999999998	\N	\N	\N	\N	Y         	3.3900000000000001	2.54	9.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2279
32	2003-06-19	13:47:05	32	399	84	\N	3	8.7799999999999994	\N	3.1600000000000001	5.8300000000000001	\N	\N	\N	\N	\N	52.700000000000003	\N	55.740000000000002	\N	\N	\N	\N	Y         	3.3900000000000001	2.6600000000000001	10.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2280
32	2003-06-19	13:47:58	32	380	85	\N	3	8.7599999999999998	\N	3.2999999999999998	6.0199999999999996	\N	\N	\N	\N	\N	52.530000000000001	\N	55.399999999999999	\N	\N	\N	\N	Y         	3.5299999999999998	2.7400000000000002	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2281
32	2003-06-19	13:48:42	32.100000000000001	367	86	\N	3	7.8600000000000003	\N	3	6.1100000000000003	\N	\N	\N	\N	\N	47.039999999999999	\N	48.869999999999997	\N	\N	\N	\N	Y         	3.5	2.5699999999999998	10.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2282
32	2003-06-19	13:49:27	32.200000000000003	370	87	\N	3	8.4299999999999997	\N	3.1299999999999999	6.3099999999999996	\N	\N	\N	\N	\N	49.409999999999997	\N	51.310000000000002	\N	\N	\N	\N	Y         	3.6299999999999999	2.6600000000000001	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2283
32	2003-06-19	13:50:18	32.299999999999997	315	88	\N	3	9.0500000000000007	\N	3.21	6.5199999999999996	\N	\N	\N	\N	\N	53	\N	55.5	\N	\N	\N	\N	Y         	3.73	2.73	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2284
32	2003-06-19	13:51:32	32.299999999999997	300	89	\N	3	6.6399999999999997	\N	3.52	6.0599999999999996	\N	\N	\N	\N	\N	32.060000000000002	\N	33.359999999999999	\N	\N	\N	\N	Y         	4.1600000000000001	3.5299999999999998	10.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2285
32	2003-06-19	13:52:21	32.399999999999999	305	90	\N	3	8.6300000000000008	\N	3.2000000000000002	6.5800000000000001	\N	\N	\N	\N	\N	50.5	\N	52.670000000000002	\N	\N	\N	\N	Y         	3.7999999999999998	2.7000000000000002	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2286
32	2003-06-19	13:53:18	32.5	302	91	\N	3	9.9600000000000009	\N	3.5	6.3499999999999996	\N	\N	\N	\N	\N	57.140000000000001	\N	60.689999999999998	\N	\N	\N	\N	Y         	3.7599999999999998	2.8799999999999999	11.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2287
32	2003-06-19	13:54:44	32.600000000000001	316	92	\N	3	6.4900000000000002	\N	3.9900000000000002	6.0899999999999999	\N	\N	\N	\N	\N	26.719999999999999	\N	27.809999999999999	\N	\N	\N	\N	Y         	4.75	4.3600000000000003	9.9900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2288
32	2003-06-19	13:56:15	32.799999999999997	373	93	\N	3	8.2699999999999996	\N	3.04	6.2699999999999996	\N	\N	\N	\N	\N	48.600000000000001	\N	50.759999999999998	\N	\N	\N	\N	Y         	3.5899999999999999	2.5699999999999998	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2289
32	2003-06-19	13:57:17	32.899999999999999	378	94	\N	3	9.5899999999999999	\N	3.3199999999999998	6	\N	\N	\N	\N	\N	55.329999999999998	\N	58.759999999999998	\N	\N	\N	\N	Y         	3.5499999999999998	2.79	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2290
32	2003-06-19	13:58:19	33	385	95	\N	3	7.7000000000000002	\N	3.02	6.1600000000000001	\N	\N	\N	\N	\N	42.990000000000002	\N	45.030000000000001	\N	\N	\N	\N	Y         	3.6000000000000001	2.6600000000000001	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2291
32	2003-06-19	13:59:06	33	423	96	\N	3	7.5099999999999998	\N	3.0899999999999999	6.2999999999999998	\N	\N	\N	\N	\N	43.920000000000002	\N	45.759999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.7000000000000002	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2292
32	2003-06-19	14:00:05	33.100000000000001	499	97	\N	3	6.4100000000000001	\N	4.4000000000000004	6.3799999999999999	\N	\N	\N	\N	\N	25.739999999999998	\N	26.859999999999999	\N	\N	\N	\N	Y         	5.0999999999999996	4.9699999999999998	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2293
32	2003-06-19	14:00:54	33.100000000000001	471	98	\N	3	7.9299999999999997	\N	3.04	6.0199999999999996	\N	\N	\N	\N	\N	46.060000000000002	\N	48.060000000000002	\N	\N	\N	\N	Y         	3.4700000000000002	2.6099999999999999	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2294
32	2003-06-19	14:01:51	33.200000000000003	384	99	\N	3	9.8800000000000008	\N	3.3199999999999998	6.1500000000000004	\N	\N	\N	\N	\N	55.479999999999997	\N	59	\N	\N	\N	\N	Y         	3.5899999999999999	2.8199999999999998	10.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2295
32	2003-06-19	14:02:40	33.299999999999997	423	100	\N	3	8.1899999999999995	\N	2.9700000000000002	5.8799999999999999	\N	\N	\N	\N	\N	45.670000000000002	\N	47.75	\N	\N	\N	\N	Y         	3.48	2.6299999999999999	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2296
32	2003-06-19	14:05:23	33.600000000000001	313	101	\N	3	10.32	\N	3.3399999999999999	6.21	\N	\N	\N	\N	\N	54.359999999999999	\N	57.840000000000003	\N	\N	\N	\N	Y         	3.6400000000000001	2.77	10.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2297
32	2003-06-19	14:06:16	33.700000000000003	295	102	\N	3	10.539999999999999	\N	3.29	5.9900000000000002	\N	\N	\N	\N	\N	54.420000000000002	\N	58.009999999999998	\N	\N	\N	\N	Y         	3.6299999999999999	2.8300000000000001	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2298
32	2003-06-19	14:07:15	33.799999999999997	337	103	\N	3	9.7300000000000004	\N	3.27	6.0800000000000001	\N	\N	\N	\N	\N	54.57	\N	57.75	\N	\N	\N	\N	Y         	3.5800000000000001	2.73	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2299
32	2003-06-19	14:09:13	34	441	104	\N	3	7.9699999999999998	\N	3.0099999999999998	5.8300000000000001	\N	\N	\N	\N	\N	46.439999999999998	\N	48.75	\N	\N	\N	\N	Y         	3.5099999999999998	2.6800000000000002	10.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2300
32	2003-06-19	14:10:20	34.100000000000001	474	105	\N	3	7.8600000000000003	\N	3.0099999999999998	6.1900000000000004	\N	\N	\N	\N	\N	48.490000000000002	\N	50.350000000000001	\N	\N	\N	\N	Y         	3.52	2.5299999999999998	10.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2301
32	2003-06-19	14:11:04	34.200000000000003	388	106	\N	3	8.2899999999999991	\N	3.0800000000000001	6.4199999999999999	\N	\N	\N	\N	\N	51.369999999999997	\N	53.82	\N	\N	\N	\N	Y         	3.6200000000000001	2.5899999999999999	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2302
32	2003-06-19	14:11:55	34.200000000000003	323	107	\N	3	7.8099999999999996	\N	3.1099999999999999	6.3399999999999999	\N	\N	\N	\N	\N	44.810000000000002	\N	46.380000000000003	\N	\N	\N	\N	Y         	3.7799999999999998	2.73	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2303
32	2003-06-19	14:12:41	34.299999999999997	300	108	\N	3	9.3699999999999992	\N	3.2400000000000002	6.4000000000000004	\N	\N	\N	\N	\N	52.130000000000003	\N	54.539999999999999	\N	\N	\N	\N	Y         	3.6400000000000001	2.7200000000000002	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2304
32	2003-06-19	14:13:27	34.399999999999999	337	109	\N	3	8.8200000000000003	\N	3.1800000000000002	6.4500000000000002	\N	\N	\N	\N	\N	49.899999999999999	\N	52.200000000000003	\N	\N	\N	\N	Y         	3.79	2.7200000000000002	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2305
32	2003-06-19	14:14:11	34.5	384	110	\N	3	8.4399999999999995	\N	3.0499999999999998	6.2400000000000002	\N	\N	\N	\N	\N	48.640000000000001	\N	50.939999999999998	\N	\N	\N	\N	Y         	3.5899999999999999	2.5899999999999999	10.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2306
32	2003-06-19	14:14:56	34.5	518	111	\N	3	8.3599999999999994	\N	2.9700000000000002	6.21	\N	\N	\N	\N	\N	49.479999999999997	\N	51.600000000000001	\N	\N	\N	\N	Y         	3.5	2.5	10.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2307
32	2003-06-19	14:15:45	34.600000000000001	478	112	\N	3	9.6999999999999993	\N	3.3300000000000001	6.0199999999999996	\N	\N	\N	\N	\N	56.539999999999999	\N	60.439999999999998	\N	\N	\N	\N	Y         	3.52	2.8100000000000001	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2308
32	2003-06-19	14:16:36	34.700000000000003	714	113	\N	3	7.71	\N	2.9100000000000001	6.0999999999999996	\N	\N	\N	\N	\N	46.68	\N	48.310000000000002	\N	\N	\N	\N	Y         	3.4399999999999999	2.48	10.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2309
32	2003-06-19	14:17:24	34.799999999999997	495	114	\N	3	7.6500000000000004	\N	3	6.0999999999999996	\N	\N	\N	\N	\N	45.630000000000003	\N	47.829999999999998	\N	\N	\N	\N	Y         	3.5	2.6099999999999999	10.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2310
32	2003-06-19	14:18:23	34.899999999999999	404	115	\N	3	8.4100000000000001	\N	3.0600000000000001	6.2599999999999998	\N	\N	\N	\N	\N	51.990000000000002	\N	54.549999999999997	\N	\N	\N	\N	Y         	3.5499999999999998	2.5800000000000001	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2311
32	2003-06-19	14:19:08	35	396	116	\N	3	8.8499999999999996	\N	3.0899999999999999	5.9100000000000001	\N	\N	\N	\N	\N	53.130000000000003	\N	56.299999999999997	\N	\N	\N	\N	Y         	3.3999999999999999	2.5899999999999999	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2312
32	2003-06-19	14:19:59	35	409	117	\N	3	9.4499999999999993	\N	3.3799999999999999	6.2400000000000002	\N	\N	\N	\N	\N	56.579999999999998	\N	60.200000000000003	\N	\N	\N	\N	Y         	3.6699999999999999	2.8399999999999999	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2313
32	2003-06-19	14:20:48	35.100000000000001	453	118	\N	3	9	\N	3.1400000000000001	6.04	\N	\N	\N	\N	\N	54.890000000000001	\N	58.25	\N	\N	\N	\N	Y         	3.4500000000000002	2.6299999999999999	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2314
32	2003-06-19	14:21:35	35.200000000000003	459	119	\N	3	8.0600000000000005	\N	3.1299999999999999	6.5499999999999998	\N	\N	\N	\N	\N	51.18	\N	53.390000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.5499999999999998	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2315
32	2003-06-19	14:22:24	35.299999999999997	484	120	\N	3	7.8700000000000001	\N	2.8999999999999999	6.0700000000000003	\N	\N	\N	\N	\N	46.869999999999997	\N	48.560000000000002	\N	\N	\N	\N	Y         	3.4199999999999999	2.4700000000000002	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2316
32	2003-07-16	10:02:37	42.899999999999999	574	1	\N	3	8.9499999999999993	\N	3.4300000000000002	6.9400000000000004	\N	\N	\N	\N	\N	45.759999999999998	\N	48.399999999999999	\N	\N	\N	\N	Y         	4.21	2.9500000000000002	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2317
32	2003-07-16	10:03:27	42.700000000000003	556	2	\N	3	8.7799999999999994	\N	3.0499999999999998	6.7000000000000002	\N	\N	\N	\N	\N	45.670000000000002	\N	48.600000000000001	\N	\N	\N	\N	Y         	3.9199999999999999	2.6699999999999999	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2318
32	2003-07-16	10:04:26	42.600000000000001	572	3	\N	3	8.9800000000000004	\N	2.7799999999999998	5.9000000000000004	\N	\N	\N	\N	\N	45.689999999999998	\N	48.75	\N	\N	\N	\N	Y         	3.46	2.4300000000000002	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2319
32	2003-07-16	10:05:16	42.5	556	4	\N	3	8.7699999999999996	\N	3.0299999999999998	6.2999999999999998	\N	\N	\N	\N	\N	45.409999999999997	\N	47.960000000000001	\N	\N	\N	\N	Y         	3.79	2.6000000000000001	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2320
32	2003-07-16	10:06:20	42.299999999999997	575	5	\N	3	9.0099999999999998	\N	2.9300000000000002	6.2800000000000002	\N	\N	\N	\N	\N	47.829999999999998	\N	51.030000000000001	\N	\N	\N	\N	Y         	3.6499999999999999	2.5699999999999998	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2321
32	2003-07-16	10:07:10	42.200000000000003	559	6	\N	3	8.9800000000000004	\N	2.9300000000000002	6.1399999999999997	\N	\N	\N	\N	\N	48.090000000000003	\N	51.340000000000003	\N	\N	\N	\N	Y         	3.6099999999999999	2.5699999999999998	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2322
32	2003-07-16	10:08:54	42.100000000000001	587	7	\N	3	9.0899999999999999	\N	2.8100000000000001	5.9199999999999999	\N	\N	\N	\N	\N	46.75	\N	49.759999999999998	\N	\N	\N	\N	Y         	3.4100000000000001	2.3799999999999999	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2323
32	2003-07-16	10:09:48	42	564	8	\N	3	9.5999999999999996	\N	3.2999999999999998	7.1900000000000004	\N	\N	\N	\N	\N	52.43	\N	55.939999999999998	\N	\N	\N	\N	Y         	4.1900000000000004	2.8799999999999999	12.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2324
32	2003-07-16	10:10:49	41.799999999999997	588	9	\N	3	8.8000000000000007	\N	2.9500000000000002	6.3099999999999996	\N	\N	\N	\N	\N	44.990000000000002	\N	48.32	\N	\N	\N	\N	Y         	3.6600000000000001	2.48	10.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2325
32	2003-07-16	10:11:37	41.700000000000003	570	10	\N	3	9.2100000000000009	\N	2.71	5.8399999999999999	\N	\N	\N	\N	\N	48.270000000000003	\N	50.93	\N	\N	\N	\N	Y         	3.4399999999999999	2.3900000000000001	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2326
32	2003-07-16	10:12:57	41.600000000000001	597	11	\N	3	8.8399999999999999	\N	2.8100000000000001	5.9900000000000002	\N	\N	\N	\N	\N	45.640000000000001	\N	48.240000000000002	\N	\N	\N	\N	Y         	3.5899999999999999	2.5699999999999998	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2327
32	2003-07-16	10:13:43	41.399999999999999	576	12	\N	3	8.4299999999999997	\N	2.6000000000000001	5.9500000000000002	\N	\N	\N	\N	\N	42.439999999999998	\N	44.560000000000002	\N	\N	\N	\N	Y         	3.52	2.4300000000000002	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2328
32	2003-07-16	10:15:00	41.200000000000003	573	13	\N	3	9.1799999999999997	\N	2.7599999999999998	6.0199999999999996	\N	\N	\N	\N	\N	48.530000000000001	\N	51.219999999999999	\N	\N	\N	\N	Y         	3.5099999999999998	2.4700000000000002	10.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2329
32	2003-07-16	10:16:04	41.100000000000001	610	14	\N	3	8.1999999999999993	\N	2.6099999999999999	5.3300000000000001	\N	\N	\N	\N	\N	41.369999999999997	\N	43.140000000000001	\N	\N	\N	\N	Y         	3.1499999999999999	2.0899999999999999	9.0199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2330
32	2003-07-16	10:17:03	40.899999999999999	586	15	\N	3	8.5	\N	3.0499999999999998	6.6699999999999999	\N	\N	\N	\N	\N	44.960000000000001	\N	47.450000000000003	\N	\N	\N	\N	Y         	3.9500000000000002	2.71	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2331
32	2003-07-16	10:17:47	40.899999999999999	592	16	\N	3	9.4900000000000002	\N	2.8599999999999999	5.4299999999999997	\N	\N	\N	\N	\N	50.479999999999997	\N	54.270000000000003	\N	\N	\N	\N	Y         	3.1499999999999999	2.3399999999999999	9.5299999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2332
32	2003-07-16	10:18:42	40.799999999999997	583	17	\N	3	9.0700000000000003	\N	2.6699999999999999	5.46	\N	\N	\N	\N	\N	47.780000000000001	\N	50.939999999999998	\N	\N	\N	\N	Y         	3.1800000000000002	2.3300000000000001	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2333
32	2003-07-16	10:19:32	40.700000000000003	603	18	\N	3	8.2200000000000006	\N	2.7799999999999998	5.8399999999999999	\N	\N	\N	\N	\N	41.75	\N	44.390000000000001	\N	\N	\N	\N	Y         	3.4100000000000001	2.3599999999999999	9.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2334
32	2003-07-16	10:20:27	40.600000000000001	590	19	\N	3	9.1999999999999993	\N	2.9500000000000002	5.9199999999999999	\N	\N	\N	\N	\N	48.659999999999997	\N	51.829999999999998	\N	\N	\N	\N	Y         	3.4100000000000001	2.4700000000000002	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2335
32	2003-07-16	10:21:24	40.399999999999999	606	20	\N	3	8.9900000000000002	\N	3.2400000000000002	7.0899999999999999	\N	\N	\N	\N	\N	48.219999999999999	\N	51.210000000000001	\N	\N	\N	\N	Y         	4.1100000000000003	2.79	12.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2336
32	2003-07-16	10:22:19	40.299999999999997	591	21	\N	3	8.8300000000000001	\N	2.96	6.3600000000000003	\N	\N	\N	\N	\N	45.990000000000002	\N	48.630000000000003	\N	\N	\N	\N	Y         	3.7400000000000002	2.6600000000000001	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2337
32	2003-07-16	10:23:10	40.200000000000003	610	22	\N	3	8.3100000000000005	\N	2.8599999999999999	6.1100000000000003	\N	\N	\N	\N	\N	43.609999999999999	\N	46.57	\N	\N	\N	\N	Y         	3.52	2.4300000000000002	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2338
32	2003-07-16	10:24:06	40.100000000000001	593	23	\N	3	8.3000000000000007	\N	2.6600000000000001	5.6200000000000001	\N	\N	\N	\N	\N	42.710000000000001	\N	45.219999999999999	\N	\N	\N	\N	Y         	3.3100000000000001	2.3799999999999999	9.2699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2339
32	2003-07-16	10:24:55	40.100000000000001	615	24	\N	3	8.8699999999999992	\N	2.5499999999999998	5.1500000000000004	\N	\N	\N	\N	\N	46.130000000000003	\N	48.890000000000001	\N	\N	\N	\N	Y         	3.1000000000000001	2.1600000000000001	8.9100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2340
32	2003-07-16	10:25:54	39.899999999999999	593	25	\N	3	9.7599999999999998	\N	3.0600000000000001	5.6900000000000004	\N	\N	\N	\N	\N	52.829999999999998	\N	57.100000000000001	\N	\N	\N	\N	Y         	3.2799999999999998	2.6099999999999999	9.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2341
32	2003-07-16	10:26:42	39.799999999999997	619	26	\N	3	9.3699999999999992	\N	2.9199999999999999	5.71	\N	\N	\N	\N	\N	48.789999999999999	\N	52.369999999999997	\N	\N	\N	\N	Y         	3.3500000000000001	2.48	9.7899999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2342
32	2003-07-16	10:27:33	39.700000000000003	601	27	\N	3	8.2599999999999998	\N	3.3100000000000001	7.0899999999999999	\N	\N	\N	\N	\N	43.100000000000001	\N	44.789999999999999	\N	\N	\N	\N	Y         	4.3600000000000003	2.9900000000000002	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2343
32	2003-07-16	10:28:17	39.600000000000001	628	28	\N	3	6.8399999999999999	\N	3.3599999999999999	7.0499999999999998	\N	\N	\N	\N	\N	32.859999999999999	\N	33.909999999999997	\N	\N	\N	\N	Y         	4.5	3.0699999999999998	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2344
32	2003-07-16	10:29:26	39.5	625	29	\N	3	8.5199999999999996	\N	3.1400000000000001	6.25	\N	\N	\N	\N	\N	43.009999999999998	\N	45.359999999999999	\N	\N	\N	\N	Y         	3.8500000000000001	2.77	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2345
32	2003-07-16	10:30:08	39.299999999999997	610	30	\N	3	9.3000000000000007	\N	3.1600000000000001	6.0199999999999996	\N	\N	\N	\N	\N	48.259999999999998	\N	51.880000000000003	\N	\N	\N	\N	Y         	3.6200000000000001	2.7799999999999998	9.8800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2346
32	2003-07-16	10:31:01	39.200000000000003	620	31	\N	3	9.4000000000000004	\N	3.21	5.8899999999999997	\N	\N	\N	\N	\N	49.149999999999999	\N	52.890000000000001	\N	\N	\N	\N	Y         	3.71	2.6000000000000001	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2347
32	2003-07-16	10:31:56	39.200000000000003	601	32	\N	3	8.0600000000000005	\N	2.7599999999999998	5.1100000000000003	\N	\N	\N	\N	\N	41.549999999999997	\N	44.210000000000001	\N	\N	\N	\N	Y         	3.1099999999999999	2.2999999999999998	8.5899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2348
32	2003-07-16	10:32:49	39.100000000000001	633	33	\N	3	8.3300000000000001	\N	2.79	6.1699999999999999	\N	\N	\N	\N	\N	43	\N	45.420000000000002	\N	\N	\N	\N	Y         	3.7000000000000002	2.4100000000000001	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2349
32	2003-07-16	10:33:38	39	608	34	\N	3	8.8900000000000006	\N	3.1099999999999999	5.8200000000000003	\N	\N	\N	\N	\N	47.780000000000001	\N	51.140000000000001	\N	\N	\N	\N	Y         	3.4399999999999999	2.5600000000000001	10.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2350
32	2003-07-16	10:34:44	38.899999999999999	642	35	\N	3	8.0999999999999996	\N	2.8799999999999999	6.1799999999999997	\N	\N	\N	\N	\N	41.469999999999999	\N	43.939999999999998	\N	\N	\N	\N	Y         	3.73	2.48	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2351
32	2003-07-16	10:35:28	38.700000000000003	611	36	\N	3	6.75	\N	3.3399999999999999	7.0899999999999999	\N	\N	\N	\N	\N	31.59	\N	32.560000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	3.2400000000000002	11.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2352
32	2003-07-16	10:36:21	38.600000000000001	640	37	\N	3	8.1600000000000001	\N	3.25	7.2800000000000002	\N	\N	\N	\N	\N	41.049999999999997	\N	42.82	\N	\N	\N	\N	Y         	4.5599999999999996	3	12.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2353
32	2003-07-16	10:37:13	38.5	615	38	\N	3	7.6900000000000004	\N	2.8599999999999999	6.4299999999999997	\N	\N	\N	\N	\N	39	\N	40.859999999999999	\N	\N	\N	\N	Y         	3.8799999999999999	2.6000000000000001	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2354
32	2003-07-16	10:38:08	38.399999999999999	642	39	\N	3	9.3200000000000003	\N	2.8900000000000001	5.5	\N	\N	\N	\N	\N	48.609999999999999	\N	52.100000000000001	\N	\N	\N	\N	Y         	3.2400000000000002	2.4500000000000002	9.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2355
32	2003-07-16	10:39:05	38.299999999999997	616	40	\N	3	8.5500000000000007	\N	2.8300000000000001	5.6900000000000004	\N	\N	\N	\N	\N	42.670000000000002	\N	44.920000000000002	\N	\N	\N	\N	Y         	3.4700000000000002	2.5800000000000001	9.8300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2356
32	2003-07-16	10:39:55	38.299999999999997	649	41	\N	3	6.0999999999999996	\N	3.4300000000000002	6.4000000000000004	\N	\N	\N	\N	\N	25.870000000000001	\N	26.48	\N	\N	\N	\N	Y         	4.6299999999999999	3.7599999999999998	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2357
32	2003-07-16	10:40:48	38.200000000000003	631	42	\N	3	7.8700000000000001	\N	2.4100000000000001	4.5899999999999999	\N	\N	\N	\N	\N	40.560000000000002	\N	44.229999999999997	\N	\N	\N	\N	Y         	2.6400000000000001	2.0899999999999999	7.5700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2358
32	2003-07-16	10:41:45	38.100000000000001	648	43	\N	3	8.2599999999999998	\N	2.8399999999999999	6.0199999999999996	\N	\N	\N	\N	\N	42.130000000000003	\N	44.630000000000003	\N	\N	\N	\N	Y         	3.5899999999999999	2.4700000000000002	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2359
32	2003-07-16	10:42:39	37.899999999999999	616	44	\N	3	6.6799999999999997	\N	3.25	7.0800000000000001	\N	\N	\N	\N	\N	31.879999999999999	\N	33.009999999999998	\N	\N	\N	\N	Y         	4.5300000000000002	3.1499999999999999	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2360
32	2003-07-16	10:45:45	37.600000000000001	637	45	\N	3	9.1899999999999995	\N	3.27	6.9199999999999999	\N	\N	\N	\N	\N	47.030000000000001	\N	49.469999999999999	\N	\N	\N	\N	Y         	4.1699999999999999	2.9399999999999999	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2361
32	2003-07-16	10:46:34	37.5	662	46	\N	3	7.6500000000000004	\N	2.8799999999999999	6.0700000000000003	\N	\N	\N	\N	\N	37.729999999999997	\N	39.460000000000001	\N	\N	\N	\N	Y         	3.6600000000000001	2.5099999999999998	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2362
32	2003-07-16	10:47:31	37.399999999999999	631	47	\N	3	9.1699999999999999	\N	2.8599999999999999	5.71	\N	\N	\N	\N	\N	49.079999999999998	\N	52.43	\N	\N	\N	\N	Y         	3.4300000000000002	2.54	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2363
32	2003-07-16	10:48:29	37.299999999999997	673	48	\N	3	9.4900000000000002	\N	2.77	5.3200000000000003	\N	\N	\N	\N	\N	49.789999999999999	\N	53.259999999999998	\N	\N	\N	\N	Y         	3.1699999999999999	2.3599999999999999	9.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2364
32	2003-07-16	10:49:20	37.200000000000003	636	49	\N	3	9.2100000000000009	\N	2.73	5.5599999999999996	\N	\N	\N	\N	\N	47.979999999999997	\N	51.009999999999998	\N	\N	\N	\N	Y         	3.3100000000000001	2.5299999999999998	9.6600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2365
32	2003-07-16	10:50:08	37.100000000000001	669	50	\N	3	8.6500000000000004	\N	3.21	6.5899999999999999	\N	\N	\N	\N	\N	46.710000000000001	\N	49.640000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.7799999999999998	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2366
32	2003-07-16	10:50:59	37.100000000000001	648	51	\N	3	8.9299999999999997	\N	3.2400000000000002	6.6799999999999997	\N	\N	\N	\N	\N	50.289999999999999	\N	53.549999999999997	\N	\N	\N	\N	Y         	3.8300000000000001	2.73	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2367
32	2003-07-16	10:51:58	37	670	52	\N	3	8.2400000000000002	\N	2.9399999999999999	5.9800000000000004	\N	\N	\N	\N	\N	41.609999999999999	\N	44.039999999999999	\N	\N	\N	\N	Y         	3.5	2.4300000000000002	9.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2368
32	2003-07-16	10:52:53	36.899999999999999	647	53	\N	3	9.3100000000000005	\N	2.6699999999999999	5.04	\N	\N	\N	\N	\N	48.420000000000002	\N	52.5	\N	\N	\N	\N	Y         	2.9399999999999999	2.23	8.2699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2369
32	2003-07-16	10:53:41	36.799999999999997	672	54	\N	3	8.0700000000000003	\N	3	6.5300000000000002	\N	\N	\N	\N	\N	41.689999999999998	\N	43.920000000000002	\N	\N	\N	\N	Y         	3.8999999999999999	2.6600000000000001	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2370
32	2003-07-16	10:54:32	36.600000000000001	658	55	\N	3	8.4299999999999997	\N	3.1099999999999999	6.4000000000000004	\N	\N	\N	\N	\N	45.170000000000002	\N	48.170000000000002	\N	\N	\N	\N	Y         	3.8399999999999999	2.7400000000000002	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2371
32	2003-07-16	10:55:18	36.5	690	56	\N	3	8.3100000000000005	\N	3	6.0199999999999996	\N	\N	\N	\N	\N	44.100000000000001	\N	46.700000000000003	\N	\N	\N	\N	Y         	3.5699999999999998	2.5099999999999998	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2372
32	2003-07-16	10:56:11	36.399999999999999	654	57	\N	3	8.2899999999999991	\N	3.1099999999999999	6.2400000000000002	\N	\N	\N	\N	\N	43.159999999999997	\N	45.939999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.75	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2373
32	2003-07-16	10:57:03	36.299999999999997	683	58	\N	3	7.0099999999999998	\N	2.6499999999999999	5.7699999999999996	\N	\N	\N	\N	\N	34.189999999999998	\N	35.200000000000003	\N	\N	\N	\N	Y         	3.5899999999999999	2.3900000000000001	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2374
32	2003-07-16	10:57:56	36.299999999999997	657	59	\N	3	8.3399999999999999	\N	3.0099999999999998	6.4199999999999999	\N	\N	\N	\N	\N	42.159999999999997	\N	44.210000000000001	\N	\N	\N	\N	Y         	3.8300000000000001	2.6800000000000002	10.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2375
32	2003-07-16	10:58:47	36.200000000000003	683	60	\N	3	7.5700000000000003	\N	2.6099999999999999	5.4500000000000002	\N	\N	\N	\N	\N	37.990000000000002	\N	39.920000000000002	\N	\N	\N	\N	Y         	3.3199999999999998	2.3399999999999999	9.0500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2376
32	2003-07-16	11:00:59	36	693	61	\N	3	8.5700000000000003	\N	2.9100000000000001	6.21	\N	\N	\N	\N	\N	44.520000000000003	\N	47.240000000000002	\N	\N	\N	\N	Y         	3.6499999999999999	2.5699999999999998	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2377
32	2003-07-16	11:01:51	35.899999999999999	662	62	\N	3	9.3699999999999992	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	51.280000000000001	\N	54.289999999999999	\N	\N	\N	\N	Y         	4.1900000000000004	2.9100000000000001	12.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2378
32	2003-07-16	11:02:47	35.799999999999997	702	63	\N	3	8.6199999999999992	\N	2.9900000000000002	6.3300000000000001	\N	\N	\N	\N	\N	44.640000000000001	\N	47.030000000000001	\N	\N	\N	\N	Y         	3.7000000000000002	2.5800000000000001	10.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2379
32	2003-07-16	11:03:38	35.700000000000003	665	64	\N	3	8.7799999999999994	\N	3.1400000000000001	6.8899999999999997	\N	\N	\N	\N	\N	47.090000000000003	\N	49.799999999999997	\N	\N	\N	\N	Y         	4.0499999999999998	2.7400000000000002	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2380
32	2003-07-16	11:04:46	35.600000000000001	697	65	\N	3	8.75	\N	2.9700000000000002	6.2599999999999998	\N	\N	\N	\N	\N	46.450000000000003	\N	49.359999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.54	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2381
32	2003-07-16	11:05:38	35.5	668	66	\N	3	9.1799999999999997	\N	3.2999999999999998	7.3200000000000003	\N	\N	\N	\N	\N	50.039999999999999	\N	52.920000000000002	\N	\N	\N	\N	Y         	4.2300000000000004	2.9399999999999999	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2382
32	2003-06-10	11:37:25	31.699999999999999	372	85	\N	3	7.2300000000000004	\N	3.3100000000000001	6.0599999999999996	\N	\N	\N	\N	\N	38.710000000000001	\N	39.659999999999997	\N	\N	\N	\N	Y         	3.79	2.9700000000000002	10.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2383
32	2003-06-10	11:38:10	31.699999999999999	361	86	\N	3	6.7699999999999996	\N	3.04	5.6799999999999997	\N	\N	\N	\N	\N	37.350000000000001	\N	38.219999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.8599999999999999	9.4900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2384
32	2003-06-10	11:39:11	31.600000000000001	351	87	\N	3	7.1100000000000003	\N	3.1800000000000002	6.0800000000000001	\N	\N	\N	\N	\N	40.25	\N	41.140000000000001	\N	\N	\N	\N	Y         	3.6699999999999999	2.8199999999999998	10.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2385
32	2003-06-10	11:40:49	31.5	341	88	\N	3	7.29	\N	3.0600000000000001	5.9299999999999997	\N	\N	\N	\N	\N	41.100000000000001	\N	42.060000000000002	\N	\N	\N	\N	Y         	3.5600000000000001	2.7200000000000002	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2386
32	2003-06-10	11:43:11	31.300000000000001	344	89	\N	3	5.9000000000000004	\N	3.7200000000000002	5.9500000000000002	\N	\N	\N	\N	\N	26.350000000000001	\N	27.559999999999999	\N	\N	\N	\N	Y         	4.5099999999999998	4.1699999999999999	10.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2387
32	2003-06-10	11:43:54	31.300000000000001	350	90	\N	3	7.1100000000000003	\N	2.9300000000000002	5.9400000000000004	\N	\N	\N	\N	\N	40.560000000000002	\N	41.539999999999999	\N	\N	\N	\N	Y         	3.5	2.54	9.7200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2388
32	2003-06-10	11:44:56	31.300000000000001	350	91	\N	3	7.9000000000000004	\N	3.3100000000000001	6.4299999999999997	\N	\N	\N	\N	\N	45.409999999999997	\N	46.93	\N	\N	\N	\N	Y         	3.75	2.79	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2389
32	2003-06-10	11:45:41	31.199999999999999	361	92	\N	3	6.1699999999999999	\N	4.3799999999999999	6.3499999999999996	\N	\N	\N	\N	\N	24.93	\N	25.91	\N	\N	\N	\N	Y         	5.2199999999999998	5.1399999999999997	10.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2390
32	2003-06-10	11:46:40	31.100000000000001	363	93	\N	3	6.9800000000000004	\N	3.1299999999999999	5.9000000000000004	\N	\N	\N	\N	\N	39.240000000000002	\N	40.399999999999999	\N	\N	\N	\N	Y         	3.6299999999999999	2.8100000000000001	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2391
32	2003-06-10	11:47:44	31.100000000000001	379	94	\N	3	8	\N	3.21	6.0700000000000003	\N	\N	\N	\N	\N	46.079999999999998	\N	47.619999999999997	\N	\N	\N	\N	Y         	3.5899999999999999	2.7200000000000002	10.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2392
32	2003-06-10	11:48:44	31	379	95	\N	3	6.5	\N	3.0099999999999998	5.6699999999999999	\N	\N	\N	\N	\N	35.159999999999997	\N	36.18	\N	\N	\N	\N	Y         	3.6000000000000001	2.8599999999999999	9.3200000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2393
32	2003-06-10	11:49:31	31	385	96	\N	3	6.4500000000000002	\N	3.0899999999999999	5.7000000000000002	\N	\N	\N	\N	\N	34.109999999999999	\N	35.189999999999998	\N	\N	\N	\N	Y         	3.77	3.0699999999999998	9.4800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2394
32	2003-06-10	11:50:27	30.899999999999999	374	97	\N	3	5.96	\N	4.3300000000000001	6.0700000000000003	\N	\N	\N	\N	\N	22.600000000000001	\N	23.370000000000001	\N	\N	\N	\N	Y         	5.0899999999999999	5.1100000000000003	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2395
32	2003-06-10	11:51:14	30.800000000000001	371	98	\N	3	6.6200000000000001	\N	3.02	5.5999999999999996	\N	\N	\N	\N	\N	36.219999999999999	\N	37.310000000000002	\N	\N	\N	\N	Y         	3.5699999999999998	2.8700000000000001	9.3499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2396
32	2003-06-10	11:52:10	30.800000000000001	362	99	\N	3	7.5700000000000003	\N	3.1099999999999999	6.0899999999999999	\N	\N	\N	\N	\N	43.159999999999997	\N	44.490000000000002	\N	\N	\N	\N	Y         	3.6699999999999999	2.7799999999999998	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2397
32	2003-06-10	11:53:03	30.699999999999999	366	100	\N	3	6.9100000000000001	\N	2.96	5.7300000000000004	\N	\N	\N	\N	\N	39.359999999999999	\N	40.460000000000001	\N	\N	\N	\N	Y         	3.6000000000000001	2.7799999999999998	9.6400000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2398
32	2003-06-10	11:54:02	30.699999999999999	362	101	\N	3	7.5999999999999996	\N	3.3100000000000001	6.3700000000000001	\N	\N	\N	\N	\N	43.210000000000001	\N	44.549999999999997	\N	\N	\N	\N	Y         	3.7799999999999998	2.8599999999999999	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2399
32	2003-06-10	11:54:47	30.699999999999999	367	102	\N	3	8.2599999999999998	\N	3.21	6.2300000000000004	\N	\N	\N	\N	\N	47.68	\N	49.509999999999998	\N	\N	\N	\N	Y         	3.7000000000000002	2.7799999999999998	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2400
32	2003-06-10	11:55:48	30.600000000000001	361	103	\N	3	7.21	\N	3.04	5.8899999999999997	\N	\N	\N	\N	\N	40.200000000000003	\N	41.759999999999998	\N	\N	\N	\N	Y         	3.5699999999999998	2.71	9.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2401
32	2003-06-10	11:56:38	30.600000000000001	372	104	\N	3	6.6799999999999997	\N	2.98	5.6500000000000004	\N	\N	\N	\N	\N	37.060000000000002	\N	38.100000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.8799999999999999	9.3900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2402
32	2003-06-10	11:58:13	30.5	368	105	\N	3	6.9299999999999997	\N	3.2200000000000002	6.0999999999999996	\N	\N	\N	\N	\N	38.640000000000001	\N	39.479999999999997	\N	\N	\N	\N	Y         	3.79	2.8999999999999999	10.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2403
32	2003-06-10	11:58:57	30.5	362	106	\N	3	6.9900000000000002	\N	3.02	5.8499999999999996	\N	\N	\N	\N	\N	40.109999999999999	\N	41.189999999999998	\N	\N	\N	\N	Y         	3.5699999999999998	2.7400000000000002	9.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2404
32	2003-06-10	11:59:55	30.399999999999999	372	107	\N	3	6.5199999999999996	\N	3.1400000000000001	5.7999999999999998	\N	\N	\N	\N	\N	34.880000000000003	\N	35.600000000000001	\N	\N	\N	\N	Y         	3.8199999999999998	3.1000000000000001	9.6400000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2405
32	2003-06-10	12:00:39	30.399999999999999	371	108	\N	3	7.4000000000000004	\N	3.0699999999999998	5.9000000000000004	\N	\N	\N	\N	\N	42.030000000000001	\N	43.119999999999997	\N	\N	\N	\N	Y         	3.52	2.6699999999999999	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2406
32	2003-06-10	12:01:35	30.300000000000001	382	109	\N	3	7.0999999999999996	\N	3.1600000000000001	6.0599999999999996	\N	\N	\N	\N	\N	40.200000000000003	\N	40.960000000000001	\N	\N	\N	\N	Y         	3.7200000000000002	2.8199999999999998	10.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2407
32	2003-06-10	12:02:20	30.300000000000001	373	110	\N	3	6.8099999999999996	\N	3.02	5.6799999999999997	\N	\N	\N	\N	\N	37.359999999999999	\N	38.439999999999998	\N	\N	\N	\N	Y         	3.5099999999999998	2.7400000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2408
32	2003-06-10	12:03:14	30.300000000000001	387	111	\N	3	7.0199999999999996	\N	3.1699999999999999	6.0599999999999996	\N	\N	\N	\N	\N	40.520000000000003	\N	41.659999999999997	\N	\N	\N	\N	Y         	3.6299999999999999	2.77	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2409
32	2003-06-10	12:03:57	30.300000000000001	387	112	\N	3	7.9800000000000004	\N	3.21	6.1500000000000004	\N	\N	\N	\N	\N	45.450000000000003	\N	46.829999999999998	\N	\N	\N	\N	Y         	3.6699999999999999	2.7799999999999998	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2410
32	2003-06-10	12:04:58	30.199999999999999	409	113	\N	3	6.8499999999999996	\N	3.1099999999999999	5.9199999999999999	\N	\N	\N	\N	\N	38.520000000000003	\N	39.329999999999998	\N	\N	\N	\N	Y         	3.6499999999999999	2.8300000000000001	9.7899999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2411
32	2003-06-10	12:05:45	30.199999999999999	406	114	\N	3	6.5300000000000002	\N	2.9500000000000002	5.5300000000000002	\N	\N	\N	\N	\N	35.390000000000001	\N	36.420000000000002	\N	\N	\N	\N	Y         	3.48	2.7999999999999998	9.0800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2412
32	2003-06-10	12:07:01	30.100000000000001	389	115	\N	3	7.3399999999999999	\N	3.1200000000000001	6.04	\N	\N	\N	\N	\N	42.460000000000001	\N	43.509999999999998	\N	\N	\N	\N	Y         	3.6200000000000001	2.7200000000000002	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2413
32	2003-06-10	12:07:44	30.100000000000001	374	116	\N	3	7.3799999999999999	\N	3.1600000000000001	6.1299999999999999	\N	\N	\N	\N	\N	41.710000000000001	\N	43.079999999999998	\N	\N	\N	\N	Y         	3.6400000000000001	2.7799999999999998	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2414
32	2003-06-10	12:08:43	30.100000000000001	372	117	\N	3	8.1199999999999992	\N	3.4100000000000001	6.5800000000000001	\N	\N	\N	\N	\N	47.520000000000003	\N	48.920000000000002	\N	\N	\N	\N	Y         	3.8599999999999999	2.8799999999999999	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2415
32	2003-06-10	12:09:29	30	361	118	\N	3	7.8399999999999999	\N	3.2599999999999998	6.3499999999999996	\N	\N	\N	\N	\N	44.409999999999997	\N	45.600000000000001	\N	\N	\N	\N	Y         	3.7400000000000002	2.8300000000000001	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2416
32	2003-06-10	12:10:24	30	365	119	\N	3	7.2400000000000002	\N	3.1200000000000001	6.1200000000000001	\N	\N	\N	\N	\N	40.939999999999998	\N	42.109999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.7599999999999998	10.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2417
32	2003-06-10	12:11:20	30	359	120	\N	3	6.9500000000000002	\N	3.0099999999999998	5.8600000000000003	\N	\N	\N	\N	\N	38.5	\N	39.390000000000001	\N	\N	\N	\N	Y         	3.6400000000000001	2.8300000000000001	9.6099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2418
32	2003-06-26	10:46:45	36	222	1	\N	3	10.16	\N	4.3499999999999996	7.1799999999999997	\N	\N	\N	\N	\N	49.899999999999999	\N	52.640000000000001	\N	\N	\N	\N	Y         	4.8399999999999999	4.0499999999999998	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2419
32	2003-06-26	10:47:29	35.899999999999999	230	2	\N	3	10	\N	4.2599999999999998	7.3300000000000001	\N	\N	\N	\N	\N	49.880000000000003	\N	52.25	\N	\N	\N	\N	Y         	4.8399999999999999	4.0099999999999998	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2420
32	2003-06-26	10:48:28	35.799999999999997	233	3	\N	3	10.140000000000001	\N	4.2699999999999996	6.9800000000000004	\N	\N	\N	\N	\N	50.090000000000003	\N	53.18	\N	\N	\N	\N	Y         	4.7199999999999998	4.0199999999999996	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2421
32	2003-06-26	10:49:41	35.700000000000003	235	4	\N	3	10.19	\N	4.3499999999999996	7.46	\N	\N	\N	\N	\N	50.810000000000002	\N	53.560000000000002	\N	\N	\N	\N	Y         	4.9100000000000001	4.0700000000000003	12.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2422
32	2003-06-26	10:50:57	35.600000000000001	231	5	\N	3	10.289999999999999	\N	4.0800000000000001	6.8200000000000003	\N	\N	\N	\N	\N	50.43	\N	53.130000000000003	\N	\N	\N	\N	Y         	4.5599999999999996	3.79	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2423
32	2003-06-26	10:51:57	35.5	225	6	\N	3	10.289999999999999	\N	4.0599999999999996	6.8200000000000003	\N	\N	\N	\N	\N	50.479999999999997	\N	53.619999999999997	\N	\N	\N	\N	Y         	4.54	3.8399999999999999	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2424
32	2003-06-26	10:52:55	35.399999999999999	217	7	\N	3	10.4	\N	4.1600000000000001	6.96	\N	\N	\N	\N	\N	50.979999999999997	\N	53.799999999999997	\N	\N	\N	\N	Y         	4.5899999999999999	3.8700000000000001	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2425
32	2003-06-26	10:53:45	35.299999999999997	213	8	\N	3	10.6	\N	4.75	7.9000000000000004	\N	\N	\N	\N	\N	50.719999999999999	\N	53.369999999999997	\N	\N	\N	\N	Y         	5.3600000000000003	4.4699999999999998	12.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2426
32	2003-06-26	10:55:07	35	211	9	\N	3	10.56	\N	4.1200000000000001	7.0499999999999998	\N	\N	\N	\N	\N	51.649999999999999	\N	54.289999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	3.77	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2427
32	2003-06-26	10:56:02	34.899999999999999	207	10	\N	3	10.5	\N	4.0999999999999996	7.1799999999999997	\N	\N	\N	\N	\N	51.57	\N	54.280000000000001	\N	\N	\N	\N	Y         	4.6200000000000001	3.8999999999999999	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2428
32	2003-06-26	10:57:09	34.799999999999997	208	11	\N	3	10.74	\N	4.4199999999999999	7.1799999999999997	\N	\N	\N	\N	\N	52.049999999999997	\N	54.93	\N	\N	\N	\N	Y         	4.8499999999999996	4.2199999999999998	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2429
32	2003-06-26	10:57:57	34.799999999999997	209	12	\N	3	10.42	\N	4.21	7.3799999999999999	\N	\N	\N	\N	\N	51.189999999999998	\N	53.780000000000001	\N	\N	\N	\N	Y         	4.8200000000000003	3.9100000000000001	12.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2430
32	2003-06-26	11:00:50	34.5	206	13	\N	3	10.6	\N	4.4100000000000001	7.1699999999999999	\N	\N	\N	\N	\N	51.289999999999999	\N	54.100000000000001	\N	\N	\N	\N	Y         	4.8600000000000003	4.1799999999999997	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2431
32	2003-06-26	11:01:49	34.399999999999999	199	14	\N	3	10.279999999999999	\N	4.3899999999999997	7.0899999999999999	\N	\N	\N	\N	\N	47.520000000000003	\N	49.859999999999999	\N	\N	\N	\N	Y         	4.8799999999999999	4.0999999999999996	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2432
32	2003-06-26	11:02:50	34.299999999999997	183	15	\N	3	10.470000000000001	\N	4.2699999999999996	6.9100000000000001	\N	\N	\N	\N	\N	48.159999999999997	\N	50.619999999999997	\N	\N	\N	\N	Y         	4.7300000000000004	4.0499999999999998	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2433
32	2003-06-26	11:03:38	34.200000000000003	179	16	\N	3	11.17	\N	4.3399999999999999	6.54	\N	\N	\N	\N	\N	51.909999999999997	\N	55.649999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	4.1200000000000001	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2434
32	2003-06-26	11:04:25	34.100000000000001	184	17	\N	3	11.15	\N	4.3700000000000001	6.6200000000000001	\N	\N	\N	\N	\N	51.590000000000003	\N	55.219999999999999	\N	\N	\N	\N	Y         	4.6699999999999999	4.1299999999999999	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2435
32	2003-06-26	11:05:07	34	204	18	\N	3	10.34	\N	4.2300000000000004	6.9699999999999998	\N	\N	\N	\N	\N	47.75	\N	50.329999999999998	\N	\N	\N	\N	Y         	4.7699999999999996	4.0300000000000002	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2436
32	2003-06-26	11:05:56	34	244	19	\N	3	10.699999999999999	\N	4.4000000000000004	6.9500000000000002	\N	\N	\N	\N	\N	51.789999999999999	\N	54.990000000000002	\N	\N	\N	\N	Y         	4.8099999999999996	4.2000000000000002	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2437
32	2003-06-26	11:06:40	33.899999999999999	285	20	\N	3	10.039999999999999	\N	4.0199999999999996	7.1100000000000003	\N	\N	\N	\N	\N	51.890000000000001	\N	54.460000000000001	\N	\N	\N	\N	Y         	4.5499999999999998	3.6899999999999999	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2438
32	2003-06-26	11:07:29	33.799999999999997	302	21	\N	3	9.8000000000000007	\N	4.0899999999999999	7.1399999999999997	\N	\N	\N	\N	\N	50.329999999999998	\N	52.770000000000003	\N	\N	\N	\N	Y         	4.75	3.9199999999999999	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2439
32	2003-06-26	11:08:17	33.700000000000003	301	22	\N	3	9.0500000000000007	\N	3.5899999999999999	6.21	\N	\N	\N	\N	\N	45.490000000000002	\N	47.530000000000001	\N	\N	\N	\N	Y         	4.0700000000000003	3.3300000000000001	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2440
32	2003-06-26	11:09:10	33.600000000000001	279	23	\N	3	9.8499999999999996	\N	4.0899999999999999	7.0599999999999996	\N	\N	\N	\N	\N	50.740000000000002	\N	53.240000000000002	\N	\N	\N	\N	Y         	4.5999999999999996	3.8100000000000001	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2441
32	2003-06-26	11:09:56	33.600000000000001	270	24	\N	3	9.6999999999999993	\N	3.6299999999999999	6.0499999999999998	\N	\N	\N	\N	\N	49.530000000000001	\N	52.890000000000001	\N	\N	\N	\N	Y         	3.9100000000000001	3.3300000000000001	10.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2442
32	2003-06-26	11:10:47	33.5	266	25	\N	3	10.470000000000001	\N	4.1399999999999997	6.5800000000000001	\N	\N	\N	\N	\N	52.609999999999999	\N	56.18	\N	\N	\N	\N	Y         	4.4299999999999997	3.8500000000000001	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2443
32	2003-06-26	11:12:04	33.299999999999997	294	26	\N	3	10.27	\N	3.8999999999999999	6.4299999999999997	\N	\N	\N	\N	\N	52.030000000000001	\N	55.380000000000003	\N	\N	\N	\N	Y         	4.2599999999999998	3.6000000000000001	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2444
32	2003-06-26	11:12:53	33.299999999999997	306	27	\N	3	9.1099999999999994	\N	4.1200000000000001	7.2699999999999996	\N	\N	\N	\N	\N	45.049999999999997	\N	47.049999999999997	\N	\N	\N	\N	Y         	4.8200000000000003	3.9700000000000002	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2445
32	2003-06-26	11:13:37	33.200000000000003	309	28	\N	3	7.1500000000000004	\N	4.6200000000000001	7.0999999999999996	\N	\N	\N	\N	\N	28.890000000000001	\N	30.120000000000001	\N	\N	\N	\N	Y         	5.54	5.1100000000000003	11.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2446
32	2003-06-26	11:16:25	33	289	29	\N	3	9.75	\N	3.9500000000000002	6.5300000000000002	\N	\N	\N	\N	\N	48.299999999999997	\N	51.210000000000001	\N	\N	\N	\N	Y         	4.4299999999999997	3.8199999999999998	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2447
32	2003-06-26	11:17:11	32.899999999999999	270	30	\N	3	10.300000000000001	\N	3.9900000000000002	6.4699999999999998	\N	\N	\N	\N	\N	51.640000000000001	\N	55.240000000000002	\N	\N	\N	\N	Y         	4.3300000000000001	3.7400000000000002	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2448
32	2003-06-26	11:18:09	32.799999999999997	256	31	\N	3	10.57	\N	4.1200000000000001	6.4299999999999997	\N	\N	\N	\N	\N	51.979999999999997	\N	56.020000000000003	\N	\N	\N	\N	Y         	4.4400000000000004	3.9700000000000002	10.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2449
32	2003-06-26	11:19:10	32.700000000000003	244	32	\N	3	10.6	\N	3.98	6.3799999999999999	\N	\N	\N	\N	\N	50.880000000000003	\N	54.439999999999998	\N	\N	\N	\N	Y         	4.3200000000000003	3.7599999999999998	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2450
32	2003-06-26	11:20:08	32.600000000000001	247	33	\N	3	9.9600000000000009	\N	4.0700000000000003	6.9800000000000004	\N	\N	\N	\N	\N	46.149999999999999	\N	48.299999999999997	\N	\N	\N	\N	Y         	4.7999999999999998	4.0099999999999998	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2451
32	2003-06-26	11:21:05	32.5	253	34	\N	3	10.69	\N	4.0499999999999998	6.3799999999999999	\N	\N	\N	\N	\N	51.030000000000001	\N	54.549999999999997	\N	\N	\N	\N	Y         	4.3700000000000001	3.79	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2452
32	2003-06-26	11:22:06	32.399999999999999	271	35	\N	3	10.19	\N	4.2199999999999998	7.2800000000000002	\N	\N	\N	\N	\N	49.490000000000002	\N	52.229999999999997	\N	\N	\N	\N	Y         	4.8600000000000003	4.0099999999999998	11.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2453
32	2003-06-26	11:22:57	32.399999999999999	314	36	\N	3	7.2699999999999996	\N	4.6200000000000001	6.9299999999999997	\N	\N	\N	\N	\N	27.800000000000001	\N	29.219999999999999	\N	\N	\N	\N	Y         	5.5	5.1699999999999999	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2454
32	2003-06-26	11:23:50	32.399999999999999	309	37	\N	3	9.3699999999999992	\N	4.3099999999999996	7.5899999999999999	\N	\N	\N	\N	\N	45.170000000000002	\N	47.109999999999999	\N	\N	\N	\N	Y         	5.1100000000000003	4.2300000000000004	12.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2455
32	2003-06-26	11:24:41	32.299999999999997	295	38	\N	3	9.3200000000000003	\N	4.0499999999999998	7.3200000000000003	\N	\N	\N	\N	\N	46.840000000000003	\N	49.030000000000001	\N	\N	\N	\N	Y         	4.7599999999999998	3.8100000000000001	12.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2456
32	2003-06-26	11:25:56	32.200000000000003	267	39	\N	3	10.470000000000001	\N	3.8999999999999999	6.1600000000000001	\N	\N	\N	\N	\N	50.920000000000002	\N	54.549999999999997	\N	\N	\N	\N	Y         	4.25	3.7000000000000002	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2457
32	2003-06-26	11:27:58	32	276	40	\N	3	10.130000000000001	\N	4.1100000000000003	6.79	\N	\N	\N	\N	\N	48.539999999999999	\N	51.270000000000003	\N	\N	\N	\N	Y         	4.6799999999999997	3.9700000000000002	11.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2458
32	2003-06-26	11:28:48	31.899999999999999	341	41	\N	3	7.0199999999999996	\N	4.7800000000000002	6.7999999999999998	\N	\N	\N	\N	\N	24.800000000000001	\N	26.059999999999999	\N	\N	\N	\N	Y         	5.8300000000000001	5.7800000000000002	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2459
32	2003-06-26	11:29:43	31.899999999999999	358	42	\N	3	9.5600000000000005	\N	3.3999999999999999	5.4299999999999997	\N	\N	\N	\N	\N	48.170000000000002	\N	51.920000000000002	\N	\N	\N	\N	Y         	3.6200000000000001	3.1499999999999999	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2460
32	2003-06-26	11:30:49	31.800000000000001	370	43	\N	3	9.5	\N	4.2000000000000002	6.96	\N	\N	\N	\N	\N	46.579999999999998	\N	49.210000000000001	\N	\N	\N	\N	Y         	4.8600000000000003	4.1500000000000004	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2461
32	2003-06-26	11:31:34	31.699999999999999	361	44	\N	3	7.25	\N	4.0700000000000003	6.7199999999999998	\N	\N	\N	\N	\N	31.100000000000001	\N	32.68	\N	\N	\N	\N	Y         	4.9199999999999999	4.3399999999999999	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2462
32	2003-06-26	11:33:44	31.600000000000001	404	45	\N	3	10.24	\N	4.3700000000000001	7.3799999999999999	\N	\N	\N	\N	\N	50.960000000000001	\N	53.600000000000001	\N	\N	\N	\N	Y         	4.9500000000000002	4.2000000000000002	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2463
32	2003-06-26	11:34:33	31.5	435	46	\N	3	9.5600000000000005	\N	4.0199999999999996	6.9699999999999998	\N	\N	\N	\N	\N	48.729999999999997	\N	51.130000000000003	\N	\N	\N	\N	Y         	4.6699999999999999	3.9399999999999999	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2464
32	2003-06-26	11:35:25	31.399999999999999	433	47	\N	3	9.3300000000000001	\N	3.52	5.6100000000000003	\N	\N	\N	\N	\N	48.619999999999997	\N	52.140000000000001	\N	\N	\N	\N	Y         	3.7400000000000002	3.27	9.3499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2465
32	2003-06-26	11:36:11	31.300000000000001	573	48	\N	3	9.4900000000000002	\N	3.6499999999999999	5.75	\N	\N	\N	\N	\N	49.939999999999998	\N	53.530000000000001	\N	\N	\N	\N	Y         	3.8900000000000001	3.3900000000000001	9.7100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2466
32	2003-06-26	11:36:59	31.300000000000001	511	49	\N	3	9.4100000000000001	\N	3.7200000000000002	6.1799999999999997	\N	\N	\N	\N	\N	50.259999999999998	\N	53.840000000000003	\N	\N	\N	\N	Y         	4.0499999999999998	3.5499999999999998	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2467
32	2003-06-26	11:37:48	31.300000000000001	499	50	\N	3	8.9600000000000009	\N	3.8999999999999999	6.5499999999999998	\N	\N	\N	\N	\N	48.759999999999998	\N	51.640000000000001	\N	\N	\N	\N	Y         	4.3799999999999999	3.75	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2468
32	2003-06-26	11:38:39	31.199999999999999	462	51	\N	3	9.1500000000000004	\N	4.0300000000000002	7.04	\N	\N	\N	\N	\N	49.359999999999999	\N	52.219999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	3.8799999999999999	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2469
32	2003-06-26	11:39:23	31.100000000000001	423	52	\N	3	8.9000000000000004	\N	3.8599999999999999	6.7599999999999998	\N	\N	\N	\N	\N	48.420000000000002	\N	50.759999999999998	\N	\N	\N	\N	Y         	4.3899999999999997	3.6699999999999999	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2470
32	2003-06-26	11:40:20	31.100000000000001	358	53	\N	3	9.9299999999999997	\N	3.9300000000000002	6.1500000000000004	\N	\N	\N	\N	\N	52.039999999999999	\N	55.950000000000003	\N	\N	\N	\N	Y         	4.2300000000000004	3.73	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2471
32	2003-06-26	11:41:04	31	329	54	\N	3	10.06	\N	4.3099999999999996	7.54	\N	\N	\N	\N	\N	50.939999999999998	\N	53.479999999999997	\N	\N	\N	\N	Y         	5	4.21	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2472
32	2003-06-26	11:42:47	30.899999999999999	385	55	\N	3	9.5700000000000003	\N	3.98	6.9400000000000004	\N	\N	\N	\N	\N	48.229999999999997	\N	50.840000000000003	\N	\N	\N	\N	Y         	4.5899999999999999	3.8900000000000001	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2473
32	2003-06-26	11:43:30	30.899999999999999	778	56	\N	3	9.3699999999999992	\N	3.46	6.3600000000000003	\N	\N	\N	\N	\N	46.789999999999999	\N	48.729999999999997	\N	\N	\N	\N	Y         	4.0199999999999996	3.3100000000000001	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2474
32	2003-06-26	11:44:16	30.800000000000001	557	57	\N	3	9.0199999999999996	\N	3.8300000000000001	6.5099999999999998	\N	\N	\N	\N	\N	48.409999999999997	\N	51.390000000000001	\N	\N	\N	\N	Y         	4.3200000000000003	3.6400000000000001	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2475
32	2003-06-26	11:45:00	30.699999999999999	607	58	\N	3	8.4100000000000001	\N	3.7599999999999998	6.7699999999999996	\N	\N	\N	\N	\N	43.189999999999998	\N	45.07	\N	\N	\N	\N	Y         	4.46	3.6099999999999999	10.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2476
32	2003-06-26	11:45:47	30.699999999999999	517	59	\N	3	9.0099999999999998	\N	3.8700000000000001	6.9500000000000002	\N	\N	\N	\N	\N	48.159999999999997	\N	50.979999999999997	\N	\N	\N	\N	Y         	4.4800000000000004	3.75	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2477
32	2003-06-26	11:46:31	30.699999999999999	573	60	\N	3	9.0299999999999994	\N	3.9399999999999999	7.04	\N	\N	\N	\N	\N	48.32	\N	50.549999999999997	\N	\N	\N	\N	Y         	4.6100000000000003	3.7400000000000002	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2478
32	2003-06-26	12:42:04	29.100000000000001	641	61	\N	3	8.6300000000000008	\N	3.7599999999999998	6.6100000000000003	\N	\N	\N	\N	\N	49.909999999999997	\N	52.82	\N	\N	\N	\N	Y         	4.2999999999999998	3.5699999999999998	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2479
32	2003-06-26	12:43:04	29.100000000000001	564	62	\N	3	8.2599999999999998	\N	3.5499999999999998	6.5300000000000002	\N	\N	\N	\N	\N	48.539999999999999	\N	51.340000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	3.3300000000000001	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2480
32	2003-06-26	12:44:00	29.100000000000001	316	63	\N	3	7.6600000000000001	\N	4.1600000000000001	7.0099999999999998	\N	\N	\N	\N	\N	49.640000000000001	\N	51.939999999999998	\N	\N	\N	\N	Y         	4.7999999999999998	3.98	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2481
32	2003-06-26	12:44:47	29.100000000000001	618	64	\N	3	8.2599999999999998	\N	3.5699999999999998	6.6399999999999997	\N	\N	\N	\N	\N	47.25	\N	49.57	\N	\N	\N	\N	Y         	4.1900000000000004	3.4100000000000001	10.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2482
32	2003-06-26	12:45:40	29.100000000000001	316	65	\N	3	7.5999999999999996	\N	3.9700000000000002	6.8300000000000001	\N	\N	\N	\N	\N	51.729999999999997	\N	54.609999999999999	\N	\N	\N	\N	Y         	4.46	3.77	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2483
32	2003-06-26	12:46:32	29.100000000000001	285	66	\N	3	7.29	\N	3.8100000000000001	6.9400000000000004	\N	\N	\N	\N	\N	50.18	\N	52.770000000000003	\N	\N	\N	\N	Y         	4.4500000000000002	3.5499999999999998	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2484
32	2003-06-26	12:47:32	29.100000000000001	995	67	\N	3	9.3000000000000007	\N	3.48	6.46	\N	\N	\N	\N	\N	50.049999999999997	\N	52.740000000000002	\N	\N	\N	\N	Y         	4.0300000000000002	3.2599999999999998	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2485
32	2003-06-26	12:48:22	29.100000000000001	912	68	\N	3	8.6300000000000008	\N	3.4300000000000002	6.5	\N	\N	\N	\N	\N	46.359999999999999	\N	49.030000000000001	\N	\N	\N	\N	Y         	4.04	3.2200000000000002	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2486
32	2003-06-26	12:49:18	29.100000000000001	985	69	\N	3	8.8200000000000003	\N	3.3500000000000001	6.4400000000000004	\N	\N	\N	\N	\N	47.149999999999999	\N	49.590000000000003	\N	\N	\N	\N	Y         	4.0099999999999998	3.1800000000000002	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2487
32	2003-06-26	12:50:07	29.199999999999999	939	70	\N	3	8.6099999999999994	\N	3.3900000000000001	6.1900000000000004	\N	\N	\N	\N	\N	45.170000000000002	\N	47.990000000000002	\N	\N	\N	\N	Y         	3.9199999999999999	3.27	9.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2488
32	2003-06-26	12:51:00	29.199999999999999	1044	71	\N	3	9.0999999999999996	\N	3.2999999999999998	6.4000000000000004	\N	\N	\N	\N	\N	48.310000000000002	\N	50.689999999999998	\N	\N	\N	\N	Y         	3.8999999999999999	3.0899999999999999	10.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2489
32	2003-06-26	12:51:53	29.199999999999999	625	72	\N	3	8.8499999999999996	\N	3.75	6.8600000000000003	\N	\N	\N	\N	\N	50.579999999999998	\N	53.350000000000001	\N	\N	\N	\N	Y         	4.3099999999999996	3.5499999999999998	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2490
32	2003-06-26	12:55:59	29.199999999999999	459	73	\N	3	6.1900000000000004	\N	5.0700000000000003	6.8600000000000003	\N	\N	\N	\N	\N	24.370000000000001	\N	25.489999999999998	\N	\N	\N	\N	Y         	5.8200000000000003	5.6600000000000001	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2491
32	2003-06-26	12:56:44	29.300000000000001	813	74	\N	3	6.96	\N	2.7599999999999998	5.4000000000000004	\N	\N	\N	\N	\N	35.5	\N	36.710000000000001	\N	\N	\N	\N	Y         	3.3599999999999999	2.71	8.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2492
32	2003-06-26	12:57:26	29.300000000000001	985	75	\N	3	9.5	\N	2.9500000000000002	5.6200000000000001	\N	\N	\N	\N	\N	51.18	\N	54.200000000000003	\N	\N	\N	\N	Y         	3.29	2.5600000000000001	9.6899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2493
32	2003-06-26	12:58:11	29.300000000000001	895	76	\N	3	9.6799999999999997	\N	2.98	5.3399999999999999	\N	\N	\N	\N	\N	53.460000000000001	\N	58.039999999999999	\N	\N	\N	\N	Y         	3.1800000000000002	2.6099999999999999	9.2100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2494
32	2003-06-26	12:58:58	29.300000000000001	648	77	\N	3	8.4499999999999993	\N	2.9900000000000002	5.4900000000000002	\N	\N	\N	\N	\N	50.299999999999997	\N	53.340000000000003	\N	\N	\N	\N	Y         	3.27	2.5600000000000001	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2495
32	2003-06-26	12:59:42	29.300000000000001	779	78	\N	3	8.1999999999999993	\N	2.8599999999999999	5.7999999999999998	\N	\N	\N	\N	\N	46.350000000000001	\N	48.729999999999997	\N	\N	\N	\N	Y         	3.4100000000000001	2.5800000000000001	9.7400000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2496
32	2003-06-26	13:00:25	29.399999999999999	943	79	\N	3	8.0500000000000007	\N	2.8100000000000001	5.8099999999999996	\N	\N	\N	\N	\N	44.479999999999997	\N	46.229999999999997	\N	\N	\N	\N	Y         	3.4199999999999999	2.4900000000000002	9.8599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2497
32	2003-06-26	13:01:08	29.399999999999999	879	80	\N	3	7.9800000000000004	\N	2.6899999999999999	5.5499999999999998	\N	\N	\N	\N	\N	43.159999999999997	\N	45.020000000000003	\N	\N	\N	\N	Y         	3.2200000000000002	2.4700000000000002	9.0899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2498
32	2003-06-26	13:01:55	29.399999999999999	954	81	\N	3	8.4000000000000004	\N	3.0299999999999998	6.1699999999999999	\N	\N	\N	\N	\N	46.640000000000001	\N	48.57	\N	\N	\N	\N	Y         	3.6699999999999999	2.6899999999999999	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2499
32	2003-06-26	13:02:42	29.399999999999999	874	82	\N	3	9.0500000000000007	\N	2.8300000000000001	5.29	\N	\N	\N	\N	\N	50.43	\N	54.039999999999999	\N	\N	\N	\N	Y         	3.0899999999999999	2.4700000000000002	9.0099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2500
32	2003-06-26	13:03:31	29.5	702	83	\N	3	8.0099999999999998	\N	2.98	6.0099999999999998	\N	\N	\N	\N	\N	47.799999999999997	\N	49.729999999999997	\N	\N	\N	\N	Y         	3.52	2.6200000000000001	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2501
32	2003-06-26	13:04:19	29.5	865	84	\N	3	9.4100000000000001	\N	2.9500000000000002	5.4900000000000002	\N	\N	\N	\N	\N	52.380000000000003	\N	56.219999999999999	\N	\N	\N	\N	Y         	3.2200000000000002	2.5899999999999999	9.4700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2502
32	2003-06-26	13:05:07	29.5	621	85	\N	3	8.7100000000000009	\N	2.98	5.3700000000000001	\N	\N	\N	\N	\N	51.359999999999999	\N	54.689999999999998	\N	\N	\N	\N	Y         	3.2200000000000002	2.5899999999999999	9.3699999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2503
32	2003-06-26	13:05:48	29.5	311	86	\N	3	7.04	\N	3.1499999999999999	6.21	\N	\N	\N	\N	\N	49.509999999999998	\N	52.049999999999997	\N	\N	\N	\N	Y         	3.8199999999999998	2.9199999999999999	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2504
32	2003-06-26	13:06:29	29.600000000000001	451	87	\N	3	7.9199999999999999	\N	3.1899999999999999	6.2999999999999998	\N	\N	\N	\N	\N	51.350000000000001	\N	53.469999999999999	\N	\N	\N	\N	Y         	3.7599999999999998	2.8199999999999998	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2505
32	2003-06-26	13:07:04	29.600000000000001	883	88	\N	3	9.1199999999999992	\N	2.9700000000000002	6.21	\N	\N	\N	\N	\N	51.789999999999999	\N	54.719999999999999	\N	\N	\N	\N	Y         	3.52	2.6200000000000001	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2506
32	2003-06-26	13:08:11	29.600000000000001	400	89	\N	3	5.7199999999999998	\N	2.9900000000000002	6.0999999999999996	\N	\N	\N	\N	\N	35.689999999999998	\N	36.520000000000003	\N	\N	\N	\N	Y         	3.77	2.8399999999999999	9.6699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2507
32	2003-06-26	13:08:59	29.600000000000001	374	90	\N	3	7.4000000000000004	\N	3.1899999999999999	6.4800000000000004	\N	\N	\N	\N	\N	50	\N	52.259999999999998	\N	\N	\N	\N	Y         	3.8500000000000001	2.8399999999999999	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2508
32	2003-06-26	13:09:56	29.699999999999999	263	91	\N	3	8.2300000000000004	\N	3.4900000000000002	5.9100000000000001	\N	\N	\N	\N	\N	57.740000000000002	\N	62.659999999999997	\N	\N	\N	\N	Y         	3.6299999999999999	3	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2509
32	2003-06-26	13:10:43	29.699999999999999	286	92	\N	3	5.9199999999999999	\N	3.96	6.5599999999999996	\N	\N	\N	\N	\N	31	\N	32.310000000000002	\N	\N	\N	\N	Y         	4.8399999999999999	4.2400000000000002	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2510
32	2003-06-26	13:11:32	29.800000000000001	303	93	\N	3	7.5300000000000002	\N	3.2200000000000002	6.0800000000000001	\N	\N	\N	\N	\N	49.490000000000002	\N	52.329999999999998	\N	\N	\N	\N	Y         	3.7200000000000002	2.8999999999999999	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2511
32	2003-06-26	13:12:21	29.800000000000001	617	94	\N	3	9.1899999999999995	\N	3.0699999999999998	5.2199999999999998	\N	\N	\N	\N	\N	51.399999999999999	\N	54.850000000000001	\N	\N	\N	\N	Y         	3.3199999999999998	2.73	9.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2512
32	2003-06-26	13:13:19	29.899999999999999	349	95	\N	3	7.7699999999999996	\N	3.2999999999999998	6.6600000000000001	\N	\N	\N	\N	\N	48.049999999999997	\N	50.479999999999997	\N	\N	\N	\N	Y         	4.0700000000000003	2.98	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2513
32	2003-06-26	13:14:12	29.899999999999999	366	96	\N	3	7.6900000000000004	\N	3.3199999999999998	6.6100000000000003	\N	\N	\N	\N	\N	45.850000000000001	\N	47.409999999999997	\N	\N	\N	\N	Y         	4.0800000000000001	3.0499999999999998	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2514
32	2003-06-26	13:15:02	29.899999999999999	366	97	\N	3	6.1699999999999999	\N	4.1200000000000001	6.5199999999999996	\N	\N	\N	\N	\N	26.93	\N	28.57	\N	\N	\N	\N	Y         	4.8700000000000001	4.5899999999999999	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2515
32	2003-06-26	13:15:54	29.899999999999999	362	98	\N	3	7.96	\N	3.25	6.29	\N	\N	\N	\N	\N	49.009999999999998	\N	51.189999999999998	\N	\N	\N	\N	Y         	3.8300000000000001	2.8999999999999999	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2516
32	2003-06-26	13:16:49	30	305	99	\N	3	8.5700000000000003	\N	3.4100000000000001	5.6399999999999997	\N	\N	\N	\N	\N	54.240000000000002	\N	58.259999999999998	\N	\N	\N	\N	Y         	3.5699999999999998	2.9500000000000002	9.6500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2517
32	2003-06-26	13:17:38	30	308	100	\N	3	7.5499999999999998	\N	3.2599999999999998	5.8099999999999996	\N	\N	\N	\N	\N	46.57	\N	48.780000000000001	\N	\N	\N	\N	Y         	3.7400000000000002	2.8999999999999999	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2518
32	2003-06-26	13:18:26	30.100000000000001	251	101	\N	3	8.7599999999999998	\N	3.4700000000000002	5.9800000000000004	\N	\N	\N	\N	\N	54.5	\N	58.539999999999999	\N	\N	\N	\N	Y         	3.75	3.0600000000000001	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2519
32	2003-06-26	13:20:42	30.199999999999999	348	102	\N	3	8.9600000000000009	\N	3.0699999999999998	5.3099999999999996	\N	\N	\N	\N	\N	52.68	\N	56.299999999999997	\N	\N	\N	\N	Y         	3.3199999999999998	2.71	9.4100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2520
32	2003-06-26	13:21:34	30.199999999999999	449	103	\N	3	8.8100000000000005	\N	2.8700000000000001	5.4500000000000002	\N	\N	\N	\N	\N	52.619999999999997	\N	56.270000000000003	\N	\N	\N	\N	Y         	3.2000000000000002	2.48	9.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2521
32	2003-06-26	13:22:20	30.300000000000001	680	104	\N	3	7.6200000000000001	\N	2.54	5.2000000000000002	\N	\N	\N	\N	\N	42.100000000000001	\N	43.960000000000001	\N	\N	\N	\N	Y         	3.0899999999999999	2.3300000000000001	9.2799999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2522
32	2003-06-26	13:24:29	30.399999999999999	341	105	\N	3	8.4800000000000004	\N	3.1200000000000001	6.5300000000000002	\N	\N	\N	\N	\N	51.659999999999997	\N	53.710000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.6899999999999999	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2523
32	2003-06-26	13:25:11	30.5	522	106	\N	3	8.9600000000000009	\N	2.98	6.5099999999999998	\N	\N	\N	\N	\N	51.789999999999999	\N	54.119999999999997	\N	\N	\N	\N	Y         	3.6299999999999999	2.6499999999999999	11.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2524
32	2003-06-26	13:25:59	30.5	337	107	\N	3	7.5300000000000002	\N	3.1000000000000001	6.7300000000000004	\N	\N	\N	\N	\N	47.609999999999999	\N	49	\N	\N	\N	\N	Y         	3.9300000000000002	2.7400000000000002	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2525
32	2003-06-26	13:26:44	30.5	301	108	\N	3	8	\N	3.21	6.4800000000000004	\N	\N	\N	\N	\N	55.280000000000001	\N	58.799999999999997	\N	\N	\N	\N	Y         	3.8100000000000001	2.8700000000000001	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2526
32	2003-06-26	13:27:27	30.600000000000001	381	109	\N	3	7.6600000000000001	\N	3.1400000000000001	6.5099999999999998	\N	\N	\N	\N	\N	52.25	\N	54.399999999999999	\N	\N	\N	\N	Y         	3.77	2.7599999999999998	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2527
32	2003-06-26	13:28:18	30.600000000000001	881	110	\N	3	8.7200000000000006	\N	2.8300000000000001	6.04	\N	\N	\N	\N	\N	48.509999999999998	\N	50.770000000000003	\N	\N	\N	\N	Y         	3.4300000000000002	2.5299999999999998	10.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2528
32	2003-06-26	13:29:26	30.699999999999999	968	111	\N	3	9.0600000000000005	\N	2.9399999999999999	6.54	\N	\N	\N	\N	\N	51.270000000000003	\N	53.369999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.5899999999999999	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2529
32	2003-06-26	13:30:27	30.800000000000001	797	112	\N	3	9.5899999999999999	\N	3.1299999999999999	5.5199999999999996	\N	\N	\N	\N	\N	55.359999999999999	\N	60.020000000000003	\N	\N	\N	\N	Y         	3.2999999999999998	2.7000000000000002	9.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2530
32	2003-06-26	13:31:26	30.800000000000001	903	113	\N	3	8.5800000000000001	\N	3.04	6.25	\N	\N	\N	\N	\N	47.450000000000003	\N	49.280000000000001	\N	\N	\N	\N	Y         	3.6899999999999999	2.7000000000000002	10.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2531
32	2003-06-26	13:32:31	30.899999999999999	529	114	\N	3	7.9500000000000002	\N	2.8900000000000001	5.9500000000000002	\N	\N	\N	\N	\N	47.509999999999998	\N	49.770000000000003	\N	\N	\N	\N	Y         	3.4500000000000002	2.5800000000000001	10.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2532
32	2003-06-26	13:33:20	31	317	115	\N	3	8.25	\N	3.4900000000000002	6.5700000000000003	\N	\N	\N	\N	\N	52.289999999999999	\N	54.659999999999997	\N	\N	\N	\N	Y         	4.0899999999999999	3.1299999999999999	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2533
32	2003-06-26	13:34:07	31	289	116	\N	3	8.7799999999999994	\N	3.4700000000000002	6.2199999999999998	\N	\N	\N	\N	\N	57.270000000000003	\N	61.189999999999998	\N	\N	\N	\N	Y         	3.8100000000000001	3.04	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2534
32	2003-06-26	13:35:02	31.100000000000001	738	117	\N	3	9.75	\N	3	5.6100000000000003	\N	\N	\N	\N	\N	53.689999999999998	\N	56.810000000000002	\N	\N	\N	\N	Y         	3.2599999999999998	2.5299999999999998	9.9700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2535
32	2003-06-26	13:35:50	31.100000000000001	906	118	\N	3	10.17	\N	3.04	5.7800000000000002	\N	\N	\N	\N	\N	55.560000000000002	\N	59.579999999999998	\N	\N	\N	\N	Y         	3.3199999999999998	2.6600000000000001	10.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2536
32	2003-06-26	13:36:39	31.199999999999999	576	119	\N	3	8.9800000000000004	\N	3.3100000000000001	7	\N	\N	\N	\N	\N	52.369999999999997	\N	54.770000000000003	\N	\N	\N	\N	Y         	4.0999999999999996	2.9900000000000002	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2537
32	2003-06-26	13:37:24	31.199999999999999	475	120	\N	3	8.7100000000000009	\N	3.1800000000000002	7.0300000000000002	\N	\N	\N	\N	\N	53.079999999999998	\N	55.420000000000002	\N	\N	\N	\N	Y         	3.98	2.7799999999999998	11.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2538
32	2003-07-09	12:45:36	29.899999999999999	1014	1	\N	3	9.0399999999999991	\N	2.8799999999999999	6.8200000000000003	\N	\N	\N	\N	\N	48.630000000000003	\N	50.759999999999998	\N	\N	\N	\N	Y         	3.7000000000000002	2.5	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2539
32	2003-07-09	12:46:28	29.899999999999999	913	2	\N	3	9.0800000000000001	\N	2.8100000000000001	6.5899999999999999	\N	\N	\N	\N	\N	48.799999999999997	\N	51.259999999999998	\N	\N	\N	\N	Y         	3.54	2.46	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2540
32	2003-07-09	12:47:21	29.899999999999999	538	3	\N	3	8.6999999999999993	\N	2.7999999999999998	6.0800000000000001	\N	\N	\N	\N	\N	49.25	\N	51.600000000000001	\N	\N	\N	\N	Y         	3.3900000000000001	2.4900000000000002	10.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2541
32	2003-07-09	12:48:14	30	361	4	\N	3	9.2400000000000002	\N	3.3399999999999999	7.3200000000000003	\N	\N	\N	\N	\N	51.590000000000003	\N	53.990000000000002	\N	\N	\N	\N	Y         	4.1100000000000003	2.8799999999999999	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2542
32	2003-07-09	12:49:32	30	399	5	\N	3	9.1500000000000004	\N	3.2999999999999998	6.75	\N	\N	\N	\N	\N	51.43	\N	53.950000000000003	\N	\N	\N	\N	Y         	3.8900000000000001	2.8399999999999999	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2543
32	2003-07-09	12:50:17	30	481	6	\N	3	9.3900000000000006	\N	3.0800000000000001	6.4699999999999998	\N	\N	\N	\N	\N	51.5	\N	54.289999999999999	\N	\N	\N	\N	Y         	3.6499999999999999	2.7200000000000002	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2544
32	2003-07-09	12:51:24	30	496	7	\N	3	9.2899999999999991	\N	2.98	6.4699999999999998	\N	\N	\N	\N	\N	50.25	\N	52.68	\N	\N	\N	\N	Y         	3.6000000000000001	2.5899999999999999	10.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2545
32	2003-07-09	12:52:18	30	447	8	\N	3	9.2400000000000002	\N	3.21	7	\N	\N	\N	\N	\N	51.280000000000001	\N	53.5	\N	\N	\N	\N	Y         	3.9900000000000002	2.8500000000000001	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2546
32	2003-07-09	12:53:15	30	438	9	\N	3	9.0999999999999996	\N	2.98	6.5	\N	\N	\N	\N	\N	49.770000000000003	\N	52.109999999999999	\N	\N	\N	\N	Y         	3.6200000000000001	2.5699999999999998	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2547
32	2003-07-09	12:54:10	30.100000000000001	563	10	\N	3	9.3200000000000003	\N	3.02	6.5099999999999998	\N	\N	\N	\N	\N	50.299999999999997	\N	53.18	\N	\N	\N	\N	Y         	3.5800000000000001	2.5800000000000001	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2548
32	2003-07-09	12:55:15	30.100000000000001	382	11	\N	3	9.1099999999999994	\N	3.1899999999999999	6.4699999999999998	\N	\N	\N	\N	\N	49.789999999999999	\N	51.880000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.8100000000000001	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2549
32	2003-07-09	12:56:02	30.100000000000001	391	12	\N	3	9.0600000000000005	\N	3.1099999999999999	6.9699999999999998	\N	\N	\N	\N	\N	50.619999999999997	\N	52.710000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.7400000000000002	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2550
32	2003-07-09	12:57:24	30.100000000000001	345	13	\N	3	9.1799999999999997	\N	3.1800000000000002	6.5800000000000001	\N	\N	\N	\N	\N	50.740000000000002	\N	53.079999999999998	\N	\N	\N	\N	Y         	3.8100000000000001	2.75	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2551
32	2003-07-09	12:58:07	30.199999999999999	330	14	\N	3	8.9700000000000006	\N	3.2200000000000002	6.4299999999999997	\N	\N	\N	\N	\N	51.450000000000003	\N	53.729999999999997	\N	\N	\N	\N	Y         	3.73	2.75	11.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2552
32	2003-07-09	12:58:58	30.199999999999999	285	15	\N	3	8.6500000000000004	\N	3.1699999999999999	6.8700000000000001	\N	\N	\N	\N	\N	49.890000000000001	\N	51.810000000000002	\N	\N	\N	\N	Y         	3.98	2.79	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2553
32	2003-07-09	12:59:43	30.199999999999999	328	16	\N	3	9.0500000000000007	\N	3.1600000000000001	5.8499999999999996	\N	\N	\N	\N	\N	52.770000000000003	\N	55.960000000000001	\N	\N	\N	\N	Y         	3.5	2.7999999999999998	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2554
32	2003-07-09	13:00:48	30.199999999999999	320	17	\N	3	9.0700000000000003	\N	3	6.0700000000000003	\N	\N	\N	\N	\N	52.560000000000002	\N	55.780000000000001	\N	\N	\N	\N	Y         	3.52	2.6600000000000001	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2555
32	2003-07-09	13:01:43	30.199999999999999	274	18	\N	3	8.5600000000000005	\N	3.2599999999999998	6.6299999999999999	\N	\N	\N	\N	\N	50.450000000000003	\N	52.899999999999999	\N	\N	\N	\N	Y         	3.8799999999999999	2.8399999999999999	11.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2556
32	2003-07-09	13:02:38	30.300000000000001	283	19	\N	3	8.9399999999999995	\N	3.3500000000000001	6.5499999999999998	\N	\N	\N	\N	\N	54.780000000000001	\N	57.979999999999997	\N	\N	\N	\N	Y         	3.8199999999999998	2.8999999999999999	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2557
32	2003-07-09	13:03:25	30.300000000000001	293	20	\N	3	8.1199999999999992	\N	3.25	6.8600000000000003	\N	\N	\N	\N	\N	50.039999999999999	\N	51.979999999999997	\N	\N	\N	\N	Y         	3.9199999999999999	2.7599999999999998	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2558
32	2003-07-09	13:04:23	30.300000000000001	885	21	\N	3	8.8900000000000006	\N	2.8599999999999999	6.4299999999999997	\N	\N	\N	\N	\N	47.210000000000001	\N	49.310000000000002	\N	\N	\N	\N	Y         	3.5299999999999998	2.4900000000000002	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2559
32	2003-07-09	13:05:16	30.399999999999999	983	22	\N	3	8.5600000000000005	\N	2.73	6	\N	\N	\N	\N	\N	45.57	\N	47.469999999999999	\N	\N	\N	\N	Y         	3.3500000000000001	2.3799999999999999	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2560
32	2003-07-09	13:06:14	30.399999999999999	811	23	\N	3	8.7799999999999994	\N	2.6600000000000001	5.7800000000000002	\N	\N	\N	\N	\N	47.719999999999999	\N	50.359999999999999	\N	\N	\N	\N	Y         	3.21	2.3700000000000001	9.5099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2561
32	2003-07-09	13:07:01	30.399999999999999	991	24	\N	3	8.3599999999999994	\N	2.6099999999999999	5.4299999999999997	\N	\N	\N	\N	\N	45.420000000000002	\N	48.380000000000003	\N	\N	\N	\N	Y         	3.0299999999999998	2.2799999999999998	9.2599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2562
32	2003-07-09	13:08:15	30.5	946	25	\N	3	9.7400000000000002	\N	2.79	5.6699999999999999	\N	\N	\N	\N	\N	52.840000000000003	\N	56.82	\N	\N	\N	\N	Y         	3.1499999999999999	2.4700000000000002	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2563
32	2003-07-09	13:09:05	30.5	1023	26	\N	3	9.2899999999999991	\N	2.6600000000000001	5.5999999999999996	\N	\N	\N	\N	\N	50.219999999999999	\N	53.210000000000001	\N	\N	\N	\N	Y         	3.1099999999999999	2.3100000000000001	9.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2564
32	2003-07-09	13:09:57	30.5	443	27	\N	3	8.7300000000000004	\N	3.23	7.3200000000000003	\N	\N	\N	\N	\N	47.990000000000002	\N	49.719999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	2.8399999999999999	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2565
32	2003-07-09	13:10:43	30.5	325	28	\N	3	7.2400000000000002	\N	3.4399999999999999	7	\N	\N	\N	\N	\N	34.640000000000001	\N	35.490000000000002	\N	\N	\N	\N	Y         	4.4500000000000002	3.3399999999999999	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2566
32	2003-07-09	13:15:04	30.800000000000001	286	29	\N	3	9.5099999999999998	\N	3.0499999999999998	6.3300000000000001	\N	\N	\N	\N	\N	47.409999999999997	\N	49.460000000000001	\N	\N	\N	\N	Y         	3.71	2.6499999999999999	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2567
32	2003-07-09	13:15:50	30.800000000000001	281	30	\N	3	10.26	\N	3.5099999999999998	6.4500000000000002	\N	\N	\N	\N	\N	53.369999999999997	\N	56.460000000000001	\N	\N	\N	\N	Y         	3.8700000000000001	3.0299999999999998	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2568
32	2003-07-09	13:16:47	30.800000000000001	282	31	\N	3	10.07	\N	3.3199999999999998	5.9500000000000002	\N	\N	\N	\N	\N	52.340000000000003	\N	55.729999999999997	\N	\N	\N	\N	Y         	3.6000000000000001	2.8500000000000001	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2569
32	2003-07-09	13:17:37	30.899999999999999	281	32	\N	3	9.9199999999999999	\N	3.3500000000000001	6.3499999999999996	\N	\N	\N	\N	\N	53.200000000000003	\N	56.32	\N	\N	\N	\N	Y         	3.79	2.9399999999999999	10.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2570
32	2003-07-09	13:18:37	30.899999999999999	298	33	\N	3	8.8000000000000007	\N	3.3700000000000001	6.5700000000000003	\N	\N	\N	\N	\N	47.520000000000003	\N	49.82	\N	\N	\N	\N	Y         	3.8500000000000001	2.79	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2571
32	2003-07-09	13:19:28	31	296	34	\N	3	9.4700000000000006	\N	3.4199999999999999	6.0899999999999999	\N	\N	\N	\N	\N	52.869999999999997	\N	56.450000000000003	\N	\N	\N	\N	Y         	3.7000000000000002	2.96	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2572
32	2003-07-09	13:20:32	31	305	35	\N	3	8.4399999999999995	\N	3.3399999999999999	6.6299999999999999	\N	\N	\N	\N	\N	46.789999999999999	\N	48.630000000000003	\N	\N	\N	\N	Y         	3.9300000000000002	2.8999999999999999	11.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2573
32	2003-07-09	13:21:25	31.100000000000001	338	36	\N	3	6.8399999999999999	\N	3.6600000000000001	7.1399999999999997	\N	\N	\N	\N	\N	34.68	\N	35.350000000000001	\N	\N	\N	\N	Y         	4.5999999999999996	3.5	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2574
32	2003-07-09	13:22:20	31.100000000000001	293	37	\N	3	8.25	\N	3.6499999999999999	7.8300000000000001	\N	\N	\N	\N	\N	47.359999999999999	\N	48.859999999999999	\N	\N	\N	\N	Y         	4.6200000000000001	3.1699999999999999	12.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2575
32	2003-07-09	13:23:07	31.199999999999999	281	38	\N	3	8.0099999999999998	\N	3.4900000000000002	7.4000000000000004	\N	\N	\N	\N	\N	47.18	\N	48.689999999999998	\N	\N	\N	\N	Y         	4.3399999999999999	2.98	11.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2576
32	2003-07-09	13:24:02	31.199999999999999	547	39	\N	3	8.7799999999999994	\N	3.1000000000000001	5.7300000000000004	\N	\N	\N	\N	\N	49.340000000000003	\N	52.43	\N	\N	\N	\N	Y         	3.3700000000000001	2.6699999999999999	9.8800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2577
32	2003-07-09	13:25:06	31.300000000000001	428	40	\N	3	8.3000000000000007	\N	2.8900000000000001	5.96	\N	\N	\N	\N	\N	47.850000000000001	\N	50.439999999999998	\N	\N	\N	\N	Y         	3.4300000000000002	2.4700000000000002	10.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2578
32	2003-07-09	13:26:10	31.300000000000001	595	41	\N	3	6.6299999999999999	\N	4.3099999999999996	7.2400000000000002	\N	\N	\N	\N	\N	29.579999999999998	\N	30.550000000000001	\N	\N	\N	\N	Y         	5.3499999999999996	4.7699999999999996	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2579
32	2003-07-09	13:27:06	31.399999999999999	985	42	\N	3	9.4399999999999995	\N	2.7799999999999998	5.4900000000000002	\N	\N	\N	\N	\N	50.780000000000001	\N	54.710000000000001	\N	\N	\N	\N	Y         	3.0699999999999998	2.3999999999999999	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2580
32	2003-07-09	13:28:06	31.5	1057	43	\N	3	8.8499999999999996	\N	3.1200000000000001	6.4800000000000004	\N	\N	\N	\N	\N	47.68	\N	49.859999999999999	\N	\N	\N	\N	Y         	3.75	2.6600000000000001	11.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2581
32	2003-07-09	13:29:22	31.5	1001	44	\N	3	7.3799999999999999	\N	3.8399999999999999	7.2699999999999996	\N	\N	\N	\N	\N	33.270000000000003	\N	34.039999999999999	\N	\N	\N	\N	Y         	4.8600000000000003	3.9399999999999999	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2582
32	2003-07-09	13:31:23	31.600000000000001	1073	45	\N	3	9.9800000000000004	\N	3.3599999999999999	7.3499999999999996	\N	\N	\N	\N	\N	51.869999999999997	\N	54.560000000000002	\N	\N	\N	\N	Y         	4.0899999999999999	2.9199999999999999	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2583
32	2003-07-09	13:32:08	31.699999999999999	762	46	\N	3	9.0399999999999991	\N	3.1200000000000001	6.71	\N	\N	\N	\N	\N	46.479999999999997	\N	48.200000000000003	\N	\N	\N	\N	Y         	3.8199999999999998	2.6899999999999999	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2584
32	2003-07-09	13:33:05	31.800000000000001	391	47	\N	3	10.07	\N	3.3700000000000001	6.2199999999999998	\N	\N	\N	\N	\N	53.490000000000002	\N	56.840000000000003	\N	\N	\N	\N	Y         	3.6899999999999999	2.9199999999999999	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2585
32	2003-07-09	13:33:58	31.800000000000001	300	48	\N	3	10.140000000000001	\N	3.3999999999999999	6.0499999999999998	\N	\N	\N	\N	\N	54	\N	57.399999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.8999999999999999	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2586
32	2003-07-09	13:35:10	31.899999999999999	270	49	\N	3	10.32	\N	3.6299999999999999	6.6900000000000004	\N	\N	\N	\N	\N	53.850000000000001	\N	57.020000000000003	\N	\N	\N	\N	Y         	4.0800000000000001	3.1200000000000001	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2587
32	2003-07-09	13:36:07	32	284	50	\N	3	9.9600000000000009	\N	3.79	7.2199999999999998	\N	\N	\N	\N	\N	53.409999999999997	\N	55.799999999999997	\N	\N	\N	\N	Y         	4.2599999999999998	3.2999999999999998	12.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2588
32	2003-07-09	13:36:58	32	272	51	\N	3	9.6899999999999995	\N	3.5299999999999998	6.8499999999999996	\N	\N	\N	\N	\N	52.57	\N	55.359999999999999	\N	\N	\N	\N	Y         	4.04	3.0299999999999998	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2589
32	2003-07-09	13:37:45	32	289	52	\N	3	8.7200000000000006	\N	3.3599999999999999	6.21	\N	\N	\N	\N	\N	45.18	\N	46.780000000000001	\N	\N	\N	\N	Y         	3.9500000000000002	2.8500000000000001	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2590
32	2003-07-09	13:38:49	32.100000000000001	367	53	\N	3	9.4199999999999999	\N	3.3199999999999998	5.8399999999999999	\N	\N	\N	\N	\N	52.710000000000001	\N	56.719999999999999	\N	\N	\N	\N	Y         	3.52	2.8100000000000001	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2591
32	2003-07-09	13:39:38	32.200000000000003	590	54	\N	3	8.7200000000000006	\N	3.3399999999999999	6.9000000000000004	\N	\N	\N	\N	\N	46.18	\N	48.210000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	2.8100000000000001	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2592
32	2003-07-09	13:40:34	32.200000000000003	757	55	\N	3	9.2300000000000004	\N	3.25	6.6600000000000001	\N	\N	\N	\N	\N	50.289999999999999	\N	53.049999999999997	\N	\N	\N	\N	Y         	3.7799999999999998	2.7799999999999998	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2593
32	2003-07-09	13:41:25	32.299999999999997	1075	56	\N	3	9.5800000000000001	\N	3.3599999999999999	6.6100000000000003	\N	\N	\N	\N	\N	49.5	\N	51.719999999999999	\N	\N	\N	\N	Y         	3.8900000000000001	2.9100000000000001	11.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2594
32	2003-07-09	13:42:18	32.399999999999999	989	57	\N	3	9.5500000000000007	\N	3.3999999999999999	6.9400000000000004	\N	\N	\N	\N	\N	50.880000000000003	\N	53.810000000000002	\N	\N	\N	\N	Y         	3.98	2.9399999999999999	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2595
32	2003-07-09	13:43:15	32.5	1057	58	\N	3	8.4900000000000002	\N	3.2000000000000002	6.9100000000000001	\N	\N	\N	\N	\N	42.979999999999997	\N	44.240000000000002	\N	\N	\N	\N	Y         	4	2.79	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2596
32	2003-07-09	13:44:12	32.5	533	59	\N	3	9.1400000000000006	\N	3.6200000000000001	7.4900000000000002	\N	\N	\N	\N	\N	52.490000000000002	\N	55.07	\N	\N	\N	\N	Y         	4.3200000000000003	3.1400000000000001	12.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2597
32	2003-07-09	13:45:05	32.600000000000001	299	60	\N	3	8.2400000000000002	\N	3.27	6.5899999999999999	\N	\N	\N	\N	\N	50.119999999999997	\N	52.390000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.8700000000000001	11.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2598
32	2003-07-09	13:47:56	32.799999999999997	380	61	\N	3	8.4900000000000002	\N	3.3300000000000001	6.7800000000000002	\N	\N	\N	\N	\N	51.43	\N	54.100000000000001	\N	\N	\N	\N	Y         	3.9199999999999999	2.8199999999999998	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2599
32	2003-07-09	13:48:44	32.899999999999999	345	62	\N	3	8.9900000000000002	\N	3.7000000000000002	7.3799999999999999	\N	\N	\N	\N	\N	55.689999999999998	\N	58.780000000000001	\N	\N	\N	\N	Y         	4.2999999999999998	3.21	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2600
32	2003-07-09	13:49:52	32.899999999999999	907	63	\N	3	9.0700000000000003	\N	3.2999999999999998	6.9199999999999999	\N	\N	\N	\N	\N	49.030000000000001	\N	51.100000000000001	\N	\N	\N	\N	Y         	3.9500000000000002	2.8500000000000001	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2601
32	2003-07-09	13:50:54	33	948	64	\N	3	9.1400000000000006	\N	3.2400000000000002	6.79	\N	\N	\N	\N	\N	48.600000000000001	\N	50.710000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.8100000000000001	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2602
32	2003-07-09	13:51:54	33.100000000000001	1025	65	\N	3	9.6600000000000001	\N	3.3100000000000001	6.75	\N	\N	\N	\N	\N	51.109999999999999	\N	53.670000000000002	\N	\N	\N	\N	Y         	3.8700000000000001	2.8199999999999998	11.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2603
32	2003-07-09	13:52:39	33.200000000000003	836	66	\N	3	9.8000000000000007	\N	3.54	7.5499999999999998	\N	\N	\N	\N	\N	52.810000000000002	\N	55.479999999999997	\N	\N	\N	\N	Y         	4.2599999999999998	3.0299999999999998	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2604
32	2003-07-09	13:53:42	33.299999999999997	505	67	\N	3	9.1300000000000008	\N	3.4100000000000001	6.8499999999999996	\N	\N	\N	\N	\N	50.060000000000002	\N	52.310000000000002	\N	\N	\N	\N	Y         	4	2.9300000000000002	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2605
32	2003-07-09	13:54:47	33.399999999999999	204	68	\N	3	8.8000000000000007	\N	3.7000000000000002	7.3600000000000003	\N	\N	\N	\N	\N	51.759999999999998	\N	54.149999999999999	\N	\N	\N	\N	Y         	4.3799999999999999	3.1899999999999999	12.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2606
32	2003-07-09	13:55:54	33.399999999999999	172	69	\N	3	9.0899999999999999	\N	3.7999999999999998	7.5099999999999998	\N	\N	\N	\N	\N	52.210000000000001	\N	54.310000000000002	\N	\N	\N	\N	Y         	4.4900000000000002	3.4300000000000002	12.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2607
32	2003-07-09	13:56:44	33.5	161	70	\N	3	9.6699999999999999	\N	4.1500000000000004	7.9000000000000004	\N	\N	\N	\N	\N	56.549999999999997	\N	59.109999999999999	\N	\N	\N	\N	Y         	4.79	3.6000000000000001	13.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2608
32	2003-07-09	13:57:41	33.600000000000001	163	71	\N	3	9.3399999999999999	\N	4.0899999999999999	7.9000000000000004	\N	\N	\N	\N	\N	53.759999999999998	\N	55.990000000000002	\N	\N	\N	\N	Y         	4.8899999999999997	3.6600000000000001	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2609
32	2003-07-09	13:58:38	33.700000000000003	162	72	\N	3	9.5099999999999998	\N	4.5499999999999998	8.3399999999999999	\N	\N	\N	\N	\N	58.770000000000003	\N	62.020000000000003	\N	\N	\N	\N	Y         	5.25	3.8700000000000001	14.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2610
32	2003-07-09	14:01:40	34	982	73	\N	3	7.5899999999999999	\N	4.79	7.8300000000000001	\N	\N	\N	\N	\N	30.77	\N	31.75	\N	\N	\N	\N	Y         	5.8799999999999999	5.1299999999999999	12.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2611
32	2003-07-09	14:02:24	34.100000000000001	905	74	\N	3	8.3499999999999996	\N	2.8399999999999999	6.9800000000000004	\N	\N	\N	\N	\N	46.630000000000003	\N	47.93	\N	\N	\N	\N	Y         	3.6899999999999999	2.3999999999999999	11.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2612
32	2003-07-09	14:03:17	34.200000000000003	994	75	\N	3	9.6999999999999993	\N	2.7999999999999998	6.3099999999999996	\N	\N	\N	\N	\N	54.329999999999998	\N	57.079999999999998	\N	\N	\N	\N	Y         	3.29	2.2799999999999998	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2613
32	2003-07-09	14:04:09	34.200000000000003	930	76	\N	3	10.58	\N	3.0099999999999998	6.6399999999999997	\N	\N	\N	\N	\N	59.450000000000003	\N	63.060000000000002	\N	\N	\N	\N	Y         	3.5	2.4700000000000002	11.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2614
32	2003-07-09	14:04:56	34.200000000000003	1001	77	\N	3	9.3699999999999992	\N	2.6600000000000001	6.0800000000000001	\N	\N	\N	\N	\N	51.530000000000001	\N	54.149999999999999	\N	\N	\N	\N	Y         	3.1600000000000001	2.1600000000000001	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2615
32	2003-07-09	14:05:39	34.299999999999997	920	78	\N	3	10.08	\N	2.9900000000000002	7.0599999999999996	\N	\N	\N	\N	\N	57.649999999999999	\N	60.600000000000001	\N	\N	\N	\N	Y         	3.6200000000000001	2.4399999999999999	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2616
32	2003-07-09	14:06:27	34.399999999999999	959	79	\N	3	9.4700000000000006	\N	2.8300000000000001	6.46	\N	\N	\N	\N	\N	52.119999999999997	\N	54.229999999999997	\N	\N	\N	\N	Y         	3.4500000000000002	2.3700000000000001	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2617
32	2003-07-09	14:07:07	34.5	873	80	\N	3	9.2599999999999998	\N	2.9300000000000002	7.2999999999999998	\N	\N	\N	\N	\N	51.909999999999997	\N	53.880000000000003	\N	\N	\N	\N	Y         	3.8500000000000001	2.4500000000000002	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2618
32	2003-07-09	14:07:55	34.5	961	81	\N	3	9.5399999999999991	\N	2.9500000000000002	7.1900000000000004	\N	\N	\N	\N	\N	53.030000000000001	\N	54.939999999999998	\N	\N	\N	\N	Y         	3.79	2.46	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2619
32	2003-07-09	14:08:41	34.600000000000001	300	82	\N	3	9.5099999999999998	\N	3.3900000000000001	7.1299999999999999	\N	\N	\N	\N	\N	58.149999999999999	\N	61.140000000000001	\N	\N	\N	\N	Y         	3.9100000000000001	2.7799999999999998	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2620
32	2003-07-09	14:09:32	34.700000000000003	362	83	\N	3	8.9499999999999993	\N	3	6.5	\N	\N	\N	\N	\N	54.159999999999997	\N	56.420000000000002	\N	\N	\N	\N	Y         	3.5699999999999998	2.46	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2621
32	2003-07-09	14:10:17	34.799999999999997	909	84	\N	3	10.369999999999999	\N	3.02	6.9100000000000001	\N	\N	\N	\N	\N	58.18	\N	61.479999999999997	\N	\N	\N	\N	Y         	3.5600000000000001	2.46	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2622
32	2003-07-09	14:11:08	34.899999999999999	992	85	\N	3	9.7100000000000009	\N	2.6899999999999999	5.7400000000000002	\N	\N	\N	\N	\N	53.060000000000002	\N	55.969999999999999	\N	\N	\N	\N	Y         	3.0299999999999998	2.1800000000000002	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2623
32	2003-07-09	14:11:51	34.899999999999999	815	86	\N	3	9.6500000000000004	\N	3.0699999999999998	7.6200000000000001	\N	\N	\N	\N	\N	54.93	\N	57.060000000000002	\N	\N	\N	\N	Y         	4.0199999999999996	2.5600000000000001	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2624
32	2003-07-09	14:12:38	35	1028	87	\N	3	9.6799999999999997	\N	2.7400000000000002	6.3200000000000003	\N	\N	\N	\N	\N	53.240000000000002	\N	55.700000000000003	\N	\N	\N	\N	Y         	3.2999999999999998	2.25	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2625
32	2003-07-09	14:13:25	35.100000000000001	929	88	\N	3	9.8200000000000003	\N	2.9300000000000002	7.3200000000000003	\N	\N	\N	\N	\N	55.600000000000001	\N	58.380000000000003	\N	\N	\N	\N	Y         	3.7799999999999998	2.4100000000000001	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2626
32	2003-07-09	14:14:39	35.200000000000003	906	89	\N	3	7.5899999999999999	\N	3.2999999999999998	7.3300000000000001	\N	\N	\N	\N	\N	38.140000000000001	\N	38.659999999999997	\N	\N	\N	\N	Y         	4.3300000000000001	3	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2627
32	2003-07-09	14:15:33	35.299999999999997	967	90	\N	3	9.5899999999999999	\N	3.1200000000000001	7.0700000000000003	\N	\N	\N	\N	\N	54.530000000000001	\N	56.939999999999998	\N	\N	\N	\N	Y         	3.7799999999999998	2.5600000000000001	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2628
32	2003-07-09	14:16:27	35.399999999999999	892	91	\N	3	9.8699999999999992	\N	3.02	6.0499999999999998	\N	\N	\N	\N	\N	54.32	\N	58.280000000000001	\N	\N	\N	\N	Y         	3.25	2.4100000000000001	10.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2629
32	2003-07-09	14:17:11	35.5	950	92	\N	3	7.1100000000000003	\N	3.4500000000000002	7.2699999999999996	\N	\N	\N	\N	\N	35.049999999999997	\N	35.909999999999997	\N	\N	\N	\N	Y         	4.5599999999999996	3.2799999999999998	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2630
32	2003-07-09	14:18:12	35.600000000000001	891	93	\N	3	9.5999999999999996	\N	3	6.6200000000000001	\N	\N	\N	\N	\N	54.369999999999997	\N	57.390000000000001	\N	\N	\N	\N	Y         	3.5600000000000001	2.4900000000000002	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2631
32	2003-07-09	14:19:00	35.700000000000003	975	94	\N	3	9.6999999999999993	\N	3	6.1900000000000004	\N	\N	\N	\N	\N	53.899999999999999	\N	56.93	\N	\N	\N	\N	Y         	3.3900000000000001	2.4500000000000002	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2632
32	2003-07-09	14:19:55	35.700000000000003	929	95	\N	3	9.1899999999999995	\N	3.2999999999999998	7.6900000000000004	\N	\N	\N	\N	\N	50.890000000000001	\N	52.740000000000002	\N	\N	\N	\N	Y         	4.2199999999999998	2.77	12.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2633
32	2003-07-09	14:20:46	35.799999999999997	940	96	\N	3	8.8499999999999996	\N	3.2999999999999998	7.75	\N	\N	\N	\N	\N	48.200000000000003	\N	49.539999999999999	\N	\N	\N	\N	Y         	4.3399999999999999	2.8100000000000001	12.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2634
32	2003-07-09	14:21:40	36	842	97	\N	3	6.9500000000000002	\N	3.6400000000000001	6.9699999999999998	\N	\N	\N	\N	\N	32.619999999999997	\N	33.030000000000001	\N	\N	\N	\N	Y         	4.5800000000000001	3.73	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2635
32	2003-07-09	14:22:33	36.100000000000001	964	98	\N	3	9.3100000000000005	\N	3.1600000000000001	7.0999999999999996	\N	\N	\N	\N	\N	49.880000000000003	\N	51.710000000000001	\N	\N	\N	\N	Y         	3.9399999999999999	2.6600000000000001	11.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2636
32	2003-07-09	14:23:27	36.200000000000003	624	99	\N	3	9.9499999999999993	\N	3.1800000000000002	6.3799999999999999	\N	\N	\N	\N	\N	55.119999999999997	\N	58.640000000000001	\N	\N	\N	\N	Y         	3.52	2.5699999999999998	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2637
32	2003-07-09	14:24:16	36.299999999999997	1042	100	\N	3	9.9199999999999999	\N	3.04	6.75	\N	\N	\N	\N	\N	52.689999999999998	\N	54.909999999999997	\N	\N	\N	\N	Y         	3.6800000000000002	2.52	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2638
32	2003-07-09	14:25:15	36.399999999999999	524	101	\N	3	10.48	\N	3.23	6.7199999999999998	\N	\N	\N	\N	\N	55.310000000000002	\N	58.609999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.6200000000000001	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2639
32	2003-07-09	14:26:04	36.5	275	102	\N	3	10.26	\N	3.2400000000000002	6.3099999999999996	\N	\N	\N	\N	\N	54.390000000000001	\N	57.789999999999999	\N	\N	\N	\N	Y         	3.6200000000000001	2.6800000000000002	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2640
32	2003-07-09	14:26:58	36.5	211	103	\N	3	10.69	\N	3.52	6.7300000000000004	\N	\N	\N	\N	\N	53.219999999999999	\N	56.159999999999997	\N	\N	\N	\N	Y         	3.96	2.9199999999999999	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2641
32	2003-07-09	14:27:46	36.600000000000001	204	104	\N	3	9.9900000000000002	\N	3.6699999999999999	7.5300000000000002	\N	\N	\N	\N	\N	51.280000000000001	\N	53.030000000000001	\N	\N	\N	\N	Y         	4.5300000000000002	3.1099999999999999	13.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2642
32	2003-07-09	14:28:50	36.700000000000003	209	105	\N	3	10.890000000000001	\N	3.7999999999999998	7.6399999999999997	\N	\N	\N	\N	\N	58.539999999999999	\N	61.090000000000003	\N	\N	\N	\N	Y         	4.4400000000000004	3.1699999999999999	13.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2643
32	2003-07-09	14:29:34	36.799999999999997	210	106	\N	3	10.15	\N	3.96	8.4399999999999995	\N	\N	\N	\N	\N	56.780000000000001	\N	58.759999999999998	\N	\N	\N	\N	Y         	4.8099999999999996	3.29	14.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2644
32	2003-07-09	14:30:24	36.899999999999999	224	107	\N	3	9.3000000000000007	\N	4.0499999999999998	8.7899999999999991	\N	\N	\N	\N	\N	52.990000000000002	\N	54.32	\N	\N	\N	\N	Y         	5.0599999999999996	3.4100000000000001	14.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2645
32	2003-07-09	14:31:05	37	232	108	\N	3	9.3699999999999992	\N	3.8599999999999999	8.0399999999999991	\N	\N	\N	\N	\N	56.57	\N	59.439999999999998	\N	\N	\N	\N	Y         	4.5300000000000002	3.0499999999999998	13.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2646
32	2003-07-09	14:31:54	37	259	109	\N	3	9.2300000000000004	\N	3.7000000000000002	7.4699999999999998	\N	\N	\N	\N	\N	57.509999999999998	\N	59.920000000000002	\N	\N	\N	\N	Y         	4.3300000000000001	3.02	12.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2647
32	2003-07-09	14:32:42	37.200000000000003	808	110	\N	3	9.9399999999999995	\N	3.21	6.9400000000000004	\N	\N	\N	\N	\N	55.039999999999999	\N	57.609999999999999	\N	\N	\N	\N	Y         	3.7400000000000002	2.5800000000000001	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2648
32	2003-07-09	14:33:35	37.299999999999997	837	111	\N	3	9.9499999999999993	\N	3.4300000000000002	8.0099999999999998	\N	\N	\N	\N	\N	54.490000000000002	\N	56.259999999999998	\N	\N	\N	\N	Y         	4.3700000000000001	2.8199999999999998	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2649
32	2003-07-09	14:34:24	37.399999999999999	492	112	\N	3	9.6600000000000001	\N	3.4300000000000002	6.5899999999999999	\N	\N	\N	\N	\N	58.619999999999997	\N	62.82	\N	\N	\N	\N	Y         	3.6800000000000002	2.79	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2650
32	2003-07-09	14:35:14	37.5	814	113	\N	3	9.5899999999999999	\N	3.1200000000000001	6.8499999999999996	\N	\N	\N	\N	\N	52.060000000000002	\N	54.289999999999999	\N	\N	\N	\N	Y         	3.77	2.5600000000000001	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2651
32	2003-07-09	14:35:59	37.5	830	114	\N	3	9.9199999999999999	\N	3.27	7.0800000000000001	\N	\N	\N	\N	\N	56.560000000000002	\N	59.439999999999998	\N	\N	\N	\N	Y         	3.7799999999999998	2.6400000000000001	11.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2652
32	2003-07-09	14:36:46	37.600000000000001	937	115	\N	3	9.6300000000000008	\N	3.23	7.2699999999999996	\N	\N	\N	\N	\N	53	\N	54.960000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	2.6400000000000001	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2653
32	2003-07-09	14:37:30	37.700000000000003	877	116	\N	3	10.19	\N	3.25	7.0199999999999996	\N	\N	\N	\N	\N	57.350000000000001	\N	60.619999999999997	\N	\N	\N	\N	Y         	3.7799999999999998	2.6800000000000002	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2654
32	2003-07-09	14:38:34	37.799999999999997	928	117	\N	3	9.7200000000000006	\N	3.0899999999999999	6.1200000000000001	\N	\N	\N	\N	\N	54.079999999999998	\N	57.210000000000001	\N	\N	\N	\N	Y         	3.3799999999999999	2.5	10.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2655
32	2003-07-09	14:39:27	38	837	118	\N	3	10.35	\N	3.3300000000000001	7.1399999999999997	\N	\N	\N	\N	\N	57.93	\N	61.32	\N	\N	\N	\N	Y         	3.8300000000000001	2.6899999999999999	11.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2656
32	2003-07-09	14:40:20	38.100000000000001	898	119	\N	3	9.9700000000000006	\N	3.4300000000000002	8	\N	\N	\N	\N	\N	55.329999999999998	\N	57.460000000000001	\N	\N	\N	\N	Y         	4.2999999999999998	2.79	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2657
32	2003-07-09	14:41:07	38.200000000000003	888	120	\N	3	9.9800000000000004	\N	3.48	8.0600000000000005	\N	\N	\N	\N	\N	55.560000000000002	\N	57.850000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	2.8300000000000001	13.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2658
31	2002-06-04	10:36:56	38.100000000000001	371	1	\N	3	4.29	\N	5.04	7.6699999999999999	\N	\N	\N	\N	\N	26.699999999999999	\N	29.550000000000001	\N	\N	\N	\N	Y         	7.0499999999999998	7.4900000000000002	12.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2659
31	2002-06-11	14:06:06	34.100000000000001	193	49	\N	3	2.25	\N	2.6200000000000001	6.1200000000000001	\N	\N	\N	\N	\N	39.149999999999999	\N	42.57	\N	\N	\N	\N	Y         	3.54	2.6400000000000001	9.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2660
31	2002-06-11	14:06:38	34.100000000000001	183	50	\N	3	2.4300000000000002	\N	2.6400000000000001	6.0800000000000001	\N	\N	\N	\N	\N	38.579999999999998	\N	42.289999999999999	\N	\N	\N	\N	Y         	3.5	2.8399999999999999	9.7699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2661
31	2002-06-11	14:07:41	34.100000000000001	160	51	\N	3	2.3300000000000001	\N	2.6000000000000001	6.3099999999999996	\N	\N	\N	\N	\N	39.439999999999998	\N	42.549999999999997	\N	\N	\N	\N	Y         	3.6299999999999999	2.8599999999999999	9.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2662
31	2002-06-11	14:08:14	34.200000000000003	145	52	\N	3	2.3399999999999999	\N	2.7000000000000002	6.5	\N	\N	\N	\N	\N	41.090000000000003	\N	45.100000000000001	\N	\N	\N	\N	Y         	3.6600000000000001	2.8100000000000001	10.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2663
31	2002-06-11	14:09:04	34.299999999999997	123	53	\N	3	2.46	\N	2.7799999999999998	6.4500000000000002	\N	\N	\N	\N	\N	41.670000000000002	\N	45.130000000000003	\N	\N	\N	\N	Y         	3.6499999999999999	2.8700000000000001	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2664
31	2002-06-11	14:09:38	34.299999999999997	109	54	\N	3	2.3399999999999999	\N	2.7000000000000002	6.0300000000000002	\N	\N	\N	\N	\N	39.920000000000002	\N	43.859999999999999	\N	\N	\N	\N	Y         	3.77	2.5800000000000001	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2665
31	2002-06-11	14:10:29	34.399999999999999	92	55	\N	3	2.21	\N	2.46	5	\N	\N	\N	\N	\N	25.899999999999999	\N	28.800000000000001	\N	\N	\N	\N	Y         	3.6600000000000001	2.8700000000000001	8.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2666
31	2002-06-11	14:11:08	34.5	81	56	\N	3	2.5	\N	2.8100000000000001	5.7999999999999998	\N	\N	\N	\N	\N	35.07	\N	38.759999999999998	\N	\N	\N	\N	Y         	3.8999999999999999	3.04	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2667
31	2002-06-11	15:33:11	44.600000000000001	251	57	\N	3	2.1899999999999999	\N	2.4700000000000002	5.6699999999999999	\N	\N	\N	\N	\N	36.979999999999997	\N	40.149999999999999	\N	\N	\N	\N	Y         	3.3199999999999998	2.71	8.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2668
31	2002-06-11	15:33:56	44.600000000000001	261	58	\N	3	2.1800000000000002	\N	2.4399999999999999	5.4000000000000004	\N	\N	\N	\N	\N	36.32	\N	39.859999999999999	\N	\N	\N	\N	Y         	3.25	2.54	8.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2669
31	2002-06-11	15:34:49	44.700000000000003	288	59	\N	3	2.3799999999999999	\N	2.5800000000000001	6.1500000000000004	\N	\N	\N	\N	\N	38.719999999999999	\N	42.060000000000002	\N	\N	\N	\N	Y         	3.4900000000000002	2.6200000000000001	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2670
31	2002-06-11	15:35:32	44.899999999999999	818	60	\N	3	2.52	\N	2.79	6.29	\N	\N	\N	\N	\N	41.289999999999999	\N	44.369999999999997	\N	\N	\N	\N	Y         	3.71	2.8799999999999999	9.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2671
31	2002-06-11	15:36:27	45	852	61	\N	3	2.21	\N	2.4900000000000002	5.6600000000000001	\N	\N	\N	\N	\N	34.740000000000002	\N	37.719999999999999	\N	\N	\N	\N	Y         	3.3999999999999999	2.7799999999999998	8.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2672
31	2002-06-11	15:37:25	45.200000000000003	832	62	\N	3	2.2400000000000002	\N	2.4900000000000002	5.0599999999999996	\N	\N	\N	\N	\N	30.27	\N	33.210000000000001	\N	\N	\N	\N	Y         	3.2999999999999998	2.79	7.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2673
31	2002-06-11	15:38:11	45.299999999999997	659	63	\N	3	2.0800000000000001	\N	2.3599999999999999	5.0300000000000002	\N	\N	\N	\N	\N	25.969999999999999	\N	28.73	\N	\N	\N	\N	Y         	3.2999999999999998	2.8100000000000001	7.9500000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2674
31	2002-06-11	15:38:57	45.299999999999997	371	64	\N	3	2.1099999999999999	\N	2.4100000000000001	5.2000000000000002	\N	\N	\N	\N	\N	33.969999999999999	\N	37.43	\N	\N	\N	\N	Y         	3.25	2.6299999999999999	8.4800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2675
31	2002-06-11	15:39:44	45.399999999999999	333	65	\N	3	2.0499999999999998	\N	2.3100000000000001	5.1399999999999997	\N	\N	\N	\N	\N	32.990000000000002	\N	36.159999999999997	\N	\N	\N	\N	Y         	3.1099999999999999	2.6400000000000001	8.2599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2676
31	2002-06-11	15:40:30	45.600000000000001	293	66	\N	3	2.3300000000000001	\N	2.6200000000000001	6.1799999999999997	\N	\N	\N	\N	\N	41.329999999999998	\N	44.770000000000003	\N	\N	\N	\N	Y         	3.5899999999999999	2.6800000000000002	9.4600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2677
31	2002-06-11	15:41:41	45.700000000000003	300	67	\N	3	2.27	\N	2.6099999999999999	6.3799999999999999	\N	\N	\N	\N	\N	44	\N	47.630000000000003	\N	\N	\N	\N	Y         	3.5499999999999998	2.6600000000000001	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2678
31	2002-06-11	15:42:27	45.899999999999999	301	68	\N	3	2.3799999999999999	\N	2.6699999999999999	6.2599999999999998	\N	\N	\N	\N	\N	43.409999999999997	\N	46.909999999999997	\N	\N	\N	\N	Y         	3.54	2.7999999999999998	9.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2679
31	2002-06-11	15:43:15	46	305	69	\N	3	2.1400000000000001	\N	2.5	5.5899999999999999	\N	\N	\N	\N	\N	36.469999999999999	\N	39.729999999999997	\N	\N	\N	\N	Y         	3.3100000000000001	2.6899999999999999	8.7200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2680
31	2002-06-11	15:44:08	46.200000000000003	310	70	\N	3	2.2599999999999998	\N	2.7000000000000002	5.9299999999999997	\N	\N	\N	\N	\N	39.869999999999997	\N	43.460000000000001	\N	\N	\N	\N	Y         	3.4300000000000002	2.6000000000000001	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2681
31	2002-06-11	15:44:55	46.200000000000003	324	71	\N	3	2.3199999999999998	\N	2.5699999999999998	6.0999999999999996	\N	\N	\N	\N	\N	42.229999999999997	\N	45.950000000000003	\N	\N	\N	\N	Y         	3.4500000000000002	2.6299999999999999	9.6099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2682
31	2002-06-11	15:45:44	46.299999999999997	331	72	\N	3	2.3599999999999999	\N	2.6699999999999999	6.5099999999999998	\N	\N	\N	\N	\N	44.899999999999999	\N	48.719999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.6899999999999999	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2683
31	2002-06-11	15:46:45	46.399999999999999	292	73	\N	3	1.96	\N	2.23	5.4500000000000002	\N	\N	\N	\N	\N	29.300000000000001	\N	31.829999999999998	\N	\N	\N	\N	Y         	3.1499999999999999	2.4900000000000002	8.4100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2684
31	2002-06-11	15:47:30	46.600000000000001	270	74	\N	3	2.27	\N	2.5600000000000001	6.3099999999999996	\N	\N	\N	\N	\N	44.049999999999997	\N	48.079999999999998	\N	\N	\N	\N	Y         	3.4900000000000002	2.5499999999999998	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2685
31	2002-06-11	15:48:18	46.700000000000003	281	75	\N	3	2.21	\N	2.52	6.0800000000000001	\N	\N	\N	\N	\N	40.659999999999997	\N	44.340000000000003	\N	\N	\N	\N	Y         	3.3999999999999999	2.5600000000000001	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2686
31	2002-06-11	15:49:05	46.899999999999999	299	76	\N	3	2.1200000000000001	\N	2.3900000000000001	5.9000000000000004	\N	\N	\N	\N	\N	35.859999999999999	\N	38.920000000000002	\N	\N	\N	\N	Y         	3.3300000000000001	2.6099999999999999	9.0899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2687
31	2002-06-11	15:49:50	46.899999999999999	352	77	\N	3	2.3399999999999999	\N	2.6499999999999999	6.2800000000000002	\N	\N	\N	\N	\N	40.25	\N	43.780000000000001	\N	\N	\N	\N	Y         	3.5299999999999998	2.5800000000000001	9.7300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2688
31	2002-06-11	15:50:40	47	429	78	\N	3	2.3500000000000001	\N	2.5600000000000001	6.2400000000000002	\N	\N	\N	\N	\N	40.630000000000003	\N	44.32	\N	\N	\N	\N	Y         	3.48	2.54	9.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2689
31	2002-06-11	15:51:28	47.200000000000003	440	79	\N	3	2.4900000000000002	\N	2.79	6.7800000000000002	\N	\N	\N	\N	\N	47.100000000000001	\N	51.159999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.6800000000000002	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2690
31	2002-06-11	15:52:15	47.299999999999997	373	80	\N	3	2.2200000000000002	\N	2.4399999999999999	6.1399999999999997	\N	\N	\N	\N	\N	42.460000000000001	\N	46.119999999999997	\N	\N	\N	\N	Y         	3.2999999999999998	2.4700000000000002	9.5600000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2691
31	2002-06-11	15:53:03	47.5	501	81	\N	3	2.3199999999999998	\N	2.5499999999999998	5.96	\N	\N	\N	\N	\N	41.460000000000001	\N	45.020000000000003	\N	\N	\N	\N	Y         	3.29	2.48	9.2899999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2692
31	2002-06-11	15:53:55	47.5	413	82	\N	3	2.48	\N	2.79	6.6799999999999997	\N	\N	\N	\N	\N	45.549999999999997	\N	49.609999999999999	\N	\N	\N	\N	Y         	3.6499999999999999	2.6200000000000001	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2693
31	2002-06-11	15:54:42	47.600000000000001	367	83	\N	3	2.23	\N	2.46	6.0999999999999996	\N	\N	\N	\N	\N	42.299999999999997	\N	46.100000000000001	\N	\N	\N	\N	Y         	3.3500000000000001	2.4199999999999999	9.5600000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2694
31	2002-06-11	15:55:28	47.700000000000003	327	84	\N	3	2.2200000000000002	\N	2.4900000000000002	6.0999999999999996	\N	\N	\N	\N	\N	41.549999999999997	\N	44.950000000000003	\N	\N	\N	\N	Y         	3.3300000000000001	2.4500000000000002	9.5899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2695
31	2002-06-11	15:56:16	47.899999999999999	309	85	\N	3	2.6000000000000001	\N	2.8999999999999999	7.0300000000000002	\N	\N	\N	\N	\N	48.609999999999999	\N	52.840000000000003	\N	\N	\N	\N	Y         	3.7799999999999998	2.7799999999999998	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2696
31	2002-06-11	15:57:09	48	412	86	\N	3	2.3900000000000001	\N	2.7599999999999998	6.6900000000000004	\N	\N	\N	\N	\N	45.43	\N	49.270000000000003	\N	\N	\N	\N	Y         	3.6499999999999999	2.6299999999999999	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2697
31	2002-06-11	15:58:03	48.200000000000003	385	87	\N	3	1.9399999999999999	\N	2.1899999999999999	5.2000000000000002	\N	\N	\N	\N	\N	29.48	\N	32.210000000000001	\N	\N	\N	\N	Y         	3.1200000000000001	2.5499999999999998	8.3200000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2698
31	2002-06-11	15:58:54	48.200000000000003	351	88	\N	3	2.3900000000000001	\N	2.6600000000000001	6.4900000000000002	\N	\N	\N	\N	\N	43.289999999999999	\N	47.149999999999999	\N	\N	\N	\N	Y         	3.5499999999999998	2.5800000000000001	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2699
31	2002-06-11	16:00:16	48.5	338	89	\N	3	2.23	\N	2.5299999999999998	6.4000000000000004	\N	\N	\N	\N	\N	42	\N	45.549999999999997	\N	\N	\N	\N	Y         	3.3799999999999999	2.4900000000000002	9.9900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2700
31	2002-06-11	16:01:02	48.600000000000001	692	90	\N	3	2.3199999999999998	\N	2.6200000000000001	6.0899999999999999	\N	\N	\N	\N	\N	38.979999999999997	\N	42.32	\N	\N	\N	\N	Y         	3.5	2.6499999999999999	9.5299999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2701
31	2002-06-04	10:38:07	37.899999999999999	357	2	\N	3	3.6400000000000001	\N	4.2199999999999998	7.0599999999999996	\N	\N	\N	\N	\N	28.699999999999999	\N	31.48	\N	\N	\N	\N	Y         	5.9199999999999999	6.0599999999999996	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2702
31	2002-06-04	10:39:16	37.700000000000003	343	3	\N	3	3.6800000000000002	\N	4.2300000000000004	7.0800000000000001	\N	\N	\N	\N	\N	28.780000000000001	\N	31.789999999999999	\N	\N	\N	\N	Y         	5.8099999999999996	6.0300000000000002	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2703
31	2002-06-04	10:39:56	37.700000000000003	331	4	\N	3	4.0300000000000002	\N	4.6500000000000004	7.4000000000000004	\N	\N	\N	\N	\N	27.940000000000001	\N	30.829999999999998	\N	\N	\N	\N	Y         	6.4699999999999998	6.8099999999999996	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2704
31	2002-06-04	10:40:55	37.600000000000001	320	5	\N	3	3.5499999999999998	\N	4.1299999999999999	7	\N	\N	\N	\N	\N	29.02	\N	31.969999999999999	\N	\N	\N	\N	Y         	5.6900000000000004	5.79	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2705
31	2002-06-04	10:41:34	37.5	314	6	\N	3	3.7000000000000002	\N	4.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	27.379999999999999	\N	30.239999999999998	\N	\N	\N	\N	Y         	5.6399999999999997	5.8200000000000003	11.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2706
31	2002-06-04	10:42:52	37.399999999999999	306	7	\N	3	3.3999999999999999	\N	3.9700000000000002	6.6600000000000001	\N	\N	\N	\N	\N	27.039999999999999	\N	30.129999999999999	\N	\N	\N	\N	Y         	5.4699999999999998	5.7599999999999998	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2707
31	2002-06-04	10:43:34	37.299999999999997	307	8	\N	3	3.5299999999999998	\N	4.1299999999999999	6.7800000000000002	\N	\N	\N	\N	\N	27.420000000000002	\N	30.190000000000001	\N	\N	\N	\N	Y         	5.6399999999999997	5.9699999999999998	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2708
31	2002-06-04	10:45:56	37.100000000000001	350	9	\N	3	3.52	\N	4.0099999999999998	6.8499999999999996	\N	\N	\N	\N	\N	28.66	\N	31.390000000000001	\N	\N	\N	\N	Y         	5.6200000000000001	5.7199999999999998	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2709
31	2002-06-04	10:46:36	37	363	10	\N	3	3.3100000000000001	\N	3.9199999999999999	6.7400000000000002	\N	\N	\N	\N	\N	29.420000000000002	\N	32.18	\N	\N	\N	\N	Y         	5.3399999999999999	5.46	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2710
31	2002-06-04	10:47:50	36.799999999999997	391	11	\N	3	3.4399999999999999	\N	4.0099999999999998	6.7599999999999998	\N	\N	\N	\N	\N	28.5	\N	31.449999999999999	\N	\N	\N	\N	Y         	5.4500000000000002	5.6299999999999999	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2711
31	2002-06-04	10:48:27	36.700000000000003	403	12	\N	3	3.6200000000000001	\N	4.1500000000000004	6.9100000000000001	\N	\N	\N	\N	\N	29.940000000000001	\N	32.82	\N	\N	\N	\N	Y         	5.71	5.7599999999999998	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2712
31	2002-06-04	10:49:26	36.600000000000001	448	13	\N	3	3.4500000000000002	\N	4	6.9900000000000002	\N	\N	\N	\N	\N	30.73	\N	33.399999999999999	\N	\N	\N	\N	Y         	5.6900000000000004	5.6699999999999999	11.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2713
31	2002-06-04	10:50:06	36.5	458	14	\N	3	3.4199999999999999	\N	3.9300000000000002	6.75	\N	\N	\N	\N	\N	28.120000000000001	\N	31.059999999999999	\N	\N	\N	\N	Y         	5.5300000000000002	5.6799999999999997	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2714
31	2002-06-04	10:51:02	36.399999999999999	448	15	\N	3	3.6499999999999999	\N	4.2300000000000004	7.0999999999999996	\N	\N	\N	\N	\N	29.43	\N	32.43	\N	\N	\N	\N	Y         	5.7999999999999998	5.9699999999999998	11.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2715
31	2002-06-04	10:51:35	36.399999999999999	460	16	\N	3	3.73	\N	4.4000000000000004	7.3700000000000001	\N	\N	\N	\N	\N	30.510000000000002	\N	33.340000000000003	\N	\N	\N	\N	Y         	6.0300000000000002	6.0999999999999996	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2716
31	2002-06-04	10:52:29	36.299999999999997	486	17	\N	3	3.8500000000000001	\N	4.4299999999999997	7.29	\N	\N	\N	\N	\N	29.280000000000001	\N	32.030000000000001	\N	\N	\N	\N	Y         	6.2300000000000004	6.4199999999999999	11.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2717
31	2002-06-04	10:53:04	36.200000000000003	499	18	\N	3	3.8100000000000001	\N	4.4400000000000004	7.1399999999999997	\N	\N	\N	\N	\N	26.789999999999999	\N	29.609999999999999	\N	\N	\N	\N	Y         	6.1699999999999999	6.46	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2718
31	2002-06-04	10:54:00	36.100000000000001	498	19	\N	3	4.1100000000000003	\N	4.7999999999999998	7.46	\N	\N	\N	\N	\N	27.469999999999999	\N	30.16	\N	\N	\N	\N	Y         	6.5999999999999996	7.1500000000000004	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2719
31	2002-06-04	10:54:39	36.100000000000001	488	20	\N	3	4.0300000000000002	\N	4.7300000000000004	7.6799999999999997	\N	\N	\N	\N	\N	29.690000000000001	\N	32.420000000000002	\N	\N	\N	\N	Y         	6.5999999999999996	6.8799999999999999	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2720
31	2002-06-04	10:55:44	36	455	21	\N	3	3.6200000000000001	\N	4.2300000000000004	7.29	\N	\N	\N	\N	\N	31.600000000000001	\N	34.090000000000003	\N	\N	\N	\N	Y         	5.9100000000000001	5.8499999999999996	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2721
31	2002-06-04	10:56:42	35.899999999999999	535	22	\N	3	3.3100000000000001	\N	3.8799999999999999	6.71	\N	\N	\N	\N	\N	29.109999999999999	\N	31.850000000000001	\N	\N	\N	\N	Y         	5.4199999999999999	5.4699999999999998	10.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2722
31	2002-06-04	10:57:45	35.799999999999997	713	23	\N	3	3.21	\N	3.6299999999999999	6.5599999999999996	\N	\N	\N	\N	\N	29.82	\N	32.450000000000003	\N	\N	\N	\N	Y         	5.0899999999999999	5.0300000000000002	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2723
31	2002-06-04	10:58:33	35.700000000000003	817	24	\N	3	3.8199999999999998	\N	4.3799999999999999	7.1799999999999997	\N	\N	\N	\N	\N	28.879999999999999	\N	31.039999999999999	\N	\N	\N	\N	Y         	5.9400000000000004	5.9400000000000004	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2724
31	2002-06-04	12:14:41	30.399999999999999	820	25	\N	3	5.0999999999999996	\N	5.79	8.0999999999999996	\N	\N	\N	\N	\N	24.219999999999999	\N	26.649999999999999	\N	\N	\N	\N	Y         	7.8300000000000001	8.5899999999999999	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2725
31	2002-06-04	12:15:45	30.399999999999999	639	26	\N	3	3.4399999999999999	\N	3.9399999999999999	6.7199999999999998	\N	\N	\N	\N	\N	28.699999999999999	\N	31.620000000000001	\N	\N	\N	\N	Y         	5.4800000000000004	5.6100000000000003	11.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2726
31	2002-06-04	12:16:54	30.399999999999999	902	27	\N	3	3.7400000000000002	\N	4.2699999999999996	6.7199999999999998	\N	\N	\N	\N	\N	27.780000000000001	\N	30.579999999999998	\N	\N	\N	\N	Y         	5.8399999999999999	6.25	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2727
31	2002-06-04	12:17:31	30.399999999999999	897	28	\N	3	4.0199999999999996	\N	4.5499999999999998	7.2599999999999998	\N	\N	\N	\N	\N	30.760000000000002	\N	33.369999999999997	\N	\N	\N	\N	Y         	6.1699999999999999	6.2800000000000002	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2728
31	2002-06-04	12:18:48	30.300000000000001	901	29	\N	3	4.7300000000000004	\N	5.4199999999999999	8.0199999999999996	\N	\N	\N	\N	\N	28.030000000000001	\N	30.460000000000001	\N	\N	\N	\N	Y         	7.2300000000000004	7.5899999999999999	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2729
31	2002-06-04	12:19:28	30.300000000000001	924	30	\N	3	3.7400000000000002	\N	4.2599999999999998	7	\N	\N	\N	\N	\N	29.129999999999999	\N	31.739999999999998	\N	\N	\N	\N	Y         	5.8200000000000003	5.9199999999999999	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2730
31	2002-06-04	12:20:29	30.300000000000001	911	31	\N	3	3.8199999999999998	\N	4.4100000000000001	7.3799999999999999	\N	\N	\N	\N	\N	31.780000000000001	\N	34.229999999999997	\N	\N	\N	\N	Y         	6.1100000000000003	6.29	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2731
31	2002-06-04	12:21:06	30.300000000000001	948	32	\N	3	5.6699999999999999	\N	6.5099999999999998	9.1099999999999994	\N	\N	\N	\N	\N	28.399999999999999	\N	30.870000000000001	\N	\N	\N	\N	Y         	8.8800000000000008	9.5500000000000007	14.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2732
31	2002-06-04	12:22:15	30.300000000000001	939	33	\N	3	5.6100000000000003	\N	6.4900000000000002	8.8000000000000007	\N	\N	\N	\N	\N	24.879999999999999	\N	27.25	\N	\N	\N	\N	Y         	8.9000000000000004	9.8699999999999992	14.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2733
31	2002-06-04	12:23:04	30.199999999999999	928	34	\N	3	3.4500000000000002	\N	3.96	6.8799999999999999	\N	\N	\N	\N	\N	31.350000000000001	\N	33.859999999999999	\N	\N	\N	\N	Y         	5.5300000000000002	5.5800000000000001	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2734
31	2002-06-04	12:27:29	30.199999999999999	817	35	\N	3	4.1299999999999999	\N	4.8300000000000001	7.7800000000000002	\N	\N	\N	\N	\N	31.300000000000001	\N	33.770000000000003	\N	\N	\N	\N	Y         	6.7300000000000004	7.0300000000000002	12.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2735
31	2002-06-04	12:28:09	30.199999999999999	777	36	\N	3	4.8200000000000003	\N	5.5800000000000001	8.2899999999999991	\N	\N	\N	\N	\N	30.739999999999998	\N	33.560000000000002	\N	\N	\N	\N	Y         	7.7000000000000002	8.2400000000000002	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2736
31	2002-06-04	12:29:00	30.199999999999999	795	37	\N	3	4.25	\N	4.9199999999999999	7.8600000000000003	\N	\N	\N	\N	\N	32.079999999999998	\N	34.799999999999997	\N	\N	\N	\N	Y         	6.8300000000000001	6.9699999999999998	13.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2737
31	2002-06-04	12:29:42	30.199999999999999	809	38	\N	3	4.6699999999999999	\N	5.3600000000000003	8.1400000000000006	\N	\N	\N	\N	\N	28.43	\N	31.219999999999999	\N	\N	\N	\N	Y         	7.4199999999999999	7.9900000000000002	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2738
31	2002-06-04	12:30:36	30.100000000000001	812	39	\N	3	3.8599999999999999	\N	4.5099999999999998	7.1699999999999999	\N	\N	\N	\N	\N	28.77	\N	31.559999999999999	\N	\N	\N	\N	Y         	6.3300000000000001	6.8200000000000003	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2739
31	2002-06-04	12:31:10	30.100000000000001	791	40	\N	3	3.8100000000000001	\N	4.4000000000000004	7.1200000000000001	\N	\N	\N	\N	\N	30.800000000000001	\N	33.530000000000001	\N	\N	\N	\N	Y         	6.1100000000000003	6.2800000000000002	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2740
31	2002-06-04	12:32:18	30.100000000000001	808	41	\N	3	4.5599999999999996	\N	5.2400000000000002	7.75	\N	\N	\N	\N	\N	27.629999999999999	\N	30.280000000000001	\N	\N	\N	\N	Y         	7.2699999999999996	7.9699999999999998	13.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2741
31	2002-06-04	12:33:02	30.100000000000001	788	42	\N	3	3.8599999999999999	\N	4.4400000000000004	6.96	\N	\N	\N	\N	\N	27.879999999999999	\N	30.640000000000001	\N	\N	\N	\N	Y         	6.2000000000000002	6.79	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2742
31	2002-06-04	12:34:01	30.100000000000001	764	43	\N	3	3.6699999999999999	\N	4.1900000000000004	6.8600000000000003	\N	\N	\N	\N	\N	28.77	\N	31.41	\N	\N	\N	\N	Y         	5.7000000000000002	5.9000000000000004	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2743
31	2002-06-04	12:34:38	30.100000000000001	769	44	\N	3	4.0800000000000001	\N	4.6500000000000004	7.0199999999999996	\N	\N	\N	\N	\N	28.050000000000001	\N	30.719999999999999	\N	\N	\N	\N	Y         	6.29	6.6600000000000001	11.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2744
31	2002-06-04	12:35:25	30.100000000000001	809	45	\N	3	4.4100000000000001	\N	5.0199999999999996	7.6799999999999997	\N	\N	\N	\N	\N	29.07	\N	31.710000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	7.1100000000000003	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2745
31	2002-06-04	12:36:07	30.100000000000001	821	46	\N	3	4.3099999999999996	\N	4.8799999999999999	7.3200000000000003	\N	\N	\N	\N	\N	27.219999999999999	\N	30.010000000000002	\N	\N	\N	\N	Y         	6.4900000000000002	7.0800000000000001	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2746
31	2002-06-04	12:37:01	30.100000000000001	834	47	\N	3	4.1699999999999999	\N	4.8200000000000003	7.2000000000000002	\N	\N	\N	\N	\N	26.539999999999999	\N	29.109999999999999	\N	\N	\N	\N	Y         	6.5700000000000003	7.2199999999999998	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2747
31	2002-06-04	12:37:36	30.100000000000001	846	48	\N	3	3.9100000000000001	\N	4.5	7.3300000000000001	\N	\N	\N	\N	\N	30.649999999999999	\N	33.210000000000001	\N	\N	\N	\N	Y         	6.2599999999999998	6.4100000000000001	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2748
31	2002-06-04	12:38:52	30.100000000000001	822	49	\N	3	4.0800000000000001	\N	4.6900000000000004	7.3600000000000003	\N	\N	\N	\N	\N	29.77	\N	32.579999999999998	\N	\N	\N	\N	Y         	6.3600000000000003	6.5	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2749
31	2002-06-04	12:39:34	30.100000000000001	810	50	\N	3	4.2199999999999998	\N	4.7800000000000002	7.4800000000000004	\N	\N	\N	\N	\N	29.460000000000001	\N	32.210000000000001	\N	\N	\N	\N	Y         	6.4800000000000004	6.8499999999999996	12.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2750
31	2002-06-04	12:40:30	30.100000000000001	828	51	\N	3	4.1100000000000003	\N	4.6600000000000001	7.4000000000000004	\N	\N	\N	\N	\N	29.579999999999998	\N	32.060000000000002	\N	\N	\N	\N	Y         	6.3600000000000003	6.6500000000000004	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2751
31	2002-06-04	12:41:13	30.100000000000001	868	52	\N	3	4.0099999999999998	\N	4.5700000000000003	7.2400000000000002	\N	\N	\N	\N	\N	30.460000000000001	\N	33.100000000000001	\N	\N	\N	\N	Y         	6.2400000000000002	6.3300000000000001	12.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2752
31	2002-06-04	12:42:07	30.100000000000001	841	53	\N	3	4.3099999999999996	\N	4.9400000000000004	7.6500000000000004	\N	\N	\N	\N	\N	30.739999999999998	\N	33.359999999999999	\N	\N	\N	\N	Y         	6.71	6.9199999999999999	12.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2753
31	2002-06-04	12:42:50	30.100000000000001	845	54	\N	3	4.0199999999999996	\N	4.6100000000000003	7.1299999999999999	\N	\N	\N	\N	\N	28.66	\N	31.41	\N	\N	\N	\N	Y         	6.2599999999999998	6.6699999999999999	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2754
31	2002-06-04	12:43:41	30.100000000000001	843	55	\N	3	4.6900000000000004	\N	5.3799999999999999	8.0099999999999998	\N	\N	\N	\N	\N	26.539999999999999	\N	29.43	\N	\N	\N	\N	Y         	7.4500000000000002	8.0999999999999996	13.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2755
31	2002-06-04	12:44:15	30.100000000000001	869	56	\N	3	5.3200000000000003	\N	6.1200000000000001	8.4499999999999993	\N	\N	\N	\N	\N	25.149999999999999	\N	27.809999999999999	\N	\N	\N	\N	Y         	8.3300000000000001	9.1500000000000004	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2756
31	2002-06-04	12:45:59	30.100000000000001	872	57	\N	3	4.6100000000000003	\N	5.3499999999999996	7.96	\N	\N	\N	\N	\N	28.379999999999999	\N	31.170000000000002	\N	\N	\N	\N	Y         	7.5199999999999996	8.1899999999999995	13.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2757
31	2002-06-04	12:46:58	30.199999999999999	858	58	\N	3	4.79	\N	5.54	7.8300000000000001	\N	\N	\N	\N	\N	27.120000000000001	\N	29.960000000000001	\N	\N	\N	\N	Y         	7.5999999999999996	8.4600000000000009	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2758
31	2002-06-04	12:48:00	30.199999999999999	870	59	\N	3	4.3899999999999997	\N	5.0099999999999998	7.5599999999999996	\N	\N	\N	\N	\N	28.66	\N	31.5	\N	\N	\N	\N	Y         	6.8200000000000003	7.25	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2759
31	2002-06-04	12:48:45	30.199999999999999	867	60	\N	3	4.7000000000000002	\N	5.3499999999999996	7.7999999999999998	\N	\N	\N	\N	\N	28.530000000000001	\N	31.120000000000001	\N	\N	\N	\N	Y         	7.1600000000000001	7.5599999999999996	12.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2760
31	2002-06-04	12:49:41	30.199999999999999	874	61	\N	3	4.7199999999999998	\N	5.4699999999999998	7.96	\N	\N	\N	\N	\N	27.23	\N	29.739999999999998	\N	\N	\N	\N	Y         	7.5700000000000003	8.2799999999999994	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2761
31	2002-06-04	12:50:30	30.199999999999999	875	62	\N	3	4.8600000000000003	\N	5.5800000000000001	7.54	\N	\N	\N	\N	\N	24.66	\N	27.379999999999999	\N	\N	\N	\N	Y         	7.29	8.1300000000000008	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2762
31	2002-06-04	12:51:16	30.199999999999999	901	63	\N	3	4.7199999999999998	\N	5.4299999999999997	7.54	\N	\N	\N	\N	\N	23.879999999999999	\N	26.41	\N	\N	\N	\N	Y         	7.2599999999999998	7.8600000000000003	12.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2763
31	2002-06-04	12:52:03	30.199999999999999	875	64	\N	3	4.6500000000000004	\N	5.4299999999999997	7.8300000000000001	\N	\N	\N	\N	\N	27.440000000000001	\N	30.440000000000001	\N	\N	\N	\N	Y         	7.5499999999999998	8.4600000000000009	13.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2764
31	2002-06-04	12:53:03	30.300000000000001	858	65	\N	3	4.6900000000000004	\N	5.4800000000000004	8.0999999999999996	\N	\N	\N	\N	\N	28.34	\N	31.359999999999999	\N	\N	\N	\N	Y         	7.7300000000000004	8.5999999999999996	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2765
31	2002-06-04	12:53:48	30.300000000000001	864	66	\N	3	4.75	\N	5.4699999999999998	8.0500000000000007	\N	\N	\N	\N	\N	28.370000000000001	\N	31.079999999999998	\N	\N	\N	\N	Y         	7.3899999999999997	7.9500000000000002	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2766
31	2002-06-04	12:54:38	30.300000000000001	873	67	\N	3	4.6100000000000003	\N	5.3899999999999997	8.2799999999999994	\N	\N	\N	\N	\N	30.600000000000001	\N	33.210000000000001	\N	\N	\N	\N	Y         	7.4699999999999998	7.8099999999999996	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2767
31	2002-06-04	12:55:25	30.300000000000001	899	68	\N	3	4.3200000000000003	\N	4.9400000000000004	7.4400000000000004	\N	\N	\N	\N	\N	28.649999999999999	\N	31.309999999999999	\N	\N	\N	\N	Y         	6.6500000000000004	6.9699999999999998	12.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2768
31	2002-06-04	12:56:35	30.300000000000001	894	69	\N	3	4.46	\N	5.1900000000000004	8.0600000000000005	\N	\N	\N	\N	\N	30.27	\N	32.829999999999998	\N	\N	\N	\N	Y         	7.2300000000000004	7.5199999999999996	13.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2769
31	2002-06-04	12:57:22	30.399999999999999	867	70	\N	3	4.2300000000000004	\N	4.9199999999999999	7.8099999999999996	\N	\N	\N	\N	\N	31.710000000000001	\N	34.43	\N	\N	\N	\N	Y         	6.8300000000000001	7.0800000000000001	13.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2770
31	2002-06-04	12:58:04	30.399999999999999	812	71	\N	3	4.1799999999999997	\N	4.9000000000000004	7.6100000000000003	\N	\N	\N	\N	\N	30.719999999999999	\N	33.630000000000003	\N	\N	\N	\N	Y         	6.6699999999999999	7.0499999999999998	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2771
31	2002-06-04	12:59:07	30.399999999999999	818	72	\N	3	4.1200000000000001	\N	4.7199999999999998	7.3399999999999999	\N	\N	\N	\N	\N	28.59	\N	31.07	\N	\N	\N	\N	Y         	6.4699999999999998	6.7300000000000004	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2772
31	2002-06-04	13:00:29	30.399999999999999	839	73	\N	3	4.9000000000000004	\N	5.6500000000000004	8.0600000000000005	\N	\N	\N	\N	\N	25.649999999999999	\N	28.210000000000001	\N	\N	\N	\N	Y         	7.6200000000000001	8.25	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2773
31	2002-06-04	13:01:19	30.5	878	74	\N	3	4.4900000000000002	\N	5.2000000000000002	8.0399999999999991	\N	\N	\N	\N	\N	30.129999999999999	\N	33.030000000000001	\N	\N	\N	\N	Y         	7.1399999999999997	7.4699999999999998	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2774
31	2002-06-04	13:02:04	30.5	897	75	\N	3	4.3200000000000003	\N	4.9699999999999998	7.96	\N	\N	\N	\N	\N	31.690000000000001	\N	34.590000000000003	\N	\N	\N	\N	Y         	6.8399999999999999	7.0099999999999998	13.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2775
31	2002-06-04	13:02:51	30.5	889	76	\N	3	5.46	\N	6.21	8.5899999999999999	\N	\N	\N	\N	\N	25.84	\N	28.390000000000001	\N	\N	\N	\N	Y         	8.3000000000000007	9	13.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2776
31	2002-06-04	13:03:43	30.5	850	77	\N	3	5.1900000000000004	\N	5.9000000000000004	8.5500000000000007	\N	\N	\N	\N	\N	27.870000000000001	\N	30.510000000000002	\N	\N	\N	\N	Y         	7.79	8.1699999999999999	13.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2777
31	2002-06-04	13:04:30	30.600000000000001	863	78	\N	3	4.9100000000000001	\N	5.6600000000000001	8.4399999999999995	\N	\N	\N	\N	\N	29.34	\N	31.920000000000002	\N	\N	\N	\N	Y         	7.6299999999999999	8.0700000000000003	13.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2778
31	2002-06-04	13:05:11	30.600000000000001	820	79	\N	3	4.4199999999999999	\N	5.04	7.9199999999999999	\N	\N	\N	\N	\N	31.359999999999999	\N	34.140000000000001	\N	\N	\N	\N	Y         	6.8099999999999996	6.9400000000000004	12.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2779
31	2002-06-04	13:05:55	30.600000000000001	785	80	\N	3	4.71	\N	5.4000000000000004	8.1099999999999994	\N	\N	\N	\N	\N	28.399999999999999	\N	31.18	\N	\N	\N	\N	Y         	7.3899999999999997	7.9900000000000002	13.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2780
31	2002-06-04	13:06:53	30.600000000000001	817	81	\N	3	4.96	\N	5.6699999999999999	8.1600000000000001	\N	\N	\N	\N	\N	27.699999999999999	\N	30.59	\N	\N	\N	\N	Y         	7.5700000000000003	8.1699999999999999	13.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2781
31	2002-06-04	13:07:49	30.699999999999999	853	82	\N	3	4.29	\N	4.8700000000000001	7.4500000000000002	\N	\N	\N	\N	\N	28.449999999999999	\N	31.18	\N	\N	\N	\N	Y         	6.5599999999999996	6.8200000000000003	12.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2782
31	2002-06-04	13:08:32	30.699999999999999	861	83	\N	3	4.3600000000000003	\N	4.9699999999999998	7.7699999999999996	\N	\N	\N	\N	\N	29.98	\N	33.020000000000003	\N	\N	\N	\N	Y         	6.7999999999999998	7.0499999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2783
31	2002-06-04	13:09:16	30.699999999999999	814	84	\N	3	4.9000000000000004	\N	5.6299999999999999	8.0700000000000003	\N	\N	\N	\N	\N	26.399999999999999	\N	29.27	\N	\N	\N	\N	Y         	7.71	8.5500000000000007	13.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2784
31	2002-06-04	13:09:59	30.699999999999999	741	85	\N	3	5.3300000000000001	\N	5.9299999999999997	8.3800000000000008	\N	\N	\N	\N	\N	28.219999999999999	\N	31.140000000000001	\N	\N	\N	\N	Y         	7.6699999999999999	8.1300000000000008	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2785
31	2002-06-04	13:11:25	30.800000000000001	816	86	\N	3	4.3099999999999996	\N	4.9000000000000004	7.6399999999999997	\N	\N	\N	\N	\N	29.829999999999998	\N	32.82	\N	\N	\N	\N	Y         	6.5599999999999996	6.79	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2786
31	2002-06-04	13:12:11	30.899999999999999	631	87	\N	3	5.4800000000000004	\N	6.0899999999999999	8.5399999999999991	\N	\N	\N	\N	\N	25.940000000000001	\N	28.719999999999999	\N	\N	\N	\N	Y         	8.1699999999999999	8.9299999999999997	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2787
31	2002-06-04	13:12:56	30.899999999999999	329	88	\N	3	4.3499999999999996	\N	5.3399999999999999	7.8799999999999999	\N	\N	\N	\N	\N	30.559999999999999	\N	33.829999999999998	\N	\N	\N	\N	Y         	7.1699999999999999	7.5099999999999998	13.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2788
31	2002-06-04	13:14:18	30.899999999999999	496	89	\N	3	4.8499999999999996	\N	5.5899999999999999	8.0299999999999994	\N	\N	\N	\N	\N	26.57	\N	29.550000000000001	\N	\N	\N	\N	Y         	7.4900000000000002	8.0299999999999994	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2789
31	2002-06-04	13:15:02	31	527	90	\N	3	4.0599999999999996	\N	4.6699999999999999	7.5899999999999999	\N	\N	\N	\N	\N	30.66	\N	33.759999999999998	\N	\N	\N	\N	Y         	6.4100000000000001	6.6399999999999997	12.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2790
31	2002-06-04	13:15:55	31	457	91	\N	3	3.8300000000000001	\N	4.3099999999999996	7.2999999999999998	\N	\N	\N	\N	\N	32.299999999999997	\N	35.439999999999998	\N	\N	\N	\N	Y         	5.6799999999999997	5.46	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2791
31	2002-06-04	13:16:25	31	693	92	\N	3	4.6600000000000001	\N	5.3399999999999999	8.1699999999999999	\N	\N	\N	\N	\N	31.93	\N	34.710000000000001	\N	\N	\N	\N	Y         	7.0599999999999996	7.1299999999999999	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2792
31	2002-06-04	13:17:10	31.100000000000001	874	93	\N	3	4.3099999999999996	\N	4.8799999999999999	7.6100000000000003	\N	\N	\N	\N	\N	30.239999999999998	\N	33.229999999999997	\N	\N	\N	\N	Y         	6.5099999999999998	6.6699999999999999	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2793
31	2002-06-04	13:17:56	31.100000000000001	903	94	\N	3	4.1399999999999997	\N	4.6900000000000004	7.5099999999999998	\N	\N	\N	\N	\N	29.02	\N	32.200000000000003	\N	\N	\N	\N	Y         	6.2400000000000002	6.5300000000000002	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2794
31	2002-06-04	13:18:46	31.100000000000001	895	95	\N	3	4.1799999999999997	\N	4.6500000000000004	7.3300000000000001	\N	\N	\N	\N	\N	29.960000000000001	\N	33.009999999999998	\N	\N	\N	\N	Y         	6.1200000000000001	6.2999999999999998	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2795
31	2002-06-04	13:19:21	31.199999999999999	907	96	\N	3	5.5099999999999998	\N	6.21	8.6799999999999997	\N	\N	\N	\N	\N	27.23	\N	29.879999999999999	\N	\N	\N	\N	Y         	8.1300000000000008	8.6400000000000006	13.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2796
31	2002-06-04	13:20:07	31.199999999999999	902	97	\N	3	4.9000000000000004	\N	5.75	8.3499999999999996	\N	\N	\N	\N	\N	28.350000000000001	\N	31.329999999999998	\N	\N	\N	\N	Y         	7.8700000000000001	8.4800000000000004	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2797
31	2002-06-04	13:20:50	31.199999999999999	897	98	\N	3	4.6900000000000004	\N	5.4000000000000004	8.1199999999999992	\N	\N	\N	\N	\N	27.010000000000002	\N	30.050000000000001	\N	\N	\N	\N	Y         	7.3499999999999996	7.9900000000000002	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2798
31	2002-06-04	13:21:43	31.300000000000001	902	99	\N	3	4.3600000000000003	\N	4.9299999999999997	7.75	\N	\N	\N	\N	\N	28.579999999999998	\N	31.68	\N	\N	\N	\N	Y         	6.8200000000000003	7.1799999999999997	12.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2799
31	2002-06-04	13:22:19	31.300000000000001	934	100	\N	3	4.6100000000000003	\N	5.3200000000000003	7.6900000000000004	\N	\N	\N	\N	\N	26.920000000000002	\N	29.829999999999998	\N	\N	\N	\N	Y         	7.1900000000000004	7.8700000000000001	12.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2800
31	2002-06-04	13:23:10	31.399999999999999	912	101	\N	3	4.1299999999999999	\N	4.7199999999999998	7.4299999999999997	\N	\N	\N	\N	\N	28.91	\N	32.020000000000003	\N	\N	\N	\N	Y         	6.5	6.79	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2801
31	2002-06-04	13:23:47	31.399999999999999	864	102	\N	3	3.7599999999999998	\N	4.3399999999999999	7.1399999999999997	\N	\N	\N	\N	\N	28.449999999999999	\N	31.260000000000002	\N	\N	\N	\N	Y         	6.0300000000000002	6.2999999999999998	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2802
31	2002-06-04	13:24:35	31.399999999999999	867	103	\N	3	4.3099999999999996	\N	4.96	7.5499999999999998	\N	\N	\N	\N	\N	27.149999999999999	\N	30.489999999999998	\N	\N	\N	\N	Y         	6.79	7.3200000000000003	12.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2803
31	2002-06-04	13:25:21	31.5	760	104	\N	3	5.2699999999999996	\N	6.0099999999999998	8.3100000000000005	\N	\N	\N	\N	\N	25.300000000000001	\N	28.199999999999999	\N	\N	\N	\N	Y         	8.0600000000000005	8.8399999999999999	13.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2804
31	2002-06-04	13:26:28	31.600000000000001	866	105	\N	3	4.8099999999999996	\N	5.5899999999999999	8.0999999999999996	\N	\N	\N	\N	\N	27.210000000000001	\N	30.170000000000002	\N	\N	\N	\N	Y         	7.5199999999999996	8.2699999999999996	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2805
31	2002-06-04	13:27:02	31.600000000000001	876	106	\N	3	4.4199999999999999	\N	5.1299999999999999	7.79	\N	\N	\N	\N	\N	27.379999999999999	\N	30.48	\N	\N	\N	\N	Y         	7.0300000000000002	7.6100000000000003	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2806
31	2002-06-04	13:27:50	31.600000000000001	756	107	\N	3	4.8899999999999997	\N	5.5800000000000001	8	\N	\N	\N	\N	\N	23.899999999999999	\N	26.609999999999999	\N	\N	\N	\N	Y         	7.5800000000000001	8.3300000000000001	12.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2807
31	2002-06-04	13:28:24	31.699999999999999	761	108	\N	3	4.4500000000000002	\N	5.0700000000000003	7.8600000000000003	\N	\N	\N	\N	\N	29.510000000000002	\N	32.270000000000003	\N	\N	\N	\N	Y         	6.8499999999999996	7.04	12.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2808
31	2002-06-04	13:29:09	31.699999999999999	620	109	\N	3	4.8300000000000001	\N	5.5199999999999996	8.0999999999999996	\N	\N	\N	\N	\N	29.420000000000002	\N	32.280000000000001	\N	\N	\N	\N	Y         	7.4800000000000004	7.96	13.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2809
31	2002-06-04	13:29:45	31.699999999999999	726	110	\N	3	4.6299999999999999	\N	5.3399999999999999	7.8300000000000001	\N	\N	\N	\N	\N	26.699999999999999	\N	29.829999999999998	\N	\N	\N	\N	Y         	7.1600000000000001	7.8200000000000003	12.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2810
31	2002-06-04	13:30:36	31.800000000000001	830	111	\N	3	4.21	\N	4.7599999999999998	7.6600000000000001	\N	\N	\N	\N	\N	30	\N	33.18	\N	\N	\N	\N	Y         	6.4699999999999998	6.6500000000000004	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2811
31	2002-06-04	13:31:09	31.899999999999999	849	112	\N	3	4.4299999999999997	\N	5.0300000000000002	7.75	\N	\N	\N	\N	\N	30.239999999999998	\N	33.060000000000002	\N	\N	\N	\N	Y         	6.7000000000000002	6.8600000000000003	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2812
31	2002-06-04	13:31:54	31.899999999999999	946	113	\N	3	5.0099999999999998	\N	5.6900000000000004	8.2599999999999998	\N	\N	\N	\N	\N	28	\N	30.57	\N	\N	\N	\N	Y         	7.5300000000000002	7.9800000000000004	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2813
31	2002-06-04	13:32:34	31.899999999999999	918	114	\N	3	4.1299999999999999	\N	4.7400000000000002	7.6699999999999999	\N	\N	\N	\N	\N	30.59	\N	33.560000000000002	\N	\N	\N	\N	Y         	6.4000000000000004	6.5199999999999996	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2814
31	2002-06-04	13:33:37	32	900	115	\N	3	3.8900000000000001	\N	4.5099999999999998	7.4100000000000001	\N	\N	\N	\N	\N	32.490000000000002	\N	35.890000000000001	\N	\N	\N	\N	Y         	6.0300000000000002	6.1399999999999997	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2815
31	2002-06-04	13:34:14	32	918	116	\N	3	5.21	\N	6.0599999999999996	8.4100000000000001	\N	\N	\N	\N	\N	26.539999999999999	\N	29.449999999999999	\N	\N	\N	\N	Y         	7.9800000000000004	8.6400000000000006	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2816
31	2002-06-04	13:34:57	32	835	117	\N	3	4.3499999999999996	\N	5.1100000000000003	7.75	\N	\N	\N	\N	\N	29.18	\N	32.170000000000002	\N	\N	\N	\N	Y         	6.8799999999999999	7.29	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2817
31	2002-06-04	13:35:40	32.100000000000001	838	118	\N	3	3.9500000000000002	\N	4.6799999999999997	7.6100000000000003	\N	\N	\N	\N	\N	30.699999999999999	\N	33.960000000000001	\N	\N	\N	\N	Y         	6.29	6.4800000000000004	12.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2818
31	2002-06-04	13:36:31	32.200000000000003	830	119	\N	3	3.8100000000000001	\N	4.4199999999999999	7.29	\N	\N	\N	\N	\N	30.050000000000001	\N	33.369999999999997	\N	\N	\N	\N	Y         	6.0700000000000003	6.2199999999999998	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2819
31	2002-06-04	13:37:05	32.299999999999997	903	120	\N	3	4.1100000000000003	\N	4.7000000000000002	7.4500000000000002	\N	\N	\N	\N	\N	30.280000000000001	\N	33	\N	\N	\N	\N	Y         	6.4299999999999997	6.6100000000000003	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2820
31	2002-06-11	13:27:22	31	1024	1	\N	3	2.4300000000000002	\N	2.6899999999999999	6.2400000000000002	\N	\N	\N	\N	\N	37.240000000000002	\N	39.520000000000003	\N	\N	\N	\N	Y         	3.7999999999999998	2.9199999999999999	9.7200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2821
31	2002-06-11	13:28:03	31	921	2	\N	3	2.2999999999999998	\N	2.5800000000000001	6.1399999999999997	\N	\N	\N	\N	\N	37.850000000000001	\N	40.509999999999998	\N	\N	\N	\N	Y         	3.6299999999999999	2.7999999999999998	9.4600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2822
31	2002-06-11	13:29:12	31.100000000000001	982	3	\N	3	2.3599999999999999	\N	2.6099999999999999	6.1200000000000001	\N	\N	\N	\N	\N	37.119999999999997	\N	39.57	\N	\N	\N	\N	Y         	3.6499999999999999	2.8100000000000001	9.4800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2823
31	2002-06-11	13:29:55	31.100000000000001	1052	4	\N	3	2.3700000000000001	\N	2.6400000000000001	5.9000000000000004	\N	\N	\N	\N	\N	34.729999999999997	\N	37.32	\N	\N	\N	\N	Y         	3.7000000000000002	2.8799999999999999	9.4700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2824
31	2002-06-11	13:30:51	31.199999999999999	435	5	\N	3	2.3599999999999999	\N	2.5	6.0700000000000003	\N	\N	\N	\N	\N	37.799999999999997	\N	40.829999999999998	\N	\N	\N	\N	Y         	3.5600000000000001	2.7200000000000002	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2825
31	2002-06-11	13:31:34	31.199999999999999	336	6	\N	3	2.21	\N	2.5499999999999998	5.96	\N	\N	\N	\N	\N	37.359999999999999	\N	40.82	\N	\N	\N	\N	Y         	3.48	2.6600000000000001	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2826
31	2002-06-11	13:32:27	31.300000000000001	314	7	\N	3	2.2400000000000002	\N	2.6000000000000001	6.0099999999999998	\N	\N	\N	\N	\N	38.590000000000003	\N	42.229999999999997	\N	\N	\N	\N	Y         	3.4700000000000002	2.75	9.6400000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2827
31	2002-06-11	13:33:07	31.399999999999999	328	8	\N	3	2.3599999999999999	\N	2.6600000000000001	6.1799999999999997	\N	\N	\N	\N	\N	39.219999999999999	\N	42.57	\N	\N	\N	\N	Y         	3.6099999999999999	2.7999999999999998	9.8300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2828
31	2002-06-11	13:34:00	31.399999999999999	358	9	\N	3	2.3999999999999999	\N	2.6299999999999999	6.1500000000000004	\N	\N	\N	\N	\N	37.719999999999999	\N	40.590000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.9199999999999999	9.6400000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2829
31	2002-06-11	13:34:37	31.399999999999999	457	10	\N	3	2.5	\N	2.75	6.4299999999999997	\N	\N	\N	\N	\N	40.07	\N	43.310000000000002	\N	\N	\N	\N	Y         	3.7200000000000002	2.7799999999999998	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2830
31	2002-06-11	13:36:27	31.600000000000001	312	11	\N	3	2.23	\N	2.52	5.9100000000000001	\N	\N	\N	\N	\N	36.899999999999999	\N	40.049999999999997	\N	\N	\N	\N	Y         	3.5	2.6400000000000001	9.4499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2831
31	2002-06-11	13:37:05	31.600000000000001	300	12	\N	3	2.3700000000000001	\N	2.5800000000000001	6.25	\N	\N	\N	\N	\N	41.149999999999999	\N	44.5	\N	\N	\N	\N	Y         	3.6400000000000001	2.6800000000000002	9.9900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2832
31	2002-06-11	13:38:04	31.699999999999999	288	13	\N	3	2.3599999999999999	\N	2.6099999999999999	6.4699999999999998	\N	\N	\N	\N	\N	41.340000000000003	\N	44.509999999999998	\N	\N	\N	\N	Y         	3.73	2.7200000000000002	10.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2833
31	2002-06-11	13:38:39	31.699999999999999	280	14	\N	3	2.3100000000000001	\N	2.5899999999999999	6.0499999999999998	\N	\N	\N	\N	\N	38.329999999999998	\N	41.740000000000002	\N	\N	\N	\N	Y         	3.4900000000000002	2.6800000000000002	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2834
31	2002-06-11	13:39:35	31.800000000000001	270	15	\N	3	2.29	\N	2.5800000000000001	6.0599999999999996	\N	\N	\N	\N	\N	38.409999999999997	\N	42.109999999999999	\N	\N	\N	\N	Y         	3.5499999999999998	2.77	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2835
31	2002-06-11	13:40:09	31.800000000000001	267	16	\N	3	2.3199999999999998	\N	2.5499999999999998	6.2800000000000002	\N	\N	\N	\N	\N	39.659999999999997	\N	43.140000000000001	\N	\N	\N	\N	Y         	3.6000000000000001	2.73	9.8300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2836
31	2002-06-11	13:41:17	31.899999999999999	268	17	\N	3	2.5	\N	2.8300000000000001	6.6200000000000001	\N	\N	\N	\N	\N	41.5	\N	45.119999999999997	\N	\N	\N	\N	Y         	3.8399999999999999	3	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2837
31	2002-06-11	13:41:52	31.899999999999999	275	18	\N	3	2.3300000000000001	\N	2.6600000000000001	6.2800000000000002	\N	\N	\N	\N	\N	39.82	\N	43.479999999999997	\N	\N	\N	\N	Y         	3.6400000000000001	2.6499999999999999	9.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2838
31	2002-06-11	13:43:01	32.100000000000001	290	19	\N	3	2.1899999999999999	\N	2.48	5.7699999999999996	\N	\N	\N	\N	\N	36.759999999999998	\N	40.100000000000001	\N	\N	\N	\N	Y         	3.3300000000000001	2.6600000000000001	9.1199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2839
31	2002-06-11	13:43:36	32.100000000000001	300	20	\N	3	2.4300000000000002	\N	2.6800000000000002	6.0999999999999996	\N	\N	\N	\N	\N	37.859999999999999	\N	41.130000000000003	\N	\N	\N	\N	Y         	3.6299999999999999	2.9100000000000001	9.8800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2840
31	2002-06-11	13:44:30	32.100000000000001	321	21	\N	3	2.3199999999999998	\N	2.6600000000000001	6.0199999999999996	\N	\N	\N	\N	\N	37.350000000000001	\N	40.460000000000001	\N	\N	\N	\N	Y         	3.6400000000000001	2.77	9.6400000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2841
31	2002-06-11	13:45:02	32.200000000000003	332	22	\N	3	2.4399999999999999	\N	2.6099999999999999	6.3200000000000003	\N	\N	\N	\N	\N	39.670000000000002	\N	43.140000000000001	\N	\N	\N	\N	Y         	3.6400000000000001	2.7400000000000002	9.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2842
31	2002-06-11	13:45:58	32.200000000000003	348	23	\N	3	2.2000000000000002	\N	2.4700000000000002	5.9500000000000002	\N	\N	\N	\N	\N	37.25	\N	40.560000000000002	\N	\N	\N	\N	Y         	3.4300000000000002	2.7200000000000002	9.3800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2843
31	2002-06-11	13:46:33	32.299999999999997	353	24	\N	3	2.3599999999999999	\N	2.6499999999999999	6.25	\N	\N	\N	\N	\N	37.93	\N	40.840000000000003	\N	\N	\N	\N	Y         	3.73	2.71	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2844
31	2002-06-11	13:48:08	32.5	337	25	\N	3	2.2599999999999998	\N	2.5099999999999998	5.3899999999999997	\N	\N	\N	\N	\N	24.559999999999999	\N	26.690000000000001	\N	\N	\N	\N	Y         	3.6499999999999999	3.2400000000000002	8.4900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2845
31	2002-06-11	13:48:40	32.5	335	26	\N	3	2.3399999999999999	\N	2.5600000000000001	6.0700000000000003	\N	\N	\N	\N	\N	38.960000000000001	\N	42.420000000000002	\N	\N	\N	\N	Y         	3.5600000000000001	2.7000000000000002	9.7200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2846
31	2002-06-11	13:49:40	32.5	333	27	\N	3	2.2599999999999998	\N	2.52	5.8700000000000001	\N	\N	\N	\N	\N	37.57	\N	41.270000000000003	\N	\N	\N	\N	Y         	3.4199999999999999	2.6299999999999999	9.2799999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2847
31	2002-06-11	13:50:15	32.600000000000001	336	28	\N	3	2.3700000000000001	\N	2.6200000000000001	6.1100000000000003	\N	\N	\N	\N	\N	38.689999999999998	\N	42.109999999999999	\N	\N	\N	\N	Y         	3.5499999999999998	2.7000000000000002	9.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2848
31	2002-06-11	13:51:09	32.700000000000003	338	29	\N	3	2.1899999999999999	\N	2.48	5.5700000000000003	\N	\N	\N	\N	\N	32.039999999999999	\N	34.979999999999997	\N	\N	\N	\N	Y         	3.3900000000000001	2.6499999999999999	8.6300000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2849
31	2002-06-11	13:51:48	32.700000000000003	336	30	\N	3	2.3599999999999999	\N	2.6099999999999999	6.1399999999999997	\N	\N	\N	\N	\N	39.240000000000002	\N	42.600000000000001	\N	\N	\N	\N	Y         	3.5600000000000001	2.71	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2850
31	2002-06-11	13:52:38	32.799999999999997	328	31	\N	3	2.2999999999999998	\N	2.6299999999999999	6.0199999999999996	\N	\N	\N	\N	\N	38.18	\N	41.57	\N	\N	\N	\N	Y         	3.6299999999999999	2.7200000000000002	9.5299999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2851
31	2002-06-11	13:53:10	32.899999999999999	318	32	\N	3	2.1699999999999999	\N	2.5	5.5199999999999996	\N	\N	\N	\N	\N	31.629999999999999	\N	34.159999999999997	\N	\N	\N	\N	Y         	3.5299999999999998	2.8599999999999999	8.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2852
31	2002-06-11	13:54:10	33	318	33	\N	3	2.2400000000000002	\N	2.54	5.3700000000000001	\N	\N	\N	\N	\N	24.82	\N	27.350000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	3.2400000000000002	8.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2853
31	2002-06-11	13:54:44	33	328	34	\N	3	2.3700000000000001	\N	2.6699999999999999	6.25	\N	\N	\N	\N	\N	41.270000000000003	\N	44.840000000000003	\N	\N	\N	\N	Y         	3.6200000000000001	2.7599999999999998	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2854
31	2002-06-11	13:55:36	33	348	35	\N	3	2.1899999999999999	\N	2.48	5.7199999999999998	\N	\N	\N	\N	\N	35.009999999999998	\N	37.979999999999997	\N	\N	\N	\N	Y         	3.5099999999999998	2.8300000000000001	8.9600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2855
31	2002-06-11	13:56:08	33.100000000000001	434	36	\N	3	2.4500000000000002	\N	2.7000000000000002	6.4100000000000001	\N	\N	\N	\N	\N	39.950000000000003	\N	43.210000000000001	\N	\N	\N	\N	Y         	3.79	2.8700000000000001	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2856
31	2002-06-11	13:56:59	33.100000000000001	382	37	\N	3	2.4100000000000001	\N	2.7200000000000002	6.3899999999999997	\N	\N	\N	\N	\N	41	\N	44.07	\N	\N	\N	\N	Y         	3.73	2.8399999999999999	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2857
31	2002-06-11	13:58:00	33.299999999999997	357	38	\N	3	2.2799999999999998	\N	2.52	5.7400000000000002	\N	\N	\N	\N	\N	32.259999999999998	\N	35.229999999999997	\N	\N	\N	\N	Y         	3.6200000000000001	2.9900000000000002	9.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2858
31	2002-06-11	13:58:50	33.299999999999997	340	39	\N	3	2.23	\N	2.48	5.6699999999999999	\N	\N	\N	\N	\N	35.020000000000003	\N	37.990000000000002	\N	\N	\N	\N	Y         	3.46	2.8399999999999999	9.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2859
31	2002-06-11	13:59:20	33.399999999999999	326	40	\N	3	2.3599999999999999	\N	2.6499999999999999	6.2699999999999996	\N	\N	\N	\N	\N	40.479999999999997	\N	43.710000000000001	\N	\N	\N	\N	Y         	3.5800000000000001	2.7400000000000002	9.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2860
31	2002-06-11	14:00:05	33.5	312	41	\N	3	2.25	\N	2.48	5.5	\N	\N	\N	\N	\N	33.299999999999997	\N	36.100000000000001	\N	\N	\N	\N	Y         	3.3799999999999999	2.7599999999999998	8.7100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2861
31	2002-06-11	14:00:38	33.5	304	42	\N	3	2.2599999999999998	\N	2.46	5.6299999999999999	\N	\N	\N	\N	\N	36.090000000000003	\N	39.409999999999997	\N	\N	\N	\N	Y         	3.4399999999999999	2.6800000000000002	9.1099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2862
31	2002-06-11	14:01:40	33.600000000000001	292	43	\N	3	2.29	\N	2.54	5.8899999999999997	\N	\N	\N	\N	\N	36.799999999999997	\N	39.82	\N	\N	\N	\N	Y         	3.4900000000000002	2.77	9.1799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2863
31	2002-06-11	14:02:15	33.700000000000003	280	44	\N	3	2.3900000000000001	\N	2.5499999999999998	5.96	\N	\N	\N	\N	\N	37.670000000000002	\N	41.109999999999999	\N	\N	\N	\N	Y         	3.4199999999999999	2.7200000000000002	9.3499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2864
31	2002-06-11	14:03:01	33.799999999999997	262	45	\N	3	2.27	\N	2.4700000000000002	5.7400000000000002	\N	\N	\N	\N	\N	35.030000000000001	\N	38	\N	\N	\N	\N	Y         	3.3100000000000001	2.71	8.8599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2865
31	2002-06-11	14:03:33	33.799999999999997	249	46	\N	3	2.3999999999999999	\N	2.5699999999999998	5.9900000000000002	\N	\N	\N	\N	\N	38.649999999999999	\N	42.350000000000001	\N	\N	\N	\N	Y         	3.5699999999999998	2.8599999999999999	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2866
31	2002-06-11	14:04:38	33.899999999999999	223	47	\N	3	2.3900000000000001	\N	2.6099999999999999	5.9699999999999998	\N	\N	\N	\N	\N	37.659999999999997	\N	41.049999999999997	\N	\N	\N	\N	Y         	3.4500000000000002	2.8399999999999999	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2867
31	2002-06-11	14:05:16	34	208	48	\N	3	2.27	\N	2.6200000000000001	6.0499999999999998	\N	\N	\N	\N	\N	38.450000000000003	\N	41.770000000000003	\N	\N	\N	\N	Y         	3.54	2.7000000000000002	9.5399999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2868
31	2002-06-11	16:02:01	48.799999999999997	268	91	\N	3	2.4199999999999999	\N	2.7400000000000002	6.79	\N	\N	\N	\N	\N	48.490000000000002	\N	52.719999999999999	\N	\N	\N	\N	Y         	3.5800000000000001	2.6299999999999999	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2869
31	2002-06-11	16:02:58	48.799999999999997	226	92	\N	3	2.4500000000000002	\N	2.7000000000000002	6.7300000000000004	\N	\N	\N	\N	\N	47.020000000000003	\N	51.369999999999997	\N	\N	\N	\N	Y         	3.6600000000000001	2.5499999999999998	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2870
31	2002-06-11	16:03:46	48.899999999999999	215	93	\N	3	2.4300000000000002	\N	2.5299999999999998	6.3799999999999999	\N	\N	\N	\N	\N	43.859999999999999	\N	47.93	\N	\N	\N	\N	Y         	3.2999999999999998	2.3399999999999999	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2871
31	2002-06-11	16:04:17	49.100000000000001	203	94	\N	3	2.3799999999999999	\N	2.7200000000000002	6.6799999999999997	\N	\N	\N	\N	\N	45.909999999999997	\N	50.060000000000002	\N	\N	\N	\N	Y         	3.6200000000000001	2.75	10.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2872
31	2002-06-11	16:05:04	49.200000000000003	216	95	\N	3	2.2799999999999998	\N	2.6499999999999999	6.0499999999999998	\N	\N	\N	\N	\N	41.810000000000002	\N	45.719999999999999	\N	\N	\N	\N	Y         	3.48	2.5899999999999999	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2873
31	2002-06-11	16:05:35	49.200000000000003	239	96	\N	3	2.0699999999999998	\N	2.2799999999999998	5.5	\N	\N	\N	\N	\N	35.359999999999999	\N	38.899999999999999	\N	\N	\N	\N	Y         	3.04	2.3300000000000001	8.6099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2874
31	2002-06-11	16:06:16	49.399999999999999	259	97	\N	3	2.0600000000000001	\N	2.27	5.3099999999999996	\N	\N	\N	\N	\N	33.789999999999999	\N	37.020000000000003	\N	\N	\N	\N	Y         	3.0600000000000001	2.3599999999999999	8.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2875
31	2002-06-11	16:06:51	49.399999999999999	279	98	\N	3	2.2400000000000002	\N	2.4300000000000002	5.9000000000000004	\N	\N	\N	\N	\N	37.920000000000002	\N	40.950000000000003	\N	\N	\N	\N	Y         	3.2400000000000002	2.5299999999999998	9.0399999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2876
31	2002-06-11	16:07:36	49.5	784	99	\N	3	2.4500000000000002	\N	2.7200000000000002	6.1200000000000001	\N	\N	\N	\N	\N	37.939999999999998	\N	41.18	\N	\N	\N	\N	Y         	3.5600000000000001	2.7799999999999998	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2877
31	2002-06-11	16:08:31	49.700000000000003	885	100	\N	3	2.1000000000000001	\N	2.2599999999999998	5.1299999999999999	\N	\N	\N	\N	\N	32.219999999999999	\N	35.229999999999997	\N	\N	\N	\N	Y         	3.0800000000000001	2.4199999999999999	8.1600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2878
31	2002-06-11	16:09:13	49.799999999999997	720	101	\N	3	2.0499999999999998	\N	2.2599999999999998	5.2999999999999998	\N	\N	\N	\N	\N	33.950000000000003	\N	37.020000000000003	\N	\N	\N	\N	Y         	3.0699999999999998	2.3500000000000001	8.1699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2879
31	2002-06-11	16:09:46	49.799999999999997	619	102	\N	3	2.3500000000000001	\N	2.6299999999999999	6	\N	\N	\N	\N	\N	39.189999999999998	\N	43.079999999999998	\N	\N	\N	\N	Y         	3.52	2.7000000000000002	9.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2880
31	2002-06-11	16:10:31	50	599	103	\N	3	2.2000000000000002	\N	2.48	5.4400000000000004	\N	\N	\N	\N	\N	33.619999999999997	\N	36.740000000000002	\N	\N	\N	\N	Y         	3.3399999999999999	2.6699999999999999	8.3499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2881
31	2002-06-11	16:11:10	50.100000000000001	281	104	\N	3	1.95	\N	2.27	4.8700000000000001	\N	\N	\N	\N	\N	25.289999999999999	\N	28.16	\N	\N	\N	\N	Y         	3	2.6000000000000001	7.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2882
31	2002-06-11	16:11:55	50.100000000000001	259	105	\N	3	2	\N	2.23	5.0300000000000002	\N	\N	\N	\N	\N	32.549999999999997	\N	35.93	\N	\N	\N	\N	Y         	2.96	2.4100000000000001	8.0099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2883
31	2002-06-11	16:12:26	50.299999999999997	486	106	\N	3	2.2599999999999998	\N	2.52	5.8200000000000003	\N	\N	\N	\N	\N	39.289999999999999	\N	42.93	\N	\N	\N	\N	Y         	3.2999999999999998	2.5699999999999998	9.1500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2884
31	2002-06-11	16:13:08	50.399999999999999	660	107	\N	3	2.2000000000000002	\N	2.4900000000000002	5.3499999999999996	\N	\N	\N	\N	\N	27.43	\N	30.140000000000001	\N	\N	\N	\N	Y         	3.4300000000000002	2.8900000000000001	8.2899999999999991	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2885
31	2002-06-11	16:13:40	50.399999999999999	553	108	\N	3	2.3500000000000001	\N	2.5899999999999999	6.3200000000000003	\N	\N	\N	\N	\N	43.43	\N	47.240000000000002	\N	\N	\N	\N	Y         	3.4700000000000002	2.5499999999999998	9.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2886
31	2002-06-11	16:14:26	50.600000000000001	212	109	\N	3	2.2599999999999998	\N	2.52	5.8899999999999997	\N	\N	\N	\N	\N	41.630000000000003	\N	45.640000000000001	\N	\N	\N	\N	Y         	3.3300000000000001	2.4700000000000002	9.3300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2887
31	2002-06-11	16:15:02	50.700000000000003	191	110	\N	3	2.3500000000000001	\N	2.5299999999999998	6.0999999999999996	\N	\N	\N	\N	\N	43.770000000000003	\N	48.409999999999997	\N	\N	\N	\N	Y         	3.2799999999999998	2.5099999999999998	9.6099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2888
31	2002-06-11	16:15:49	50.700000000000003	208	111	\N	3	2.1200000000000001	\N	2.5499999999999998	5.9699999999999998	\N	\N	\N	\N	\N	40.93	\N	44.789999999999999	\N	\N	\N	\N	Y         	3.1899999999999999	2.5099999999999998	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2889
31	2002-06-11	16:16:21	50.799999999999997	281	112	\N	3	2.0800000000000001	\N	2.4500000000000002	5.6799999999999997	\N	\N	\N	\N	\N	37.689999999999998	\N	41.219999999999999	\N	\N	\N	\N	Y         	3.2599999999999998	2.4399999999999999	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2890
31	2002-06-11	16:17:14	51	281	113	\N	3	2.0600000000000001	\N	2.3300000000000001	5.3600000000000003	\N	\N	\N	\N	\N	34.409999999999997	\N	37.520000000000003	\N	\N	\N	\N	Y         	3.04	2.3900000000000001	8.5500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2891
31	2002-06-11	16:17:49	51	279	114	\N	3	2.2200000000000002	\N	2.4199999999999999	5.9400000000000004	\N	\N	\N	\N	\N	39.710000000000001	\N	43.289999999999999	\N	\N	\N	\N	Y         	3.2000000000000002	2.48	9.1500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2892
31	2002-06-11	16:18:34	51.100000000000001	274	115	\N	3	2.3900000000000001	\N	2.6600000000000001	6.6200000000000001	\N	\N	\N	\N	\N	48.229999999999997	\N	52.030000000000001	\N	\N	\N	\N	Y         	3.5600000000000001	2.6099999999999999	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2893
31	2002-06-11	16:19:09	51.299999999999997	322	116	\N	3	2.1800000000000002	\N	2.46	5.5999999999999996	\N	\N	\N	\N	\N	35.75	\N	38.75	\N	\N	\N	\N	Y         	3.25	2.4900000000000002	8.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2894
31	2002-06-11	16:19:48	51.299999999999997	464	117	\N	3	2.1400000000000001	\N	2.4500000000000002	5.7400000000000002	\N	\N	\N	\N	\N	37.299999999999997	\N	40.490000000000002	\N	\N	\N	\N	Y         	3.2200000000000002	2.4199999999999999	9.0199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2895
31	2002-06-11	16:20:19	51.399999999999999	647	118	\N	3	2.2999999999999998	\N	2.5600000000000001	6.0599999999999996	\N	\N	\N	\N	\N	41.030000000000001	\N	44.57	\N	\N	\N	\N	Y         	3.4500000000000002	2.6200000000000001	9.4700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2896
31	2002-06-11	16:21:05	51.600000000000001	653	119	\N	3	2.4500000000000002	\N	2.7200000000000002	6.46	\N	\N	\N	\N	\N	43.740000000000002	\N	47.490000000000002	\N	\N	\N	\N	Y         	3.6299999999999999	2.71	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2897
31	2002-06-11	16:21:42	51.600000000000001	456	120	\N	3	2.21	\N	2.3900000000000001	5.7300000000000004	\N	\N	\N	\N	\N	38.890000000000001	\N	42.539999999999999	\N	\N	\N	\N	Y         	3.1600000000000001	2.3399999999999999	8.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2898
31	2002-06-19	11:59:35	30	292	1	\N	3	2.3999999999999999	\N	2.7400000000000002	6.8600000000000003	\N	\N	\N	\N	\N	54.840000000000003	\N	59.840000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.7599999999999998	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2899
31	2002-06-19	12:00:06	29.899999999999999	282	2	\N	3	2.3599999999999999	\N	2.6899999999999999	6.7400000000000002	\N	\N	\N	\N	\N	53.009999999999998	\N	57.920000000000002	\N	\N	\N	\N	Y         	3.7400000000000002	2.73	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2900
31	2002-06-19	12:01:07	29.899999999999999	268	3	\N	3	2.3799999999999999	\N	2.75	6.7199999999999998	\N	\N	\N	\N	\N	53.509999999999998	\N	58.359999999999999	\N	\N	\N	\N	Y         	3.75	2.7200000000000002	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2901
31	2002-06-19	12:01:45	29.899999999999999	267	4	\N	3	2.4300000000000002	\N	2.7200000000000002	6.6299999999999999	\N	\N	\N	\N	\N	52.840000000000003	\N	58.009999999999998	\N	\N	\N	\N	Y         	3.7000000000000002	2.8500000000000001	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2902
31	2002-06-19	12:02:35	29.800000000000001	273	5	\N	3	2.4399999999999999	\N	2.77	6.7699999999999996	\N	\N	\N	\N	\N	55.840000000000003	\N	61.109999999999999	\N	\N	\N	\N	Y         	3.6899999999999999	2.73	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2903
31	2002-06-19	12:03:17	29.800000000000001	274	6	\N	3	2.4500000000000002	\N	2.7799999999999998	6.7300000000000004	\N	\N	\N	\N	\N	54.799999999999997	\N	60.039999999999999	\N	\N	\N	\N	Y         	3.75	2.73	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2904
31	2002-06-19	12:08:53	29.600000000000001	294	7	\N	3	2.4199999999999999	\N	2.75	6.7699999999999996	\N	\N	\N	\N	\N	54.270000000000003	\N	59.329999999999998	\N	\N	\N	\N	Y         	3.6899999999999999	2.73	10.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2905
31	2002-06-19	12:09:27	29.600000000000001	305	8	\N	3	2.4300000000000002	\N	2.79	6.6799999999999997	\N	\N	\N	\N	\N	55.07	\N	60.390000000000001	\N	\N	\N	\N	Y         	3.71	2.7400000000000002	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2906
31	2002-06-19	12:10:24	29.5	318	9	\N	3	2.3900000000000001	\N	2.77	6.8499999999999996	\N	\N	\N	\N	\N	54.560000000000002	\N	59.539999999999999	\N	\N	\N	\N	Y         	3.75	2.77	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2907
31	2002-06-19	12:11:03	29.5	319	10	\N	3	2.48	\N	2.8399999999999999	6.9900000000000002	\N	\N	\N	\N	\N	56.049999999999997	\N	61.020000000000003	\N	\N	\N	\N	Y         	3.8100000000000001	2.7799999999999998	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2908
31	2002-06-19	12:12:34	29.5	317	11	\N	3	2.3700000000000001	\N	2.71	6.6600000000000001	\N	\N	\N	\N	\N	53.799999999999997	\N	58.689999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.7200000000000002	10.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2909
31	2002-06-19	12:13:11	29.399999999999999	319	12	\N	3	2.46	\N	2.7999999999999998	6.7400000000000002	\N	\N	\N	\N	\N	56.100000000000001	\N	61.359999999999999	\N	\N	\N	\N	Y         	3.75	2.7400000000000002	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2910
31	2002-06-19	12:14:06	29.399999999999999	320	13	\N	3	2.4700000000000002	\N	2.8100000000000001	6.9900000000000002	\N	\N	\N	\N	\N	57.340000000000003	\N	62.439999999999998	\N	\N	\N	\N	Y         	3.8599999999999999	2.7400000000000002	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2911
31	2002-06-19	12:14:39	29.399999999999999	319	14	\N	3	2.3799999999999999	\N	2.6600000000000001	6.5700000000000003	\N	\N	\N	\N	\N	55.359999999999999	\N	60.5	\N	\N	\N	\N	Y         	3.6400000000000001	2.6800000000000002	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2912
31	2002-06-19	12:15:32	29.399999999999999	325	15	\N	3	2.4500000000000002	\N	2.8199999999999998	6.9900000000000002	\N	\N	\N	\N	\N	54.509999999999998	\N	59.390000000000001	\N	\N	\N	\N	Y         	3.8300000000000001	2.77	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2913
31	2002-06-19	12:35:41	29.100000000000001	547	16	\N	3	2.5699999999999998	\N	2.8799999999999999	6.9699999999999998	\N	\N	\N	\N	\N	55.310000000000002	\N	59.850000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.8500000000000001	10.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2914
31	2002-06-19	12:37:09	29.100000000000001	609	17	\N	3	2.8399999999999999	\N	3.1600000000000001	7.54	\N	\N	\N	\N	\N	59.549999999999997	\N	64.290000000000006	\N	\N	\N	\N	Y         	4.2800000000000002	3.1400000000000001	11.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2915
31	2002-06-19	12:37:52	29.100000000000001	742	18	\N	3	2.4199999999999999	\N	2.73	6.6699999999999999	\N	\N	\N	\N	\N	50.840000000000003	\N	55.369999999999997	\N	\N	\N	\N	Y         	3.7400000000000002	2.7599999999999998	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2916
31	2002-06-19	12:38:51	29.100000000000001	510	19	\N	3	2.3599999999999999	\N	2.6899999999999999	6.5899999999999999	\N	\N	\N	\N	\N	49.100000000000001	\N	53.539999999999999	\N	\N	\N	\N	Y         	3.7000000000000002	2.7999999999999998	10.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2917
31	2002-06-19	12:39:27	29.100000000000001	521	20	\N	3	2.4700000000000002	\N	2.79	6.6699999999999999	\N	\N	\N	\N	\N	53.140000000000001	\N	57.82	\N	\N	\N	\N	Y         	3.75	2.77	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2918
31	2002-06-19	12:40:20	29.100000000000001	513	21	\N	3	2.4500000000000002	\N	2.73	6.7000000000000002	\N	\N	\N	\N	\N	54.710000000000001	\N	59.329999999999998	\N	\N	\N	\N	Y         	3.7599999999999998	2.71	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2919
31	2002-06-19	12:40:51	29.100000000000001	493	22	\N	3	2.3900000000000001	\N	2.7200000000000002	6.6200000000000001	\N	\N	\N	\N	\N	52.93	\N	57.689999999999998	\N	\N	\N	\N	Y         	3.6400000000000001	2.7000000000000002	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2920
31	2002-06-19	12:41:51	29.100000000000001	575	23	\N	3	2.4100000000000001	\N	2.75	6.6900000000000004	\N	\N	\N	\N	\N	53.609999999999999	\N	58.240000000000002	\N	\N	\N	\N	Y         	3.75	2.73	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2921
31	2002-06-19	12:42:29	29.100000000000001	425	24	\N	3	2.5600000000000001	\N	2.8399999999999999	6.9800000000000004	\N	\N	\N	\N	\N	55.850000000000001	\N	60.719999999999999	\N	\N	\N	\N	Y         	3.8500000000000001	2.8199999999999998	10.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2922
31	2002-06-19	12:43:31	29.100000000000001	430	25	\N	3	3.2200000000000002	\N	3.7799999999999998	7.4000000000000004	\N	\N	\N	\N	\N	35.039999999999999	\N	38.359999999999999	\N	\N	\N	\N	Y         	5.2699999999999996	4.7400000000000002	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2923
31	2002-06-19	12:44:04	29.100000000000001	386	26	\N	3	2.3900000000000001	\N	2.71	6.6100000000000003	\N	\N	\N	\N	\N	52.82	\N	57.579999999999998	\N	\N	\N	\N	Y         	3.6600000000000001	2.7200000000000002	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2924
31	2002-06-19	12:45:00	29.100000000000001	369	27	\N	3	2.4700000000000002	\N	2.7599999999999998	6.3799999999999999	\N	\N	\N	\N	\N	55.509999999999998	\N	61.039999999999999	\N	\N	\N	\N	Y         	3.6400000000000001	2.7999999999999998	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2925
31	2002-06-19	12:45:36	29.100000000000001	381	28	\N	3	2.4399999999999999	\N	2.6699999999999999	6.4400000000000004	\N	\N	\N	\N	\N	55.200000000000003	\N	60.369999999999997	\N	\N	\N	\N	Y         	3.6600000000000001	2.6499999999999999	10.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2926
31	2002-06-19	12:46:27	29.100000000000001	384	29	\N	3	2.4300000000000002	\N	2.6800000000000002	6.7400000000000002	\N	\N	\N	\N	\N	54.109999999999999	\N	58.859999999999999	\N	\N	\N	\N	Y         	3.7000000000000002	2.6699999999999999	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2927
31	2002-06-19	12:47:04	29.100000000000001	413	30	\N	3	2.4399999999999999	\N	2.79	6.6299999999999999	\N	\N	\N	\N	\N	53.659999999999997	\N	58.649999999999999	\N	\N	\N	\N	Y         	3.73	2.75	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2928
31	2002-06-19	12:48:05	29.100000000000001	423	31	\N	3	2.46	\N	2.77	6.6900000000000004	\N	\N	\N	\N	\N	52.200000000000003	\N	56.840000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.7799999999999998	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2929
31	2002-06-19	12:48:46	29.100000000000001	351	32	\N	3	2.52	\N	2.9399999999999999	6.9699999999999998	\N	\N	\N	\N	\N	44.479999999999997	\N	48.659999999999997	\N	\N	\N	\N	Y         	4.25	3.2200000000000002	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2930
31	2002-06-19	12:49:34	29.199999999999999	326	33	\N	3	2.9100000000000001	\N	3.4700000000000002	7.3700000000000001	\N	\N	\N	\N	\N	36.630000000000003	\N	40.340000000000003	\N	\N	\N	\N	Y         	5.0199999999999996	4.3399999999999999	11.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2931
31	2002-06-19	12:50:09	29.199999999999999	319	34	\N	3	2.3799999999999999	\N	2.7599999999999998	6.5599999999999996	\N	\N	\N	\N	\N	54.359999999999999	\N	59.460000000000001	\N	\N	\N	\N	Y         	3.6400000000000001	2.7400000000000002	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2932
31	2002-06-19	12:51:00	29.199999999999999	320	35	\N	3	2.4300000000000002	\N	2.7999999999999998	6.7599999999999998	\N	\N	\N	\N	\N	52.890000000000001	\N	57.789999999999999	\N	\N	\N	\N	Y         	3.7799999999999998	2.8799999999999999	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2933
31	2002-06-19	12:51:41	29.199999999999999	321	36	\N	3	2.5	\N	2.75	6.5300000000000002	\N	\N	\N	\N	\N	55.780000000000001	\N	61.299999999999997	\N	\N	\N	\N	Y         	3.7000000000000002	2.77	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2934
31	2002-06-19	12:52:32	29.199999999999999	330	37	\N	3	2.3599999999999999	\N	2.71	6.5499999999999998	\N	\N	\N	\N	\N	56.170000000000002	\N	61.729999999999997	\N	\N	\N	\N	Y         	3.5899999999999999	2.6400000000000001	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2935
31	2002-06-19	12:53:08	29.199999999999999	337	38	\N	3	2.54	\N	2.96	7.0700000000000003	\N	\N	\N	\N	\N	48.310000000000002	\N	52.670000000000002	\N	\N	\N	\N	Y         	4.0999999999999996	3.0299999999999998	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2936
31	2002-06-19	12:54:07	29.300000000000001	345	39	\N	3	2.4900000000000002	\N	2.77	6.5599999999999996	\N	\N	\N	\N	\N	53.009999999999998	\N	57.729999999999997	\N	\N	\N	\N	Y         	3.75	2.8199999999999998	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2937
31	2002-06-19	12:54:44	29.300000000000001	346	40	\N	3	2.3500000000000001	\N	2.6200000000000001	6.3300000000000001	\N	\N	\N	\N	\N	54.789999999999999	\N	59.979999999999997	\N	\N	\N	\N	Y         	3.5800000000000001	2.6400000000000001	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2938
31	2002-06-19	12:55:36	29.300000000000001	340	41	\N	3	2.3100000000000001	\N	2.6000000000000001	6.3200000000000003	\N	\N	\N	\N	\N	50.729999999999997	\N	55.270000000000003	\N	\N	\N	\N	Y         	3.4900000000000002	2.6600000000000001	10.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2939
31	2002-06-19	12:56:16	29.300000000000001	332	42	\N	3	2.4100000000000001	\N	2.6899999999999999	6.4199999999999999	\N	\N	\N	\N	\N	50.289999999999999	\N	55.200000000000003	\N	\N	\N	\N	Y         	3.6400000000000001	2.8399999999999999	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2940
31	2002-06-19	12:57:07	29.300000000000001	320	43	\N	3	2.4900000000000002	\N	2.8399999999999999	6.8399999999999999	\N	\N	\N	\N	\N	55.32	\N	60.5	\N	\N	\N	\N	Y         	3.8500000000000001	2.8100000000000001	10.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2941
31	2002-06-19	12:57:40	29.300000000000001	318	44	\N	3	2.46	\N	2.7200000000000002	6.3700000000000001	\N	\N	\N	\N	\N	54.799999999999997	\N	60.289999999999999	\N	\N	\N	\N	Y         	3.6400000000000001	2.71	10.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2942
31	2002-06-19	12:58:34	29.300000000000001	315	45	\N	3	2.3799999999999999	\N	2.6600000000000001	6.7699999999999996	\N	\N	\N	\N	\N	53.329999999999998	\N	58	\N	\N	\N	\N	Y         	3.6600000000000001	2.7000000000000002	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2943
31	2002-06-19	12:59:10	29.399999999999999	309	46	\N	3	2.3999999999999999	\N	2.71	6.2699999999999996	\N	\N	\N	\N	\N	52.350000000000001	\N	57.380000000000003	\N	\N	\N	\N	Y         	3.5699999999999998	2.71	10.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2944
31	2002-06-19	12:59:57	29.399999999999999	304	47	\N	3	2.5099999999999998	\N	2.7999999999999998	6.5499999999999998	\N	\N	\N	\N	\N	55.450000000000003	\N	60.829999999999998	\N	\N	\N	\N	Y         	3.7200000000000002	2.8199999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2945
31	2002-06-19	13:00:37	29.399999999999999	303	48	\N	3	2.2799999999999998	\N	2.5099999999999998	6.3600000000000003	\N	\N	\N	\N	\N	53.600000000000001	\N	58.789999999999999	\N	\N	\N	\N	Y         	3.48	2.5	10.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2946
31	2002-06-19	13:01:24	29.399999999999999	306	49	\N	3	2.3500000000000001	\N	2.71	6.71	\N	\N	\N	\N	\N	53.859999999999999	\N	58.950000000000003	\N	\N	\N	\N	Y         	3.79	2.6800000000000002	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2947
31	2002-06-19	13:01:57	29.399999999999999	310	50	\N	3	2.5099999999999998	\N	2.8999999999999999	6.7999999999999998	\N	\N	\N	\N	\N	55.310000000000002	\N	60.479999999999997	\N	\N	\N	\N	Y         	3.7799999999999998	2.7799999999999998	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2948
31	2002-06-19	13:02:47	29.5	326	51	\N	3	2.46	\N	2.8599999999999999	6.79	\N	\N	\N	\N	\N	54.719999999999999	\N	59.969999999999999	\N	\N	\N	\N	Y         	3.8100000000000001	2.8100000000000001	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2949
31	2002-06-19	13:03:21	29.5	334	52	\N	3	2.3799999999999999	\N	2.7799999999999998	6.5300000000000002	\N	\N	\N	\N	\N	56.009999999999998	\N	61.479999999999997	\N	\N	\N	\N	Y         	3.5899999999999999	2.6600000000000001	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2950
31	2002-06-19	13:04:22	29.5	335	53	\N	3	2.4399999999999999	\N	2.7599999999999998	6.6100000000000003	\N	\N	\N	\N	\N	54.899999999999999	\N	60.140000000000001	\N	\N	\N	\N	Y         	3.71	2.6699999999999999	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2951
31	2002-06-19	13:04:56	29.5	333	54	\N	3	2.5299999999999998	\N	2.8300000000000001	6.4800000000000004	\N	\N	\N	\N	\N	56.82	\N	62.270000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.8300000000000001	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2952
31	2002-06-19	13:05:42	29.600000000000001	345	55	\N	3	2.46	\N	2.8500000000000001	7.29	\N	\N	\N	\N	\N	52.850000000000001	\N	57.530000000000001	\N	\N	\N	\N	Y         	4.1200000000000001	2.9100000000000001	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2953
31	2002-06-19	13:06:16	29.600000000000001	363	56	\N	3	2.7400000000000002	\N	3.3199999999999998	7.0899999999999999	\N	\N	\N	\N	\N	36.469999999999999	\N	39.82	\N	\N	\N	\N	Y         	4.75	4	11.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2954
31	2002-06-19	13:07:28	29.600000000000001	387	57	\N	3	2.48	\N	2.8300000000000001	6.8099999999999996	\N	\N	\N	\N	\N	53.079999999999998	\N	57.899999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.79	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2955
31	2002-06-19	13:08:26	29.699999999999999	429	58	\N	3	2.52	\N	2.8100000000000001	6.3899999999999997	\N	\N	\N	\N	\N	53.590000000000003	\N	58.719999999999999	\N	\N	\N	\N	Y         	3.6800000000000002	2.8599999999999999	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2956
31	2002-06-19	13:09:20	29.699999999999999	435	59	\N	3	2.4700000000000002	\N	2.8300000000000001	6.8499999999999996	\N	\N	\N	\N	\N	54.880000000000003	\N	59.840000000000003	\N	\N	\N	\N	Y         	3.75	2.7000000000000002	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2957
31	2002-06-19	13:10:10	29.699999999999999	505	60	\N	3	2.4900000000000002	\N	2.8100000000000001	6.7699999999999996	\N	\N	\N	\N	\N	54.509999999999998	\N	59.399999999999999	\N	\N	\N	\N	Y         	3.79	2.7799999999999998	10.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2958
31	2002-06-19	13:11:07	29.800000000000001	834	61	\N	3	2.48	\N	2.7799999999999998	6.9199999999999999	\N	\N	\N	\N	\N	50.600000000000001	\N	54.729999999999997	\N	\N	\N	\N	Y         	3.8399999999999999	2.7999999999999998	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2959
31	2002-06-19	13:11:59	29.800000000000001	485	62	\N	3	2.52	\N	2.8100000000000001	6.3099999999999996	\N	\N	\N	\N	\N	52.57	\N	57.450000000000003	\N	\N	\N	\N	Y         	3.5800000000000001	2.77	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2960
31	2002-06-19	13:12:46	29.800000000000001	526	63	\N	3	2.5499999999999998	\N	3.0699999999999998	6.9500000000000002	\N	\N	\N	\N	\N	39.82	\N	43.439999999999998	\N	\N	\N	\N	Y         	4.3099999999999996	3.3900000000000001	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2961
31	2002-06-19	13:13:41	29.899999999999999	476	64	\N	3	2.4100000000000001	\N	2.7200000000000002	6.1200000000000001	\N	\N	\N	\N	\N	47.640000000000001	\N	52.299999999999997	\N	\N	\N	\N	Y         	3.6099999999999999	2.8199999999999998	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2962
31	2002-06-19	13:14:39	29.899999999999999	632	65	\N	3	2.3599999999999999	\N	2.6899999999999999	6.1399999999999997	\N	\N	\N	\N	\N	47.5	\N	51.909999999999997	\N	\N	\N	\N	Y         	3.5800000000000001	2.8100000000000001	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2963
31	2002-06-19	13:15:34	30	488	66	\N	3	2.4500000000000002	\N	2.8199999999999998	6.8700000000000001	\N	\N	\N	\N	\N	55.770000000000003	\N	60.579999999999998	\N	\N	\N	\N	Y         	3.7799999999999998	2.7599999999999998	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2964
31	2002-06-19	13:16:31	30	608	67	\N	3	2.5	\N	2.7799999999999998	6.8700000000000001	\N	\N	\N	\N	\N	54.880000000000003	\N	59.630000000000003	\N	\N	\N	\N	Y         	3.8500000000000001	2.75	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2965
31	2002-06-19	13:17:26	30.100000000000001	685	68	\N	3	2.4500000000000002	\N	2.73	6.2800000000000002	\N	\N	\N	\N	\N	54.530000000000001	\N	59.579999999999998	\N	\N	\N	\N	Y         	3.5800000000000001	2.6800000000000002	9.8599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2966
31	2002-06-19	13:18:20	30.100000000000001	997	69	\N	3	2.5099999999999998	\N	2.8199999999999998	6.7599999999999998	\N	\N	\N	\N	\N	53.420000000000002	\N	57.850000000000001	\N	\N	\N	\N	Y         	3.7799999999999998	2.7999999999999998	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2967
31	2002-06-19	13:19:15	30.199999999999999	748	70	\N	3	2.48	\N	2.7799999999999998	6.5899999999999999	\N	\N	\N	\N	\N	55.439999999999998	\N	60.100000000000001	\N	\N	\N	\N	Y         	3.7200000000000002	2.75	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2968
31	2002-06-19	13:20:15	30.199999999999999	685	71	\N	3	2.3999999999999999	\N	2.6899999999999999	6.3099999999999996	\N	\N	\N	\N	\N	54.420000000000002	\N	59.280000000000001	\N	\N	\N	\N	Y         	3.5699999999999998	2.6699999999999999	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2969
31	2002-06-19	13:21:10	30.300000000000001	885	72	\N	3	2.4700000000000002	\N	2.7799999999999998	6.75	\N	\N	\N	\N	\N	53.380000000000003	\N	57.780000000000001	\N	\N	\N	\N	Y         	3.77	2.7799999999999998	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2970
31	2002-06-19	13:22:58	30.300000000000001	712	73	\N	3	2.8300000000000001	\N	3.3199999999999998	7.4199999999999999	\N	\N	\N	\N	\N	39.75	\N	42.630000000000003	\N	\N	\N	\N	Y         	4.8399999999999999	3.9700000000000002	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2971
31	2002-06-19	13:23:56	30.399999999999999	803	74	\N	3	2.5299999999999998	\N	2.8300000000000001	7.04	\N	\N	\N	\N	\N	55.189999999999998	\N	59.829999999999998	\N	\N	\N	\N	Y         	3.8399999999999999	2.7400000000000002	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2972
31	2002-06-19	13:24:57	30.399999999999999	845	75	\N	3	2.4900000000000002	\N	2.8100000000000001	6.9199999999999999	\N	\N	\N	\N	\N	53.130000000000003	\N	57.399999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.77	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2973
31	2002-06-19	13:25:50	30.5	706	76	\N	3	2.52	\N	2.8999999999999999	7.0700000000000003	\N	\N	\N	\N	\N	47.829999999999998	\N	51.609999999999999	\N	\N	\N	\N	Y         	4.0499999999999998	2.9700000000000002	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2974
31	2002-06-19	13:26:43	30.5	796	77	\N	3	2.52	\N	2.9100000000000001	7.2599999999999998	\N	\N	\N	\N	\N	52.060000000000002	\N	55.990000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	2.8300000000000001	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2975
31	2002-06-19	13:27:41	30.600000000000001	810	78	\N	3	2.6099999999999999	\N	2.8900000000000001	7.2199999999999998	\N	\N	\N	\N	\N	57.490000000000002	\N	62.359999999999999	\N	\N	\N	\N	Y         	3.98	2.8100000000000001	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2976
31	2002-06-19	13:28:34	30.699999999999999	843	79	\N	3	2.6899999999999999	\N	3	7.3399999999999999	\N	\N	\N	\N	\N	58.740000000000002	\N	63.850000000000001	\N	\N	\N	\N	Y         	4.0099999999999998	2.8700000000000001	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2977
31	2002-06-19	13:29:28	30.699999999999999	737	80	\N	3	2.5600000000000001	\N	2.8799999999999999	7.04	\N	\N	\N	\N	\N	56.469999999999999	\N	61.310000000000002	\N	\N	\N	\N	Y         	3.8900000000000001	2.7599999999999998	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2978
31	2002-06-19	13:30:25	30.800000000000001	797	81	\N	3	2.6600000000000001	\N	2.9500000000000002	6.8600000000000003	\N	\N	\N	\N	\N	57.560000000000002	\N	62.729999999999997	\N	\N	\N	\N	Y         	3.8599999999999999	2.8199999999999998	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2979
31	2002-06-19	13:31:19	30.899999999999999	714	82	\N	3	2.6299999999999999	\N	2.9399999999999999	7.1100000000000003	\N	\N	\N	\N	\N	58.880000000000003	\N	63.890000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	2.8199999999999998	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2980
31	2002-06-19	13:32:11	30.899999999999999	770	83	\N	3	2.6699999999999999	\N	2.9100000000000001	7.0099999999999998	\N	\N	\N	\N	\N	57.640000000000001	\N	62.460000000000001	\N	\N	\N	\N	Y         	3.8700000000000001	2.79	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2981
31	2002-06-19	13:33:07	31	829	84	\N	3	2.4900000000000002	\N	2.7999999999999998	6.7800000000000002	\N	\N	\N	\N	\N	53.939999999999998	\N	58.780000000000001	\N	\N	\N	\N	Y         	3.75	2.71	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2982
31	2002-06-19	13:33:59	31	826	85	\N	3	2.7799999999999998	\N	3.0699999999999998	7.0800000000000001	\N	\N	\N	\N	\N	60.340000000000003	\N	65.939999999999998	\N	\N	\N	\N	Y         	3.9300000000000002	2.9300000000000002	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2983
31	2002-06-19	13:34:54	31.100000000000001	724	86	\N	3	2.6499999999999999	\N	2.9399999999999999	7.4400000000000004	\N	\N	\N	\N	\N	58.68	\N	63.789999999999999	\N	\N	\N	\N	Y         	4.0599999999999996	2.8399999999999999	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2984
31	2002-06-19	13:35:41	31.100000000000001	797	87	\N	3	2.5800000000000001	\N	3.0699999999999998	7.2599999999999998	\N	\N	\N	\N	\N	42.18	\N	45.159999999999997	\N	\N	\N	\N	Y         	4.4400000000000004	3.48	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2985
31	2002-06-19	13:36:31	31.199999999999999	794	88	\N	3	2.4700000000000002	\N	2.77	6.8200000000000003	\N	\N	\N	\N	\N	54.969999999999999	\N	59.789999999999999	\N	\N	\N	\N	Y         	3.77	2.6899999999999999	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2986
31	2002-06-19	13:40:00	31.5	578	89	\N	3	2.3900000000000001	\N	2.79	6.6600000000000001	\N	\N	\N	\N	\N	51.210000000000001	\N	55.68	\N	\N	\N	\N	Y         	3.73	2.75	10.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2987
31	2002-06-19	13:40:38	31.5	482	90	\N	3	2.6600000000000001	\N	3.0499999999999998	7.2300000000000004	\N	\N	\N	\N	\N	57.350000000000001	\N	62.399999999999999	\N	\N	\N	\N	Y         	3.9100000000000001	2.77	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2988
31	2002-06-19	13:41:33	31.600000000000001	557	91	\N	3	2.7799999999999998	\N	3.1299999999999999	7.3099999999999996	\N	\N	\N	\N	\N	62.289999999999999	\N	67.930000000000007	\N	\N	\N	\N	Y         	4.04	2.9300000000000002	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2989
31	2002-06-19	13:42:05	31.600000000000001	494	92	\N	3	2.6800000000000002	\N	3.0600000000000001	7.2400000000000002	\N	\N	\N	\N	\N	58.869999999999997	\N	64.030000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	2.7200000000000002	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2990
31	2002-06-19	13:42:49	31.600000000000001	580	93	\N	3	2.6600000000000001	\N	2.98	7.21	\N	\N	\N	\N	\N	58.780000000000001	\N	63.630000000000003	\N	\N	\N	\N	Y         	3.9900000000000002	2.79	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2991
31	2002-06-19	13:43:29	31.699999999999999	541	94	\N	3	2.8799999999999999	\N	3.1000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	60.640000000000001	\N	66.150000000000006	\N	\N	\N	\N	Y         	4.04	3.0499999999999998	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2992
31	2002-06-19	13:44:26	31.800000000000001	580	95	\N	3	2.8500000000000001	\N	3.04	7.0999999999999996	\N	\N	\N	\N	\N	59.630000000000003	\N	64.769999999999996	\N	\N	\N	\N	Y         	3.9399999999999999	2.9700000000000002	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2993
31	2002-06-19	13:44:56	31.800000000000001	746	96	\N	3	2.52	\N	2.8999999999999999	7.0700000000000003	\N	\N	\N	\N	\N	50.329999999999998	\N	54.280000000000001	\N	\N	\N	\N	Y         	3.9399999999999999	2.9100000000000001	10.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2994
31	2002-06-19	13:45:42	31.899999999999999	775	97	\N	3	2.4399999999999999	\N	2.6899999999999999	6.3200000000000003	\N	\N	\N	\N	\N	47.960000000000001	\N	51.950000000000003	\N	\N	\N	\N	Y         	3.6600000000000001	2.6699999999999999	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2995
31	2002-06-19	13:46:21	31.899999999999999	748	98	\N	3	2.3399999999999999	\N	2.75	6.71	\N	\N	\N	\N	\N	46.93	\N	50.68	\N	\N	\N	\N	Y         	3.8399999999999999	2.8199999999999998	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2996
31	2002-06-19	13:47:17	32	707	99	\N	3	2.6400000000000001	\N	2.9199999999999999	7.0599999999999996	\N	\N	\N	\N	\N	54.289999999999999	\N	58.990000000000002	\N	\N	\N	\N	Y         	3.9199999999999999	2.8100000000000001	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2997
31	2002-06-19	13:47:47	32	742	100	\N	3	2.6000000000000001	\N	2.8399999999999999	6.46	\N	\N	\N	\N	\N	50.490000000000002	\N	55.060000000000002	\N	\N	\N	\N	Y         	3.7400000000000002	2.7999999999999998	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2998
31	2002-06-19	13:48:41	32.100000000000001	683	101	\N	3	2.46	\N	2.7599999999999998	6.6799999999999997	\N	\N	\N	\N	\N	51.670000000000002	\N	56.07	\N	\N	\N	\N	Y         	3.7200000000000002	2.6699999999999999	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2999
31	2002-06-19	13:49:21	32.200000000000003	673	102	\N	3	2.5800000000000001	\N	2.8500000000000001	6.9500000000000002	\N	\N	\N	\N	\N	54.909999999999997	\N	59.560000000000002	\N	\N	\N	\N	Y         	3.77	2.8100000000000001	10.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3000
31	2002-06-19	13:50:09	32.299999999999997	596	103	\N	3	2.48	\N	2.8199999999999998	6.5499999999999998	\N	\N	\N	\N	\N	50.649999999999999	\N	55.07	\N	\N	\N	\N	Y         	3.6499999999999999	2.8100000000000001	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3001
31	2002-06-19	13:50:41	32.299999999999997	628	104	\N	3	3.1200000000000001	\N	3.6699999999999999	7.3499999999999996	\N	\N	\N	\N	\N	37.890000000000001	\N	41.229999999999997	\N	\N	\N	\N	Y         	5.1299999999999999	4.5300000000000002	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3002
31	2002-06-19	13:51:25	32.299999999999997	600	105	\N	3	2.3999999999999999	\N	2.7000000000000002	6.2400000000000002	\N	\N	\N	\N	\N	49.340000000000003	\N	53.939999999999998	\N	\N	\N	\N	Y         	3.6000000000000001	2.6800000000000002	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3003
31	2002-06-19	13:52:04	32.399999999999999	599	106	\N	3	2.5099999999999998	\N	2.8700000000000001	6.8200000000000003	\N	\N	\N	\N	\N	54.109999999999999	\N	58.57	\N	\N	\N	\N	Y         	3.8100000000000001	2.7200000000000002	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3004
31	2002-06-19	13:52:59	32.399999999999999	527	107	\N	3	2.8100000000000001	\N	3.29	7.3399999999999999	\N	\N	\N	\N	\N	41.719999999999999	\N	44.920000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	3.8900000000000001	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3005
31	2002-06-19	13:53:34	32.5	640	108	\N	3	2.5600000000000001	\N	2.8599999999999999	6.7199999999999998	\N	\N	\N	\N	\N	56.549999999999997	\N	61.420000000000002	\N	\N	\N	\N	Y         	3.7400000000000002	2.71	10.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3006
31	2002-06-19	13:54:30	32.600000000000001	577	109	\N	3	2.6400000000000001	\N	3	6.9299999999999997	\N	\N	\N	\N	\N	58.740000000000002	\N	63.93	\N	\N	\N	\N	Y         	3.7999999999999998	2.8799999999999999	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3007
31	2002-06-19	13:56:12	32.799999999999997	589	110	\N	3	2.77	\N	2.96	6.9199999999999999	\N	\N	\N	\N	\N	59.32	\N	64.689999999999998	\N	\N	\N	\N	Y         	3.8500000000000001	2.8700000000000001	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3008
31	2002-06-19	13:57:00	32.899999999999999	621	111	\N	3	2.6000000000000001	\N	2.8999999999999999	6.8600000000000003	\N	\N	\N	\N	\N	53.200000000000003	\N	58.119999999999997	\N	\N	\N	\N	Y         	3.9199999999999999	2.73	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3009
31	2002-06-19	13:57:31	32.899999999999999	674	112	\N	3	2.5600000000000001	\N	2.9300000000000002	6.9500000000000002	\N	\N	\N	\N	\N	54.030000000000001	\N	58.810000000000002	\N	\N	\N	\N	Y         	3.8599999999999999	2.8100000000000001	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3010
31	2002-06-19	13:58:21	33	699	113	\N	3	2.4399999999999999	\N	2.75	6.2400000000000002	\N	\N	\N	\N	\N	48.840000000000003	\N	53.380000000000003	\N	\N	\N	\N	Y         	3.6299999999999999	2.73	9.8699999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3011
31	2002-06-19	13:58:57	33	690	114	\N	3	2.5600000000000001	\N	2.8799999999999999	7.0499999999999998	\N	\N	\N	\N	\N	54.219999999999999	\N	59.390000000000001	\N	\N	\N	\N	Y         	3.96	2.7999999999999998	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3012
31	2002-06-19	13:59:49	33	690	115	\N	3	2.73	\N	3.02	7.0099999999999998	\N	\N	\N	\N	\N	60.43	\N	66.040000000000006	\N	\N	\N	\N	Y         	3.9300000000000002	2.9300000000000002	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3013
31	2002-06-19	14:00:21	33.100000000000001	635	116	\N	3	2.6800000000000002	\N	2.9500000000000002	6.8099999999999996	\N	\N	\N	\N	\N	54.130000000000003	\N	59.189999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.7799999999999998	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3014
31	2002-06-19	14:01:04	33.200000000000003	538	117	\N	3	2.6899999999999999	\N	3	7.0099999999999998	\N	\N	\N	\N	\N	55.899999999999999	\N	60.740000000000002	\N	\N	\N	\N	Y         	3.7999999999999998	2.73	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3015
31	2002-06-19	14:01:44	33.200000000000003	515	118	\N	3	2.7200000000000002	\N	3.04	7.4500000000000002	\N	\N	\N	\N	\N	57.310000000000002	\N	62.329999999999998	\N	\N	\N	\N	Y         	4.0899999999999999	2.9399999999999999	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3016
31	2002-06-19	14:02:33	33.299999999999997	485	119	\N	3	2.7799999999999998	\N	3.0899999999999999	7.3799999999999999	\N	\N	\N	\N	\N	57.850000000000001	\N	62.950000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	2.9700000000000002	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3017
31	2002-06-19	14:03:04	33.399999999999999	526	120	\N	3	2.77	\N	3.02	7.1299999999999999	\N	\N	\N	\N	\N	60.060000000000002	\N	65.280000000000001	\N	\N	\N	\N	Y         	3.8900000000000001	2.8700000000000001	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3018
31	2002-06-24	12:09:32	29.5	591	1	\N	3	2.5800000000000001	\N	3.0499999999999998	8.0299999999999994	\N	\N	\N	\N	\N	61.420000000000002	\N	65.700000000000003	\N	\N	\N	\N	Y         	4.4500000000000002	3.0899999999999999	13.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3019
31	2002-06-24	12:10:19	29.5	911	2	\N	3	2.3799999999999999	\N	2.7799999999999998	7.6699999999999999	\N	\N	\N	\N	\N	57.640000000000001	\N	62.759999999999998	\N	\N	\N	\N	Y         	4.1699999999999999	2.8199999999999998	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3020
31	2002-06-24	12:11:26	29.5	917	3	\N	3	2.4300000000000002	\N	2.7999999999999998	7.5899999999999999	\N	\N	\N	\N	\N	57.609999999999999	\N	62.93	\N	\N	\N	\N	Y         	4.2000000000000002	2.8799999999999999	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3021
31	2002-06-24	12:11:57	29.5	971	4	\N	3	2.46	\N	2.8500000000000001	7.5	\N	\N	\N	\N	\N	58.770000000000003	\N	63.280000000000001	\N	\N	\N	\N	Y         	4.1600000000000001	2.8900000000000001	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3022
31	2002-06-24	12:12:54	29.399999999999999	975	5	\N	3	2.4399999999999999	\N	2.7799999999999998	7.4900000000000002	\N	\N	\N	\N	\N	59.149999999999999	\N	63.789999999999999	\N	\N	\N	\N	Y         	4.1699999999999999	2.8399999999999999	12.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3023
31	2002-06-24	12:13:45	29.399999999999999	818	6	\N	3	2.4100000000000001	\N	2.7400000000000002	7.2599999999999998	\N	\N	\N	\N	\N	56.850000000000001	\N	62.189999999999998	\N	\N	\N	\N	Y         	4.0700000000000003	2.8399999999999999	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3024
31	2002-06-24	12:14:59	29.399999999999999	855	7	\N	3	2.3500000000000001	\N	2.6800000000000002	7.2199999999999998	\N	\N	\N	\N	\N	55.869999999999997	\N	60.990000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	2.7999999999999998	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3025
31	2002-06-24	12:15:42	29.300000000000001	963	8	\N	3	2.4300000000000002	\N	2.7400000000000002	7.4800000000000004	\N	\N	\N	\N	\N	59.659999999999997	\N	64.379999999999995	\N	\N	\N	\N	Y         	4.1299999999999999	2.8300000000000001	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3026
31	2002-06-24	12:16:42	29.300000000000001	329	9	\N	3	2.4100000000000001	\N	2.8399999999999999	7.5700000000000003	\N	\N	\N	\N	\N	60.890000000000001	\N	66.480000000000004	\N	\N	\N	\N	Y         	4.1900000000000004	2.8900000000000001	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3027
31	2002-06-24	12:17:36	29.300000000000001	834	10	\N	3	2.3799999999999999	\N	2.7400000000000002	7.3200000000000003	\N	\N	\N	\N	\N	57.829999999999998	\N	63.289999999999999	\N	\N	\N	\N	Y         	4.0499999999999998	2.8500000000000001	11.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3028
31	2002-06-24	12:18:44	29.300000000000001	915	11	\N	3	2.3999999999999999	\N	2.7799999999999998	7.3099999999999996	\N	\N	\N	\N	\N	56.590000000000003	\N	61.859999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	2.8900000000000001	11.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3029
31	2002-06-24	12:19:25	29.199999999999999	950	12	\N	3	2.6699999999999999	\N	3	7.4500000000000002	\N	\N	\N	\N	\N	57.390000000000001	\N	62.18	\N	\N	\N	\N	Y         	4.3300000000000001	3.1200000000000001	11.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3030
31	2002-06-24	12:20:40	29.199999999999999	972	13	\N	3	2.4900000000000002	\N	2.8399999999999999	7.4299999999999997	\N	\N	\N	\N	\N	58.670000000000002	\N	63.579999999999998	\N	\N	\N	\N	Y         	4.1799999999999997	2.9399999999999999	11.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3031
31	2002-06-24	12:21:29	29.199999999999999	954	14	\N	3	2.2599999999999998	\N	2.5899999999999999	7.0800000000000001	\N	\N	\N	\N	\N	56.340000000000003	\N	61.539999999999999	\N	\N	\N	\N	Y         	3.8700000000000001	2.6800000000000002	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3032
31	2002-06-24	12:22:48	29.199999999999999	958	15	\N	3	2.4100000000000001	\N	2.7999999999999998	7.5	\N	\N	\N	\N	\N	56.280000000000001	\N	61.340000000000003	\N	\N	\N	\N	Y         	4.2000000000000002	2.9199999999999999	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3033
31	2002-06-24	12:23:27	29.199999999999999	718	16	\N	3	2.5800000000000001	\N	2.8399999999999999	7.5099999999999998	\N	\N	\N	\N	\N	58.149999999999999	\N	62.850000000000001	\N	\N	\N	\N	Y         	4.2599999999999998	2.9399999999999999	11.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3034
31	2002-06-24	12:24:30	29.100000000000001	943	17	\N	3	2.5	\N	2.8199999999999998	7.5599999999999996	\N	\N	\N	\N	\N	59.689999999999998	\N	64.569999999999993	\N	\N	\N	\N	Y         	4.21	2.8999999999999999	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3035
31	2002-06-24	12:25:22	29.100000000000001	597	18	\N	3	2.4900000000000002	\N	2.8799999999999999	7.6699999999999999	\N	\N	\N	\N	\N	58.659999999999997	\N	64.109999999999999	\N	\N	\N	\N	Y         	4.2000000000000002	2.9199999999999999	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3036
31	2002-06-24	12:26:31	29.100000000000001	745	19	\N	3	2.6000000000000001	\N	3	7.9299999999999997	\N	\N	\N	\N	\N	57.840000000000003	\N	62.799999999999997	\N	\N	\N	\N	Y         	4.4100000000000001	3.0899999999999999	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3037
31	2002-06-24	12:27:10	29.100000000000001	664	20	\N	3	2.3999999999999999	\N	2.7599999999999998	7.2699999999999996	\N	\N	\N	\N	\N	56.969999999999999	\N	61.609999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	2.8300000000000001	11.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3038
31	2002-06-24	12:28:12	29.100000000000001	471	21	\N	3	2.5299999999999998	\N	2.8500000000000001	7.6900000000000004	\N	\N	\N	\N	\N	59.399999999999999	\N	64.040000000000006	\N	\N	\N	\N	Y         	4.3300000000000001	3	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3039
31	2002-06-24	12:28:57	29.100000000000001	264	22	\N	3	2.4399999999999999	\N	2.7799999999999998	7.2999999999999998	\N	\N	\N	\N	\N	59.75	\N	65.840000000000003	\N	\N	\N	\N	Y         	4.0700000000000003	2.9399999999999999	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3040
31	2002-06-24	12:30:00	29.100000000000001	254	23	\N	3	2.52	\N	2.96	7.5700000000000003	\N	\N	\N	\N	\N	58.869999999999997	\N	64.819999999999993	\N	\N	\N	\N	Y         	4.21	2.98	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3041
31	2002-06-24	12:30:35	29.100000000000001	247	24	\N	3	2.4700000000000002	\N	2.8500000000000001	7.3300000000000001	\N	\N	\N	\N	\N	59.75	\N	65.359999999999999	\N	\N	\N	\N	Y         	4.21	2.9700000000000002	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3042
31	2002-06-24	12:33:28	29	224	25	\N	3	2.2799999999999998	\N	2.8100000000000001	7.1399999999999997	\N	\N	\N	\N	\N	39.640000000000001	\N	43.130000000000003	\N	\N	\N	\N	Y         	4.1299999999999999	3.1899999999999999	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3043
31	2002-06-24	12:34:05	29	227	26	\N	3	2.4900000000000002	\N	2.71	7.21	\N	\N	\N	\N	\N	57.280000000000001	\N	63.340000000000003	\N	\N	\N	\N	Y         	3.98	2.9300000000000002	11.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3044
31	2002-06-24	12:34:55	29	234	27	\N	3	2.4300000000000002	\N	2.7599999999999998	6.9000000000000004	\N	\N	\N	\N	\N	58.82	\N	65.260000000000005	\N	\N	\N	\N	Y         	3.7599999999999998	2.8599999999999999	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3045
31	2002-06-24	12:35:29	29	241	28	\N	3	2.23	\N	2.6499999999999999	6.7599999999999998	\N	\N	\N	\N	\N	57.890000000000001	\N	63.560000000000002	\N	\N	\N	\N	Y         	3.6800000000000002	2.7400000000000002	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3046
31	2002-06-24	12:36:22	29	248	29	\N	3	2.1899999999999999	\N	2.4700000000000002	6.7599999999999998	\N	\N	\N	\N	\N	57.130000000000003	\N	62.409999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.54	10.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3047
31	2002-06-24	12:37:01	29	250	30	\N	3	2.4300000000000002	\N	2.77	7.0499999999999998	\N	\N	\N	\N	\N	56.630000000000003	\N	62.109999999999999	\N	\N	\N	\N	Y         	4	2.9100000000000001	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3048
31	2002-06-24	12:38:20	29	752	31	\N	3	2.4900000000000002	\N	2.8399999999999999	7.2999999999999998	\N	\N	\N	\N	\N	55.189999999999998	\N	59.689999999999998	\N	\N	\N	\N	Y         	4.1299999999999999	2.9500000000000002	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3049
31	2002-06-24	12:38:56	29	871	32	\N	3	2.29	\N	2.7200000000000002	7.5099999999999998	\N	\N	\N	\N	\N	50.829999999999998	\N	54.310000000000002	\N	\N	\N	\N	Y         	4.1799999999999997	2.79	11.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3050
31	2002-06-24	12:39:45	29	1008	33	\N	3	2.5099999999999998	\N	2.9900000000000002	7.2599999999999998	\N	\N	\N	\N	\N	38.380000000000003	\N	41.060000000000002	\N	\N	\N	\N	Y         	4.5899999999999999	3.4700000000000002	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3051
31	2002-06-24	12:40:40	29	938	34	\N	3	2.4300000000000002	\N	2.75	7.0899999999999999	\N	\N	\N	\N	\N	54.710000000000001	\N	59.630000000000003	\N	\N	\N	\N	Y         	3.9900000000000002	2.8599999999999999	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3052
31	2002-06-24	12:41:44	29	947	35	\N	3	2.2799999999999998	\N	2.5899999999999999	6.6600000000000001	\N	\N	\N	\N	\N	52.390000000000001	\N	57.200000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	2.6600000000000001	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3053
31	2002-06-24	12:42:23	29	991	36	\N	3	2.4399999999999999	\N	2.75	7.1399999999999997	\N	\N	\N	\N	\N	58.380000000000003	\N	63.299999999999997	\N	\N	\N	\N	Y         	4.0099999999999998	2.8500000000000001	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3054
31	2002-06-24	12:43:11	29	999	37	\N	3	2.5	\N	2.7799999999999998	7.1900000000000004	\N	\N	\N	\N	\N	58.579999999999998	\N	63.549999999999997	\N	\N	\N	\N	Y         	4.0800000000000001	2.8700000000000001	11.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3055
31	2002-06-24	12:43:52	29	969	38	\N	3	2.3999999999999999	\N	2.7599999999999998	7.5300000000000002	\N	\N	\N	\N	\N	53.130000000000003	\N	57.289999999999999	\N	\N	\N	\N	Y         	4.1699999999999999	2.8900000000000001	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3056
31	2002-06-24	12:44:49	29.100000000000001	999	39	\N	3	2.3500000000000001	\N	2.6600000000000001	6.9000000000000004	\N	\N	\N	\N	\N	55.07	\N	59.880000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	2.75	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3057
31	2002-06-24	12:45:33	29.100000000000001	1068	40	\N	3	2.52	\N	2.8199999999999998	7.2400000000000002	\N	\N	\N	\N	\N	59.149999999999999	\N	64.030000000000001	\N	\N	\N	\N	Y         	4.0800000000000001	2.9300000000000002	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3058
31	2002-06-24	12:46:20	29.100000000000001	1074	41	\N	3	2.23	\N	2.5099999999999998	6.5199999999999996	\N	\N	\N	\N	\N	51.530000000000001	\N	55.689999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.5499999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3059
31	2002-06-24	12:47:03	29.100000000000001	1019	42	\N	3	2.5099999999999998	\N	2.7999999999999998	7.0899999999999999	\N	\N	\N	\N	\N	55.799999999999997	\N	60.659999999999997	\N	\N	\N	\N	Y         	4.0300000000000002	2.8900000000000001	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3060
31	2002-06-24	12:48:35	29.100000000000001	352	43	\N	3	2.2599999999999998	\N	2.5299999999999998	6.6600000000000001	\N	\N	\N	\N	\N	54.859999999999999	\N	60.229999999999997	\N	\N	\N	\N	Y         	3.6899999999999999	2.6400000000000001	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3061
31	2002-06-24	12:49:08	29.100000000000001	347	44	\N	3	2.5499999999999998	\N	2.8700000000000001	7.0599999999999996	\N	\N	\N	\N	\N	59.18	\N	64.75	\N	\N	\N	\N	Y         	4.0599999999999996	2.9500000000000002	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3062
31	2002-06-24	12:50:02	29.100000000000001	368	45	\N	3	2.46	\N	2.77	7.4800000000000004	\N	\N	\N	\N	\N	59.909999999999997	\N	65	\N	\N	\N	\N	Y         	4.0599999999999996	2.8100000000000001	11.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3063
31	2002-06-24	12:50:53	29.100000000000001	817	46	\N	3	2.3900000000000001	\N	2.6800000000000002	6.9400000000000004	\N	\N	\N	\N	\N	57.969999999999999	\N	63	\N	\N	\N	\N	Y         	3.8300000000000001	2.71	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3064
31	2002-06-24	12:51:50	29.100000000000001	331	47	\N	3	2.3900000000000001	\N	2.6899999999999999	7.1699999999999999	\N	\N	\N	\N	\N	59.140000000000001	\N	64.829999999999998	\N	\N	\N	\N	Y         	3.9300000000000002	2.8199999999999998	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3065
31	2002-06-24	12:52:24	29.199999999999999	502	48	\N	3	2.3300000000000001	\N	2.7000000000000002	7.1100000000000003	\N	\N	\N	\N	\N	58.380000000000003	\N	63.100000000000001	\N	\N	\N	\N	Y         	3.9100000000000001	2.71	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3066
31	2002-06-24	12:53:19	29.199999999999999	385	49	\N	3	2.5499999999999998	\N	2.9100000000000001	7.5499999999999998	\N	\N	\N	\N	\N	61.299999999999997	\N	66.439999999999998	\N	\N	\N	\N	Y         	4.25	2.96	11.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3067
31	2002-06-24	12:54:16	29.199999999999999	857	50	\N	3	2.5699999999999998	\N	2.9100000000000001	7.5700000000000003	\N	\N	\N	\N	\N	59.189999999999998	\N	64.459999999999994	\N	\N	\N	\N	Y         	4.21	3	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3068
31	2002-06-24	12:55:52	29.199999999999999	661	51	\N	3	2.52	\N	2.8799999999999999	7.5499999999999998	\N	\N	\N	\N	\N	59.5	\N	64.859999999999999	\N	\N	\N	\N	Y         	4.1799999999999997	2.98	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3069
31	2002-06-24	12:56:27	29.199999999999999	412	52	\N	3	2.3999999999999999	\N	2.6699999999999999	7	\N	\N	\N	\N	\N	58.899999999999999	\N	64.269999999999996	\N	\N	\N	\N	Y         	3.9199999999999999	2.75	11.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3070
31	2002-06-24	12:57:21	29.300000000000001	287	53	\N	3	2.4100000000000001	\N	2.7799999999999998	7.1200000000000001	\N	\N	\N	\N	\N	59.850000000000001	\N	65.379999999999995	\N	\N	\N	\N	Y         	3.98	2.8799999999999999	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3071
31	2002-06-24	12:57:55	29.300000000000001	293	54	\N	3	2.3599999999999999	\N	2.6699999999999999	6.9699999999999998	\N	\N	\N	\N	\N	59.32	\N	65.319999999999993	\N	\N	\N	\N	Y         	3.8300000000000001	2.8599999999999999	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3072
31	2002-06-24	12:58:52	29.300000000000001	973	55	\N	3	2.48	\N	2.8500000000000001	7.9199999999999999	\N	\N	\N	\N	\N	55.490000000000002	\N	59.630000000000003	\N	\N	\N	\N	Y         	4.3499999999999996	2.9399999999999999	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3073
31	2002-06-24	12:59:24	29.300000000000001	1012	56	\N	3	2.3799999999999999	\N	2.8100000000000001	7.2400000000000002	\N	\N	\N	\N	\N	39.350000000000001	\N	41.960000000000001	\N	\N	\N	\N	Y         	4.4100000000000001	3.1699999999999999	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3074
31	2002-06-24	13:01:13	29.399999999999999	921	57	\N	3	2.52	\N	2.8599999999999999	7.4299999999999997	\N	\N	\N	\N	\N	58.490000000000002	\N	63.530000000000001	\N	\N	\N	\N	Y         	4.1299999999999999	2.9399999999999999	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3075
31	2002-06-24	13:02:10	29.399999999999999	930	58	\N	3	2.5299999999999998	\N	2.8399999999999999	7.3200000000000003	\N	\N	\N	\N	\N	58.030000000000001	\N	63.409999999999997	\N	\N	\N	\N	Y         	4.0899999999999999	2.9700000000000002	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3076
31	2002-06-24	13:03:27	29.399999999999999	941	59	\N	3	2.4700000000000002	\N	2.8599999999999999	7.6399999999999997	\N	\N	\N	\N	\N	58.909999999999997	\N	63.969999999999999	\N	\N	\N	\N	Y         	4.2199999999999998	2.9500000000000002	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3077
31	2002-06-24	13:04:22	29.5	956	60	\N	3	2.5299999999999998	\N	2.8700000000000001	7.5099999999999998	\N	\N	\N	\N	\N	58.960000000000001	\N	64.120000000000005	\N	\N	\N	\N	Y         	4.1600000000000001	2.9399999999999999	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3078
31	2002-06-24	13:05:12	29.5	959	61	\N	3	2.3799999999999999	\N	2.7599999999999998	7.7699999999999996	\N	\N	\N	\N	\N	54.920000000000002	\N	59.240000000000002	\N	\N	\N	\N	Y         	4.2300000000000004	2.8399999999999999	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3079
31	2002-06-24	13:06:06	29.5	949	62	\N	3	2.4199999999999999	\N	2.7400000000000002	7.0599999999999996	\N	\N	\N	\N	\N	57.189999999999998	\N	62.299999999999997	\N	\N	\N	\N	Y         	3.8999999999999999	2.79	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3080
31	2002-06-24	13:07:06	29.600000000000001	952	63	\N	3	2.2400000000000002	\N	2.6699999999999999	7.5199999999999996	\N	\N	\N	\N	\N	44.649999999999999	\N	47.219999999999999	\N	\N	\N	\N	Y         	4.2199999999999998	2.8399999999999999	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3081
31	2002-06-24	13:08:04	29.600000000000001	935	64	\N	3	2.3900000000000001	\N	2.71	6.8200000000000003	\N	\N	\N	\N	\N	51.149999999999999	\N	55.359999999999999	\N	\N	\N	\N	Y         	3.8700000000000001	2.8199999999999998	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3082
31	2002-06-24	13:08:59	29.600000000000001	972	65	\N	3	2.4100000000000001	\N	2.75	7.0199999999999996	\N	\N	\N	\N	\N	53.75	\N	58.270000000000003	\N	\N	\N	\N	Y         	3.9399999999999999	2.8100000000000001	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3083
31	2002-06-24	13:25:37	30.399999999999999	246	66	\N	3	2.29	\N	2.7599999999999998	7.0800000000000001	\N	\N	\N	\N	\N	57.799999999999997	\N	63.079999999999998	\N	\N	\N	\N	Y         	3.9700000000000002	2.75	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3084
31	2002-06-24	13:26:21	30.5	243	67	\N	3	2.3599999999999999	\N	2.6200000000000001	7.04	\N	\N	\N	\N	\N	55.359999999999999	\N	60.759999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.5699999999999998	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3085
31	2002-06-24	13:27:06	30.600000000000001	378	68	\N	3	2.5099999999999998	\N	2.79	7.3300000000000001	\N	\N	\N	\N	\N	59.609999999999999	\N	65.189999999999998	\N	\N	\N	\N	Y         	4.1500000000000004	2.8799999999999999	11.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3086
31	2002-06-24	13:28:02	30.600000000000001	404	69	\N	3	2.4700000000000002	\N	2.8999999999999999	7.3799999999999999	\N	\N	\N	\N	\N	56.609999999999999	\N	61.710000000000001	\N	\N	\N	\N	Y         	4.2199999999999998	2.8700000000000001	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3087
31	2002-06-24	13:28:55	30.600000000000001	426	70	\N	3	2.6000000000000001	\N	2.7999999999999998	7.3899999999999997	\N	\N	\N	\N	\N	59.850000000000001	\N	65.599999999999994	\N	\N	\N	\N	Y         	4.1799999999999997	3	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3088
31	2002-06-24	13:29:50	30.699999999999999	399	71	\N	3	2.48	\N	2.8500000000000001	7.25	\N	\N	\N	\N	\N	59.060000000000002	\N	64.829999999999998	\N	\N	\N	\N	Y         	4.1100000000000003	3.02	11.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3089
31	2002-06-24	13:30:49	30.699999999999999	478	72	\N	3	2.52	\N	2.8700000000000001	7.7400000000000002	\N	\N	\N	\N	\N	59.990000000000002	\N	64.879999999999995	\N	\N	\N	\N	Y         	4.25	3.0600000000000001	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3090
31	2002-06-24	13:31:47	30.800000000000001	259	73	\N	3	2.1699999999999999	\N	2.6499999999999999	7.1299999999999999	\N	\N	\N	\N	\N	41.770000000000003	\N	45.609999999999999	\N	\N	\N	\N	Y         	3.98	2.9199999999999999	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3091
31	2002-06-24	13:32:32	30.899999999999999	267	74	\N	3	2.1600000000000001	\N	2.5499999999999998	7.3600000000000003	\N	\N	\N	\N	\N	59.640000000000001	\N	65.019999999999996	\N	\N	\N	\N	Y         	3.7000000000000002	2.4500000000000002	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3092
31	2002-06-24	13:33:26	30.899999999999999	919	75	\N	3	2.1699999999999999	\N	2.5099999999999998	7.3300000000000001	\N	\N	\N	\N	\N	57.590000000000003	\N	62.140000000000001	\N	\N	\N	\N	Y         	3.7799999999999998	2.4500000000000002	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3093
31	2002-06-24	13:34:20	31	928	76	\N	3	2.1000000000000001	\N	2.4700000000000002	7.3399999999999999	\N	\N	\N	\N	\N	51.390000000000001	\N	55	\N	\N	\N	\N	Y         	3.8199999999999998	2.48	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3094
31	2002-06-24	13:35:13	31.100000000000001	934	77	\N	3	2.1800000000000002	\N	2.5499999999999998	7.5800000000000001	\N	\N	\N	\N	\N	55.310000000000002	\N	59.549999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	2.52	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3095
31	2002-06-24	13:36:08	31.100000000000001	927	78	\N	3	2.3100000000000001	\N	2.6600000000000001	7.6900000000000004	\N	\N	\N	\N	\N	61.789999999999999	\N	67.090000000000003	\N	\N	\N	\N	Y         	4	2.6099999999999999	12.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3096
31	2002-06-24	13:37:04	31.199999999999999	915	79	\N	3	2.29	\N	2.6200000000000001	7.4400000000000004	\N	\N	\N	\N	\N	60.810000000000002	\N	66.200000000000003	\N	\N	\N	\N	Y         	3.8599999999999999	2.54	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3097
31	2002-06-24	13:38:01	31.300000000000001	908	80	\N	3	2.2200000000000002	\N	2.5099999999999998	7.2400000000000002	\N	\N	\N	\N	\N	59.149999999999999	\N	64.359999999999999	\N	\N	\N	\N	Y         	3.7400000000000002	2.48	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3098
31	2002-06-24	13:38:52	31.300000000000001	886	81	\N	3	2.4399999999999999	\N	2.71	7.4100000000000001	\N	\N	\N	\N	\N	61.200000000000003	\N	66.930000000000007	\N	\N	\N	\N	Y         	3.9500000000000002	2.6800000000000002	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3099
31	2002-06-24	13:39:48	31.399999999999999	888	82	\N	3	2.3999999999999999	\N	2.7000000000000002	7.6500000000000004	\N	\N	\N	\N	\N	63.009999999999998	\N	68.849999999999994	\N	\N	\N	\N	Y         	4	2.6600000000000001	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3100
31	2002-06-24	13:40:41	31.399999999999999	874	83	\N	3	2.3999999999999999	\N	2.7200000000000002	7.54	\N	\N	\N	\N	\N	63.25	\N	69.129999999999995	\N	\N	\N	\N	Y         	3.9199999999999999	2.6299999999999999	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3101
31	2002-06-24	13:41:34	31.5	869	84	\N	3	2.1899999999999999	\N	2.46	6.9699999999999998	\N	\N	\N	\N	\N	57.289999999999999	\N	62.109999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.3900000000000001	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3102
31	2002-06-24	13:42:29	31.600000000000001	867	85	\N	3	2.46	\N	2.7999999999999998	7.6100000000000003	\N	\N	\N	\N	\N	64.659999999999997	\N	70.799999999999997	\N	\N	\N	\N	Y         	3.96	2.6800000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3103
31	2002-06-24	13:43:36	31.699999999999999	870	86	\N	3	2.21	\N	2.54	7.4800000000000004	\N	\N	\N	\N	\N	59.729999999999997	\N	65.069999999999993	\N	\N	\N	\N	Y         	3.8799999999999999	2.5099999999999998	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3104
31	2002-06-24	13:44:26	31.699999999999999	861	87	\N	3	2.1200000000000001	\N	2.5	7.2400000000000002	\N	\N	\N	\N	\N	44.140000000000001	\N	46.799999999999997	\N	\N	\N	\N	Y         	4.0599999999999996	2.6800000000000002	10.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3105
31	2002-06-24	13:45:15	31.800000000000001	660	88	\N	3	2.25	\N	2.6499999999999999	7.5599999999999996	\N	\N	\N	\N	\N	60.259999999999998	\N	65.790000000000006	\N	\N	\N	\N	Y         	3.96	2.5699999999999998	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3106
31	2002-06-24	13:46:28	31.899999999999999	217	89	\N	3	1.9299999999999999	\N	2.3999999999999999	6.8600000000000003	\N	\N	\N	\N	\N	58.520000000000003	\N	63.939999999999998	\N	\N	\N	\N	Y         	3.5699999999999998	2.3399999999999999	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3107
31	2002-06-24	13:47:01	32	214	90	\N	3	2.23	\N	2.48	7.5	\N	\N	\N	\N	\N	61.509999999999998	\N	67.219999999999999	\N	\N	\N	\N	Y         	3.9199999999999999	2.5099999999999998	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3108
31	2002-06-24	13:47:48	32	233	91	\N	3	2.5099999999999998	\N	2.8100000000000001	7.7699999999999996	\N	\N	\N	\N	\N	65.540000000000006	\N	71.930000000000007	\N	\N	\N	\N	Y         	3.7999999999999998	2.6899999999999999	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3109
31	2002-06-24	13:48:20	32.100000000000001	535	92	\N	3	2.2999999999999998	\N	2.5800000000000001	7.3700000000000001	\N	\N	\N	\N	\N	60.420000000000002	\N	65.030000000000001	\N	\N	\N	\N	Y         	3.8900000000000001	2.5299999999999998	11.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3110
31	2002-06-24	13:49:04	32.100000000000001	965	93	\N	3	2.2599999999999998	\N	2.6299999999999999	7.6299999999999999	\N	\N	\N	\N	\N	60.740000000000002	\N	65.370000000000005	\N	\N	\N	\N	Y         	3.9900000000000002	2.5499999999999998	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3111
31	2002-06-24	13:49:46	32.100000000000001	906	94	\N	3	2.48	\N	2.7599999999999998	7.7599999999999998	\N	\N	\N	\N	\N	64.090000000000003	\N	69.939999999999998	\N	\N	\N	\N	Y         	4.04	2.71	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3112
31	2002-06-24	13:50:41	32.200000000000003	903	95	\N	3	2.5499999999999998	\N	2.8199999999999998	7.7000000000000002	\N	\N	\N	\N	\N	63.289999999999999	\N	69.099999999999994	\N	\N	\N	\N	Y         	4.0499999999999998	2.73	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3113
31	2002-06-24	13:51:22	32.299999999999997	965	96	\N	3	2.1600000000000001	\N	2.5	7.3300000000000001	\N	\N	\N	\N	\N	53.850000000000001	\N	57.509999999999998	\N	\N	\N	\N	Y         	3.8999999999999999	2.5	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3114
31	2002-06-24	13:52:04	32.399999999999999	964	97	\N	3	2.2400000000000002	\N	2.5099999999999998	6.96	\N	\N	\N	\N	\N	54.670000000000002	\N	58.890000000000001	\N	\N	\N	\N	Y         	3.7200000000000002	2.4300000000000002	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3115
31	2002-06-24	13:52:48	32.399999999999999	904	98	\N	3	2.0800000000000001	\N	2.4500000000000002	7.1799999999999997	\N	\N	\N	\N	\N	53.009999999999998	\N	57.079999999999998	\N	\N	\N	\N	Y         	3.79	2.4500000000000002	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3116
31	2002-06-24	13:53:45	32.5	924	99	\N	3	2.27	\N	2.5800000000000001	7.3600000000000003	\N	\N	\N	\N	\N	59.539999999999999	\N	64.560000000000002	\N	\N	\N	\N	Y         	3.8199999999999998	2.4900000000000002	11.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3117
31	2002-06-24	13:54:22	32.600000000000001	842	100	\N	3	2.3500000000000001	\N	2.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	58.649999999999999	\N	63.399999999999999	\N	\N	\N	\N	Y         	3.8799999999999999	2.6000000000000001	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3118
31	2002-06-24	13:55:07	32.600000000000001	1007	101	\N	3	2.1400000000000001	\N	2.4900000000000002	7.1399999999999997	\N	\N	\N	\N	\N	55.539999999999999	\N	59.859999999999999	\N	\N	\N	\N	Y         	3.7799999999999998	2.4300000000000002	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3119
31	2002-06-24	13:55:40	32.600000000000001	869	102	\N	3	2.1600000000000001	\N	2.46	7.1900000000000004	\N	\N	\N	\N	\N	58.340000000000003	\N	63.770000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	2.4300000000000002	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3120
31	2002-06-24	13:56:31	32.700000000000003	923	103	\N	3	2.1800000000000002	\N	2.5499999999999998	7.1100000000000003	\N	\N	\N	\N	\N	56.939999999999998	\N	61.600000000000001	\N	\N	\N	\N	Y         	3.71	2.46	11.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3121
31	2002-06-24	13:57:03	32.799999999999997	989	104	\N	3	2.4300000000000002	\N	2.8900000000000001	7.2699999999999996	\N	\N	\N	\N	\N	39.5	\N	42.579999999999998	\N	\N	\N	\N	Y         	4.4500000000000002	3.3700000000000001	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3122
31	2002-06-24	13:57:51	32.799999999999997	981	105	\N	3	2.3599999999999999	\N	2.6099999999999999	7.2699999999999996	\N	\N	\N	\N	\N	59.329999999999998	\N	64.019999999999996	\N	\N	\N	\N	Y         	3.8799999999999999	2.5299999999999998	11.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3123
31	2002-06-24	13:58:31	32.899999999999999	865	106	\N	3	2.1699999999999999	\N	2.5	7	\N	\N	\N	\N	\N	55.520000000000003	\N	60.109999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.46	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3124
31	2002-06-24	13:59:17	33	901	107	\N	3	2.1000000000000001	\N	2.5	7.0599999999999996	\N	\N	\N	\N	\N	43.640000000000001	\N	46.479999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	2.71	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3125
31	2002-06-24	13:59:50	33	981	108	\N	3	2.2999999999999998	\N	2.6299999999999999	7.1299999999999999	\N	\N	\N	\N	\N	59.259999999999998	\N	64.109999999999999	\N	\N	\N	\N	Y         	3.75	2.52	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3126
31	2002-06-24	14:00:32	33.100000000000001	972	109	\N	3	2.4100000000000001	\N	2.6699999999999999	7.1500000000000004	\N	\N	\N	\N	\N	60.890000000000001	\N	66.040000000000006	\N	\N	\N	\N	Y         	3.8500000000000001	2.5699999999999998	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3127
31	2002-06-24	14:01:16	33.200000000000003	909	110	\N	3	2.4700000000000002	\N	2.8100000000000001	7.5999999999999996	\N	\N	\N	\N	\N	63.420000000000002	\N	69.230000000000004	\N	\N	\N	\N	Y         	4	2.6699999999999999	12.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3128
31	2002-06-24	14:02:09	33.299999999999997	897	111	\N	3	2.1600000000000001	\N	2.4500000000000002	7.0599999999999996	\N	\N	\N	\N	\N	56.350000000000001	\N	61.170000000000002	\N	\N	\N	\N	Y         	3.6699999999999999	2.3999999999999999	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3129
31	2002-06-24	14:02:44	33.299999999999997	931	112	\N	3	2.21	\N	2.5899999999999999	7.1799999999999997	\N	\N	\N	\N	\N	57.670000000000002	\N	62.100000000000001	\N	\N	\N	\N	Y         	3.79	2.4700000000000002	11.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3130
31	2002-06-24	14:03:36	33.399999999999999	915	113	\N	3	2.25	\N	2.5600000000000001	7.1100000000000003	\N	\N	\N	\N	\N	56.920000000000002	\N	61.289999999999999	\N	\N	\N	\N	Y         	3.7799999999999998	2.4900000000000002	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3131
31	2002-06-24	14:04:15	33.5	856	114	\N	3	2.2799999999999998	\N	2.5800000000000001	7.29	\N	\N	\N	\N	\N	58.219999999999999	\N	63.030000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.5	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3132
31	2002-06-24	14:05:07	33.600000000000001	838	115	\N	3	2.5	\N	2.77	7.4199999999999999	\N	\N	\N	\N	\N	63.460000000000001	\N	69.510000000000005	\N	\N	\N	\N	Y         	3.9700000000000002	2.73	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3133
31	2002-06-24	14:05:44	33.600000000000001	902	116	\N	3	2.27	\N	2.6000000000000001	7.2400000000000002	\N	\N	\N	\N	\N	59.189999999999998	\N	63.939999999999998	\N	\N	\N	\N	Y         	3.8500000000000001	2.52	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3134
31	2002-06-24	14:06:35	33.700000000000003	894	117	\N	3	2.1699999999999999	\N	2.52	7.04	\N	\N	\N	\N	\N	56.219999999999999	\N	60.609999999999999	\N	\N	\N	\N	Y         	3.73	2.3900000000000001	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3135
31	2002-06-24	14:07:15	33.799999999999997	829	118	\N	3	2.2599999999999998	\N	2.5299999999999998	7.5700000000000003	\N	\N	\N	\N	\N	59.439999999999998	\N	64.629999999999995	\N	\N	\N	\N	Y         	3.8700000000000001	2.5299999999999998	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3136
31	2002-06-24	14:08:05	33.799999999999997	829	119	\N	3	2.29	\N	2.5699999999999998	7.5700000000000003	\N	\N	\N	\N	\N	59.700000000000003	\N	64.969999999999999	\N	\N	\N	\N	Y         	3.9300000000000002	2.5499999999999998	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3137
31	2002-06-24	14:08:42	33.799999999999997	887	120	\N	3	2.3700000000000001	\N	2.6200000000000001	7.3099999999999996	\N	\N	\N	\N	\N	60.369999999999997	\N	65.530000000000001	\N	\N	\N	\N	Y         	3.8599999999999999	2.5499999999999998	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3138
31	2002-07-02	12:19:45	29.5	905	1	\N	3	2.8700000000000001	\N	3.1899999999999999	7.8799999999999999	\N	\N	\N	\N	\N	59.219999999999999	\N	63.539999999999999	\N	\N	\N	\N	Y         	4.5700000000000003	3.2999999999999998	12.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3139
31	2002-07-02	12:20:46	29.5	827	2	\N	3	2.7799999999999998	\N	3.1499999999999999	7.9299999999999997	\N	\N	\N	\N	\N	60.049999999999997	\N	65.569999999999993	\N	\N	\N	\N	Y         	4.5099999999999998	3.3700000000000001	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3140
31	2002-07-02	12:22:36	29.5	752	3	\N	3	2.5600000000000001	\N	2.9900000000000002	7.3899999999999997	\N	\N	\N	\N	\N	57.009999999999998	\N	61.990000000000002	\N	\N	\N	\N	Y         	4.2599999999999998	3.1600000000000001	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3141
31	2002-07-02	12:23:08	29.399999999999999	949	4	\N	3	2.73	\N	3.0800000000000001	7.5300000000000002	\N	\N	\N	\N	\N	60.57	\N	65.280000000000001	\N	\N	\N	\N	Y         	4.29	3.1400000000000001	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3142
31	2002-07-02	12:24:29	29.399999999999999	631	5	\N	3	2.6699999999999999	\N	2.9500000000000002	7.25	\N	\N	\N	\N	\N	58.509999999999998	\N	63.490000000000002	\N	\N	\N	\N	Y         	4.1799999999999997	3	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3143
31	2002-07-02	12:25:19	29.399999999999999	845	6	\N	3	2.5	\N	2.7999999999999998	7.04	\N	\N	\N	\N	\N	56.359999999999999	\N	61.390000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	2.8999999999999999	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3144
31	2002-07-02	12:26:48	29.399999999999999	457	7	\N	3	2.7000000000000002	\N	3.0899999999999999	7.5	\N	\N	\N	\N	\N	56.869999999999997	\N	62.329999999999998	\N	\N	\N	\N	Y         	4.3200000000000003	3.2599999999999998	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3145
31	2002-07-02	12:27:37	29.399999999999999	602	8	\N	3	2.75	\N	3.1600000000000001	7.5499999999999998	\N	\N	\N	\N	\N	60.960000000000001	\N	65.980000000000004	\N	\N	\N	\N	Y         	4.4299999999999997	3.27	12.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3146
31	2002-07-02	12:29:18	29.399999999999999	808	9	\N	3	2.6800000000000002	\N	3.0099999999999998	7.6500000000000004	\N	\N	\N	\N	\N	59.82	\N	64.560000000000002	\N	\N	\N	\N	Y         	4.3899999999999997	3.1400000000000001	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3147
31	2002-07-02	12:30:14	29.399999999999999	829	10	\N	3	2.48	\N	2.8100000000000001	6.9400000000000004	\N	\N	\N	\N	\N	54.789999999999999	\N	59.969999999999999	\N	\N	\N	\N	Y         	3.96	2.8599999999999999	10.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3148
31	2002-07-02	12:31:36	29.300000000000001	643	11	\N	3	2.7200000000000002	\N	3.0299999999999998	7.46	\N	\N	\N	\N	\N	57.82	\N	63.200000000000003	\N	\N	\N	\N	Y         	4.2699999999999996	3.2000000000000002	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3149
31	2002-07-02	12:32:14	29.300000000000001	1101	12	\N	3	2.6699999999999999	\N	2.96	7.0999999999999996	\N	\N	\N	\N	\N	57.670000000000002	\N	62.630000000000003	\N	\N	\N	\N	Y         	4.1299999999999999	3.0899999999999999	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3150
31	2002-07-02	12:33:39	29.300000000000001	579	13	\N	3	2.6000000000000001	\N	2.9100000000000001	7.0199999999999996	\N	\N	\N	\N	\N	58.340000000000003	\N	63.810000000000002	\N	\N	\N	\N	Y         	4.04	3.0099999999999998	11.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3151
31	2002-07-02	12:34:25	29.300000000000001	471	14	\N	3	2.5699999999999998	\N	2.8599999999999999	7.0599999999999996	\N	\N	\N	\N	\N	57.520000000000003	\N	62.729999999999997	\N	\N	\N	\N	Y         	4.1500000000000004	3.1000000000000001	10.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3152
31	2002-07-02	12:35:53	29.300000000000001	620	15	\N	3	2.6699999999999999	\N	3.04	7.5899999999999999	\N	\N	\N	\N	\N	57.079999999999998	\N	62.100000000000001	\N	\N	\N	\N	Y         	4.3799999999999999	3.25	11.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3153
31	2002-07-02	12:36:31	29.300000000000001	443	16	\N	3	2.6400000000000001	\N	2.98	7.2400000000000002	\N	\N	\N	\N	\N	57.380000000000003	\N	62.719999999999999	\N	\N	\N	\N	Y         	4.2400000000000002	3.1200000000000001	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3154
31	2002-07-02	12:37:46	29.300000000000001	371	17	\N	3	2.73	\N	2.9700000000000002	7.3899999999999997	\N	\N	\N	\N	\N	59.390000000000001	\N	65.280000000000001	\N	\N	\N	\N	Y         	4.2699999999999996	3.23	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3155
31	2002-07-02	12:38:43	29.300000000000001	390	18	\N	3	2.6899999999999999	\N	3.0499999999999998	7.54	\N	\N	\N	\N	\N	58.090000000000003	\N	63.170000000000002	\N	\N	\N	\N	Y         	4.3799999999999999	3.2599999999999998	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3156
31	2002-07-02	12:41:56	29.300000000000001	809	19	\N	3	2.8100000000000001	\N	3.2200000000000002	7.4900000000000002	\N	\N	\N	\N	\N	54.700000000000003	\N	59.479999999999997	\N	\N	\N	\N	Y         	4.4000000000000004	3.3399999999999999	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3157
31	2002-07-02	12:42:39	29.300000000000001	896	20	\N	3	2.54	\N	2.8599999999999999	6.6200000000000001	\N	\N	\N	\N	\N	52.93	\N	57.310000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	3.0299999999999998	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3158
31	2002-07-02	12:43:42	29.300000000000001	368	21	\N	3	2.6499999999999999	\N	2.98	7.29	\N	\N	\N	\N	\N	57.780000000000001	\N	62.909999999999997	\N	\N	\N	\N	Y         	4.25	3.2400000000000002	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3159
31	2002-07-02	12:44:25	29.300000000000001	398	22	\N	3	2.7999999999999998	\N	3.1800000000000002	7.4199999999999999	\N	\N	\N	\N	\N	58.890000000000001	\N	64.579999999999998	\N	\N	\N	\N	Y         	4.4100000000000001	3.3999999999999999	11.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3160
31	2002-07-02	12:45:47	29.399999999999999	1055	23	\N	3	2.8300000000000001	\N	3.2000000000000002	7.4299999999999997	\N	\N	\N	\N	\N	56.810000000000002	\N	61.840000000000003	\N	\N	\N	\N	Y         	4.46	3.46	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3161
31	2002-07-02	12:46:28	29.399999999999999	1075	24	\N	3	2.6299999999999999	\N	2.9300000000000002	6.9900000000000002	\N	\N	\N	\N	\N	55.57	\N	59.880000000000003	\N	\N	\N	\N	Y         	4.1200000000000001	3.1000000000000001	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3162
31	2002-07-02	12:48:22	29.399999999999999	577	25	\N	3	2.8799999999999999	\N	3.3599999999999999	7.9699999999999998	\N	\N	\N	\N	\N	40.700000000000003	\N	42.759999999999998	\N	\N	\N	\N	Y         	5.0899999999999999	3.73	12.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3163
31	2002-07-02	12:49:19	29.399999999999999	783	26	\N	3	2.5800000000000001	\N	2.98	7.1200000000000001	\N	\N	\N	\N	\N	54.68	\N	59.32	\N	\N	\N	\N	Y         	4.1600000000000001	3.1000000000000001	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3164
31	2002-07-02	12:50:27	29.399999999999999	387	27	\N	3	2.48	\N	2.7400000000000002	6.5800000000000001	\N	\N	\N	\N	\N	57.420000000000002	\N	63.5	\N	\N	\N	\N	Y         	3.8100000000000001	2.8900000000000001	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3165
31	2002-07-02	12:51:04	29.399999999999999	626	28	\N	3	2.75	\N	3.0499999999999998	7.0300000000000002	\N	\N	\N	\N	\N	58.490000000000002	\N	64.060000000000002	\N	\N	\N	\N	Y         	4.0800000000000001	3.1299999999999999	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3166
31	2002-07-02	12:52:00	29.5	358	29	\N	3	2.6000000000000001	\N	2.75	6.7599999999999998	\N	\N	\N	\N	\N	55.219999999999999	\N	60.390000000000001	\N	\N	\N	\N	Y         	3.9199999999999999	2.8599999999999999	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3167
31	2002-07-02	12:52:36	29.5	377	30	\N	3	2.7599999999999998	\N	3.04	7.2599999999999998	\N	\N	\N	\N	\N	58.43	\N	64.269999999999996	\N	\N	\N	\N	Y         	4.2300000000000004	3.2799999999999998	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3168
31	2002-07-02	12:53:26	29.5	416	31	\N	3	2.8599999999999999	\N	3.1899999999999999	7.46	\N	\N	\N	\N	\N	56.259999999999998	\N	61.359999999999999	\N	\N	\N	\N	Y         	4.4299999999999997	3.4199999999999999	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3169
31	2002-07-02	12:54:05	29.5	420	32	\N	3	2.98	\N	3.3900000000000001	8.2699999999999996	\N	\N	\N	\N	\N	53.619999999999997	\N	57.520000000000003	\N	\N	\N	\N	Y         	5.0099999999999998	3.7599999999999998	12.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3170
31	2002-07-02	12:54:49	29.5	397	33	\N	3	2.8199999999999998	\N	3.4100000000000001	8.2300000000000004	\N	\N	\N	\N	\N	42.829999999999998	\N	45.5	\N	\N	\N	\N	Y         	5.0700000000000003	3.7799999999999998	12.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3171
31	2002-07-02	12:55:22	29.5	407	34	\N	3	2.6699999999999999	\N	3.0699999999999998	7.0999999999999996	\N	\N	\N	\N	\N	55.590000000000003	\N	60.939999999999998	\N	\N	\N	\N	Y         	4.2599999999999998	3.29	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3172
31	2002-07-02	12:56:43	29.5	399	35	\N	3	2.5699999999999998	\N	2.8599999999999999	6.7999999999999998	\N	\N	\N	\N	\N	53.649999999999999	\N	58.759999999999998	\N	\N	\N	\N	Y         	4.0499999999999998	3.1099999999999999	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3173
31	2002-07-02	12:57:19	29.600000000000001	336	36	\N	3	2.46	\N	2.6899999999999999	6.6100000000000003	\N	\N	\N	\N	\N	56.520000000000003	\N	62.289999999999999	\N	\N	\N	\N	Y         	3.6699999999999999	2.7799999999999998	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3174
31	2002-07-02	12:58:20	29.600000000000001	257	37	\N	3	2.8500000000000001	\N	3.1200000000000001	7.1200000000000001	\N	\N	\N	\N	\N	58.729999999999997	\N	64.799999999999997	\N	\N	\N	\N	Y         	4.1299999999999999	3.27	11.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3175
31	2002-07-02	12:58:56	29.600000000000001	223	38	\N	3	2.8599999999999999	\N	3.3599999999999999	7.8799999999999999	\N	\N	\N	\N	\N	54.939999999999998	\N	59.729999999999997	\N	\N	\N	\N	Y         	4.7199999999999998	3.6200000000000001	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3176
31	2002-07-02	12:59:44	29.600000000000001	226	39	\N	3	2.71	\N	3.0699999999999998	7.2000000000000002	\N	\N	\N	\N	\N	57.369999999999997	\N	63.090000000000003	\N	\N	\N	\N	Y         	4.21	3.3500000000000001	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3177
31	2002-07-02	13:00:21	29.600000000000001	218	40	\N	3	2.6600000000000001	\N	3	6.9500000000000002	\N	\N	\N	\N	\N	58.950000000000003	\N	65.430000000000007	\N	\N	\N	\N	Y         	4.0700000000000003	3.1200000000000001	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3178
31	2002-07-02	13:01:16	29.699999999999999	211	41	\N	3	2.73	\N	3.02	7.0099999999999998	\N	\N	\N	\N	\N	56.729999999999997	\N	62.43	\N	\N	\N	\N	Y         	4.2599999999999998	3.2000000000000002	11.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3179
31	2002-07-02	13:01:51	29.699999999999999	220	42	\N	3	2.8500000000000001	\N	3.2599999999999998	7.3200000000000003	\N	\N	\N	\N	\N	57.079999999999998	\N	62.729999999999997	\N	\N	\N	\N	Y         	4.4100000000000001	3.4500000000000002	11.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3180
31	2002-07-02	13:02:48	29.699999999999999	232	43	\N	3	2.8500000000000001	\N	3.1800000000000002	7.25	\N	\N	\N	\N	\N	57.390000000000001	\N	63.32	\N	\N	\N	\N	Y         	4.1900000000000004	3.2999999999999998	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3181
31	2002-07-02	13:03:27	29.699999999999999	231	44	\N	3	2.5699999999999998	\N	3.04	6.9400000000000004	\N	\N	\N	\N	\N	59.350000000000001	\N	65.819999999999993	\N	\N	\N	\N	Y         	3.98	3.0800000000000001	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3182
31	2002-07-02	13:04:16	29.800000000000001	221	45	\N	3	2.9399999999999999	\N	3.3199999999999998	7.96	\N	\N	\N	\N	\N	61.189999999999998	\N	67.219999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	3.5299999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3183
31	2002-07-02	13:04:49	29.800000000000001	205	46	\N	3	2.8100000000000001	\N	3.0899999999999999	6.9400000000000004	\N	\N	\N	\N	\N	59.280000000000001	\N	65.640000000000001	\N	\N	\N	\N	Y         	4	3.0899999999999999	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3184
31	2002-07-02	13:11:11	30	173	47	\N	3	2.8100000000000001	\N	3.1899999999999999	7.1500000000000004	\N	\N	\N	\N	\N	60.170000000000002	\N	66.450000000000003	\N	\N	\N	\N	Y         	4.1799999999999997	3.27	11.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3185
31	2002-07-02	13:11:46	30	160	48	\N	3	2.4500000000000002	\N	2.73	7.0800000000000001	\N	\N	\N	\N	\N	58.020000000000003	\N	64.040000000000006	\N	\N	\N	\N	Y         	4.0499999999999998	3.1499999999999999	11.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3186
31	2002-07-02	13:12:38	30.100000000000001	136	49	\N	3	2.3599999999999999	\N	2.6899999999999999	6.5999999999999996	\N	\N	\N	\N	\N	54.280000000000001	\N	60.5	\N	\N	\N	\N	Y         	3.5899999999999999	2.8500000000000001	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3187
31	2002-07-02	13:13:12	30.100000000000001	120	50	\N	3	2.4900000000000002	\N	2.7599999999999998	6.6299999999999999	\N	\N	\N	\N	\N	57.509999999999998	\N	63.640000000000001	\N	\N	\N	\N	Y         	3.7799999999999998	2.9100000000000001	10.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3188
31	2002-07-02	13:14:00	30.199999999999999	95	51	\N	3	2.3100000000000001	\N	2.7799999999999998	6.0700000000000003	\N	\N	\N	\N	\N	55.560000000000002	\N	61.369999999999997	\N	\N	\N	\N	Y         	3.71	3.2000000000000002	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3189
31	2002-07-02	13:14:34	30.199999999999999	80	52	\N	3	2.5899999999999999	\N	2.8700000000000001	6.3399999999999999	\N	\N	\N	\N	\N	56.240000000000002	\N	63.640000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.8799999999999999	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3190
31	2002-07-02	13:54:28	32.799999999999997	318	53	\N	3	2.3900000000000001	\N	2.7400000000000002	6.7699999999999996	\N	\N	\N	\N	\N	57.729999999999997	\N	63.390000000000001	\N	\N	\N	\N	Y         	3.7599999999999998	2.7999999999999998	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3191
31	2002-07-02	13:55:06	32.899999999999999	316	54	\N	3	2.3399999999999999	\N	2.6800000000000002	6.6299999999999999	\N	\N	\N	\N	\N	57.390000000000001	\N	62.950000000000003	\N	\N	\N	\N	Y         	3.6299999999999999	2.79	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3192
31	2002-07-02	13:55:57	32.899999999999999	320	55	\N	3	2.5699999999999998	\N	3.0699999999999998	8.0899999999999999	\N	\N	\N	\N	\N	57.039999999999999	\N	61.509999999999998	\N	\N	\N	\N	Y         	4.5300000000000002	3.1299999999999999	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3193
31	2002-07-02	13:56:32	33	326	56	\N	3	2.4100000000000001	\N	2.9700000000000002	7.9500000000000002	\N	\N	\N	\N	\N	44.670000000000002	\N	47.420000000000002	\N	\N	\N	\N	Y         	4.6299999999999999	3.1899999999999999	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3194
31	2002-07-02	14:00:48	33.399999999999999	944	57	\N	3	2.4500000000000002	\N	2.73	6.8700000000000001	\N	\N	\N	\N	\N	55.420000000000002	\N	60.530000000000001	\N	\N	\N	\N	Y         	3.8599999999999999	2.7999999999999998	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3195
31	2002-07-02	14:01:42	33.5	927	58	\N	3	2.3999999999999999	\N	2.6800000000000002	6.3700000000000001	\N	\N	\N	\N	\N	53.82	\N	58.939999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.7799999999999998	9.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3196
31	2002-07-02	14:02:39	33.5	657	59	\N	3	2.4700000000000002	\N	2.79	7.1699999999999999	\N	\N	\N	\N	\N	58.299999999999997	\N	63.719999999999999	\N	\N	\N	\N	Y         	4.0499999999999998	2.8999999999999999	11.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3197
31	2002-07-02	14:03:46	33.600000000000001	880	60	\N	3	2.3900000000000001	\N	2.73	6.7199999999999998	\N	\N	\N	\N	\N	53.25	\N	58.219999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.7999999999999998	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3198
31	2002-07-02	14:04:55	33.700000000000003	830	61	\N	3	2.5800000000000001	\N	3.0099999999999998	7.6200000000000001	\N	\N	\N	\N	\N	54.5	\N	58.530000000000001	\N	\N	\N	\N	Y         	4.3600000000000003	3.1400000000000001	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3199
31	2002-07-02	14:06:14	33.899999999999999	835	62	\N	3	2.3100000000000001	\N	2.5699999999999998	6.25	\N	\N	\N	\N	\N	55.119999999999997	\N	60.340000000000003	\N	\N	\N	\N	Y         	3.52	2.5899999999999999	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3200
31	2002-07-02	14:07:36	34	815	63	\N	3	2.4900000000000002	\N	2.9900000000000002	7.8399999999999999	\N	\N	\N	\N	\N	45.93	\N	48.549999999999997	\N	\N	\N	\N	Y         	4.5300000000000002	3.1499999999999999	11.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3201
31	2002-07-02	14:08:47	34.100000000000001	813	64	\N	3	2.5899999999999999	\N	2.9399999999999999	7.0099999999999998	\N	\N	\N	\N	\N	55.729999999999997	\N	60.539999999999999	\N	\N	\N	\N	Y         	4.0999999999999996	3.04	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3202
31	2002-07-02	14:09:49	34.200000000000003	809	65	\N	3	2.3399999999999999	\N	2.6600000000000001	6.5499999999999998	\N	\N	\N	\N	\N	52.020000000000003	\N	56.479999999999997	\N	\N	\N	\N	Y         	3.75	2.77	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3203
31	2002-07-02	14:10:49	34.299999999999997	803	66	\N	3	2.3500000000000001	\N	2.6400000000000001	6.6500000000000004	\N	\N	\N	\N	\N	54.329999999999998	\N	58.850000000000001	\N	\N	\N	\N	Y         	3.77	2.7599999999999998	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3204
31	2002-07-02	14:11:53	34.399999999999999	796	67	\N	3	2.3199999999999998	\N	2.6400000000000001	6.7300000000000004	\N	\N	\N	\N	\N	53.229999999999997	\N	57.799999999999997	\N	\N	\N	\N	Y         	3.8300000000000001	2.7200000000000002	10.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3205
31	2002-07-02	14:13:04	34.600000000000001	800	68	\N	3	2.29	\N	2.5699999999999998	6.2400000000000002	\N	\N	\N	\N	\N	56.799999999999997	\N	62.729999999999997	\N	\N	\N	\N	Y         	3.5699999999999998	2.6299999999999999	9.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3206
31	2002-07-02	14:13:59	34.600000000000001	799	69	\N	3	2.4300000000000002	\N	2.7599999999999998	6.7699999999999996	\N	\N	\N	\N	\N	54.210000000000001	\N	58.829999999999998	\N	\N	\N	\N	Y         	3.9300000000000002	2.8500000000000001	10.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3207
31	2002-07-02	14:15:05	34.799999999999997	799	70	\N	3	2.46	\N	2.71	6.6399999999999997	\N	\N	\N	\N	\N	57.280000000000001	\N	62.659999999999997	\N	\N	\N	\N	Y         	3.8100000000000001	2.8199999999999998	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3208
31	2002-07-02	14:16:08	34.899999999999999	812	71	\N	3	2.54	\N	2.8300000000000001	6.8399999999999999	\N	\N	\N	\N	\N	58.079999999999998	\N	63.770000000000003	\N	\N	\N	\N	Y         	3.8500000000000001	2.8700000000000001	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3209
31	2002-07-02	14:17:13	35	801	72	\N	3	2.4700000000000002	\N	2.8500000000000001	7.2000000000000002	\N	\N	\N	\N	\N	55.530000000000001	\N	60.020000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	2.9199999999999999	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3210
31	2002-07-02	14:18:23	35.100000000000001	790	73	\N	3	2.3599999999999999	\N	2.8300000000000001	7.9100000000000001	\N	\N	\N	\N	\N	42.950000000000003	\N	45.490000000000002	\N	\N	\N	\N	Y         	4.4699999999999998	2.8999999999999999	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3211
31	2002-07-02	14:19:18	35.200000000000003	795	74	\N	3	2.8599999999999999	\N	3.25	8.4199999999999999	\N	\N	\N	\N	\N	61.880000000000003	\N	66.879999999999995	\N	\N	\N	\N	Y         	4.71	3.25	12.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3212
31	2002-07-02	14:20:21	35.299999999999997	798	75	\N	3	2.8100000000000001	\N	3.1800000000000002	8.3399999999999999	\N	\N	\N	\N	\N	60.240000000000002	\N	65.129999999999995	\N	\N	\N	\N	Y         	4.5800000000000001	3.1400000000000001	12.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3213
31	2002-07-02	14:21:34	35.399999999999999	817	76	\N	3	2.77	\N	3.21	8.5800000000000001	\N	\N	\N	\N	\N	55.399999999999999	\N	59.119999999999997	\N	\N	\N	\N	Y         	4.7599999999999998	3.23	12.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3214
31	2002-07-02	14:22:28	35.600000000000001	815	77	\N	3	2.9500000000000002	\N	3.3900000000000001	9.0299999999999994	\N	\N	\N	\N	\N	59.859999999999999	\N	64.150000000000006	\N	\N	\N	\N	Y         	4.9800000000000004	3.3599999999999999	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3215
31	2002-07-02	14:23:24	35.700000000000003	808	78	\N	3	2.8999999999999999	\N	3.25	8.4000000000000004	\N	\N	\N	\N	\N	62.039999999999999	\N	67.150000000000006	\N	\N	\N	\N	Y         	4.6299999999999999	3.2000000000000002	12.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3216
31	2002-07-02	14:24:20	35.799999999999997	802	79	\N	3	2.8700000000000001	\N	3.2000000000000002	8.1899999999999995	\N	\N	\N	\N	\N	63.609999999999999	\N	69.079999999999998	\N	\N	\N	\N	Y         	4.4800000000000004	3.0699999999999998	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3217
31	2002-07-02	14:25:15	35.899999999999999	840	80	\N	3	2.9399999999999999	\N	3.2799999999999998	8.2599999999999998	\N	\N	\N	\N	\N	61.829999999999998	\N	67.079999999999998	\N	\N	\N	\N	Y         	4.5700000000000003	3.23	12.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3218
31	2002-07-02	14:26:22	36	809	81	\N	3	2.77	\N	3.1099999999999999	7.6699999999999999	\N	\N	\N	\N	\N	62.990000000000002	\N	69.090000000000003	\N	\N	\N	\N	Y         	4.2000000000000002	3.02	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3219
31	2002-07-02	14:27:28	36.100000000000001	540	82	\N	3	2.8599999999999999	\N	3.1499999999999999	8.1500000000000004	\N	\N	\N	\N	\N	64.049999999999997	\N	70.180000000000007	\N	\N	\N	\N	Y         	4.3499999999999996	3.02	12.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3220
31	2002-07-02	14:29:13	36.299999999999997	800	83	\N	3	2.73	\N	3.0600000000000001	7.6600000000000001	\N	\N	\N	\N	\N	62.649999999999999	\N	68.530000000000001	\N	\N	\N	\N	Y         	4.1799999999999997	2.9900000000000002	11.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3221
31	2002-07-02	14:30:04	36.399999999999999	820	84	\N	3	2.7999999999999998	\N	3.1400000000000001	8.0500000000000007	\N	\N	\N	\N	\N	61.719999999999999	\N	67.010000000000005	\N	\N	\N	\N	Y         	4.4500000000000002	3.0899999999999999	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3222
31	2002-07-02	14:31:03	36.600000000000001	833	85	\N	3	2.71	\N	2.98	7.4500000000000002	\N	\N	\N	\N	\N	63.030000000000001	\N	69.5	\N	\N	\N	\N	Y         	4.04	2.8199999999999998	11.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3223
31	2002-07-02	14:32:23	36.700000000000003	849	86	\N	3	2.6499999999999999	\N	3.0600000000000001	8.0600000000000005	\N	\N	\N	\N	\N	60.600000000000001	\N	65.689999999999998	\N	\N	\N	\N	Y         	4.4000000000000004	2.96	12.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3224
31	2002-07-02	14:33:11	36.799999999999997	860	87	\N	3	2.4399999999999999	\N	2.9500000000000002	8.1199999999999992	\N	\N	\N	\N	\N	45.049999999999997	\N	47.799999999999997	\N	\N	\N	\N	Y         	4.6100000000000003	3.04	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3225
31	2002-07-02	14:34:20	36.899999999999999	834	88	\N	3	2.6099999999999999	\N	3	7.96	\N	\N	\N	\N	\N	60.740000000000002	\N	66.049999999999997	\N	\N	\N	\N	Y         	4.3200000000000003	2.9700000000000002	12.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3226
31	2002-07-02	14:35:32	37	889	89	\N	3	2.5	\N	2.8500000000000001	7.5099999999999998	\N	\N	\N	\N	\N	57.710000000000001	\N	62.229999999999997	\N	\N	\N	\N	Y         	4.0999999999999996	2.7599999999999998	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3227
31	2002-07-02	14:36:16	37.100000000000001	664	90	\N	3	2.6299999999999999	\N	2.9300000000000002	7.9000000000000004	\N	\N	\N	\N	\N	60.659999999999997	\N	66.209999999999994	\N	\N	\N	\N	Y         	4.1699999999999999	2.8399999999999999	11.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3228
31	2002-07-02	14:37:19	37.200000000000003	832	91	\N	3	2.8199999999999998	\N	3.1499999999999999	7.9000000000000004	\N	\N	\N	\N	\N	64.560000000000002	\N	70.829999999999998	\N	\N	\N	\N	Y         	4.2999999999999998	3.02	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3229
31	2002-07-02	14:37:54	37.200000000000003	888	92	\N	3	2.5899999999999999	\N	2.9100000000000001	7.5999999999999996	\N	\N	\N	\N	\N	59.43	\N	64.299999999999997	\N	\N	\N	\N	Y         	4.1699999999999999	2.8700000000000001	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3230
31	2002-07-02	14:38:44	37.399999999999999	896	93	\N	3	2.7999999999999998	\N	3.1699999999999999	8.1999999999999993	\N	\N	\N	\N	\N	61.030000000000001	\N	65.890000000000001	\N	\N	\N	\N	Y         	4.54	3.0800000000000001	12.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3231
31	2002-07-02	14:39:42	37.5	821	94	\N	3	2.8700000000000001	\N	3.1200000000000001	7.9100000000000001	\N	\N	\N	\N	\N	63.770000000000003	\N	69.859999999999999	\N	\N	\N	\N	Y         	4.3200000000000003	3.0299999999999998	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3232
31	2002-07-02	14:40:38	37.600000000000001	250	95	\N	3	2.7599999999999998	\N	3.0299999999999998	7.4900000000000002	\N	\N	\N	\N	\N	63.979999999999997	\N	70.769999999999996	\N	\N	\N	\N	Y         	4.1299999999999999	2.8500000000000001	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3233
31	2002-07-02	14:41:15	37.700000000000003	217	96	\N	3	2.8199999999999998	\N	3.1800000000000002	8.3499999999999996	\N	\N	\N	\N	\N	58.75	\N	63.149999999999999	\N	\N	\N	\N	Y         	4.54	3.0800000000000001	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3234
31	2002-07-02	14:42:03	37.799999999999997	228	97	\N	3	2.7400000000000002	\N	3.0699999999999998	7.7699999999999996	\N	\N	\N	\N	\N	59.030000000000001	\N	63.969999999999999	\N	\N	\N	\N	Y         	4.2800000000000002	3.0899999999999999	12.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3235
31	2002-07-02	14:42:47	37.799999999999997	264	98	\N	3	2.7000000000000002	\N	3.29	8.8300000000000001	\N	\N	\N	\N	\N	61.950000000000003	\N	66.469999999999999	\N	\N	\N	\N	Y         	4.8799999999999999	3.3100000000000001	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3236
31	2002-07-02	14:43:43	38	215	99	\N	3	2.8900000000000001	\N	3.2200000000000002	8.5700000000000003	\N	\N	\N	\N	\N	64.200000000000003	\N	69.739999999999995	\N	\N	\N	\N	Y         	4.5999999999999996	3.1499999999999999	13.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3237
31	2002-07-02	14:44:22	38.100000000000001	203	100	\N	3	2.5899999999999999	\N	2.9199999999999999	7.2699999999999996	\N	\N	\N	\N	\N	60.210000000000001	\N	66.189999999999998	\N	\N	\N	\N	Y         	3.9300000000000002	2.8500000000000001	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3238
31	2002-07-02	14:45:33	38.200000000000003	636	101	\N	3	2.7200000000000002	\N	3.0099999999999998	8.1099999999999994	\N	\N	\N	\N	\N	59.939999999999998	\N	64.510000000000005	\N	\N	\N	\N	Y         	4.4299999999999997	3	12.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3239
31	2002-07-02	14:46:19	38.299999999999997	645	102	\N	3	2.8799999999999999	\N	3.21	8.3900000000000006	\N	\N	\N	\N	\N	61.859999999999999	\N	67.040000000000006	\N	\N	\N	\N	Y         	4.5899999999999999	3.1400000000000001	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3240
31	2002-07-02	14:47:18	38.399999999999999	927	103	\N	3	2.8500000000000001	\N	3.1899999999999999	8.0399999999999991	\N	\N	\N	\N	\N	60.140000000000001	\N	65.049999999999997	\N	\N	\N	\N	Y         	4.4400000000000004	3.1299999999999999	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3241
31	2002-07-02	14:47:52	38.399999999999999	678	104	\N	3	2.3399999999999999	\N	2.79	7.5999999999999996	\N	\N	\N	\N	\N	40.939999999999998	\N	43.93	\N	\N	\N	\N	Y         	4.3600000000000003	2.9399999999999999	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3242
31	2002-07-02	14:48:48	38.600000000000001	675	105	\N	3	2.7799999999999998	\N	3.02	7.5499999999999998	\N	\N	\N	\N	\N	60.5	\N	65.799999999999997	\N	\N	\N	\N	Y         	4.1200000000000001	2.9500000000000002	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3243
31	2002-07-02	14:49:31	38.700000000000003	692	106	\N	3	2.8700000000000001	\N	3.2999999999999998	8.3300000000000001	\N	\N	\N	\N	\N	62.640000000000001	\N	67.829999999999998	\N	\N	\N	\N	Y         	4.6200000000000001	3.23	12.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3244
31	2002-07-02	14:50:24	38.799999999999997	637	107	\N	3	2.5	\N	2.96	7.8600000000000003	\N	\N	\N	\N	\N	45.789999999999999	\N	48.789999999999999	\N	\N	\N	\N	Y         	4.4199999999999999	3.0800000000000001	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3245
31	2002-07-02	14:51:11	38.899999999999999	300	108	\N	3	2.7799999999999998	\N	3	7.6799999999999997	\N	\N	\N	\N	\N	61.950000000000003	\N	68.239999999999995	\N	\N	\N	\N	Y         	4.1600000000000001	2.9300000000000002	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3246
31	2002-07-02	14:52:03	39.100000000000001	356	109	\N	3	2.7000000000000002	\N	2.9399999999999999	7.1399999999999997	\N	\N	\N	\N	\N	61.549999999999997	\N	68.109999999999999	\N	\N	\N	\N	Y         	3.9500000000000002	2.8500000000000001	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3247
31	2002-07-02	14:52:51	39.100000000000001	777	110	\N	3	2.9500000000000002	\N	3.25	8.0500000000000007	\N	\N	\N	\N	\N	63.060000000000002	\N	69.129999999999995	\N	\N	\N	\N	Y         	4.4100000000000001	3.1400000000000001	12.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3248
31	2002-07-02	14:53:47	39.200000000000003	771	111	\N	3	2.8100000000000001	\N	3.1400000000000001	7.9900000000000002	\N	\N	\N	\N	\N	59.759999999999998	\N	65.049999999999997	\N	\N	\N	\N	Y         	4.4000000000000004	3.0899999999999999	12.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3249
31	2002-07-02	14:54:24	39.299999999999997	916	112	\N	3	2.8799999999999999	\N	3.2000000000000002	7.9699999999999998	\N	\N	\N	\N	\N	59.520000000000003	\N	64.370000000000005	\N	\N	\N	\N	Y         	4.4699999999999998	3.1299999999999999	12.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3250
31	2002-07-02	14:55:13	39.399999999999999	731	113	\N	3	2.6800000000000002	\N	2.9100000000000001	7.1500000000000004	\N	\N	\N	\N	\N	56.590000000000003	\N	61.630000000000003	\N	\N	\N	\N	Y         	4.0199999999999996	2.8399999999999999	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3251
31	2002-07-02	14:55:57	39.399999999999999	568	114	\N	3	2.8199999999999998	\N	3.1600000000000001	8.1899999999999995	\N	\N	\N	\N	\N	61.229999999999997	\N	66.409999999999997	\N	\N	\N	\N	Y         	4.4699999999999998	3.1099999999999999	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3252
31	2002-07-02	14:57:01	39.700000000000003	672	115	\N	3	2.8300000000000001	\N	3.1299999999999999	7.6399999999999997	\N	\N	\N	\N	\N	63.079999999999998	\N	69.25	\N	\N	\N	\N	Y         	4.1900000000000004	3.0299999999999998	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3253
31	2002-07-02	14:57:48	39.700000000000003	575	116	\N	3	2.5499999999999998	\N	2.8700000000000001	7.3300000000000001	\N	\N	\N	\N	\N	59	\N	64.609999999999999	\N	\N	\N	\N	Y         	4.0199999999999996	2.8199999999999998	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3254
31	2002-07-02	14:58:41	39.799999999999997	799	117	\N	3	2.75	\N	3.0499999999999998	7.8799999999999999	\N	\N	\N	\N	\N	58.909999999999997	\N	63.659999999999997	\N	\N	\N	\N	Y         	4.3200000000000003	3	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3255
31	2002-07-02	14:59:29	40	764	118	\N	3	2.8500000000000001	\N	3.2599999999999998	8.4700000000000006	\N	\N	\N	\N	\N	61.939999999999998	\N	67.25	\N	\N	\N	\N	Y         	4.6200000000000001	3.1699999999999999	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3256
31	2002-07-02	15:00:28	40.100000000000001	610	119	\N	3	2.8300000000000001	\N	3.2000000000000002	8.2300000000000004	\N	\N	\N	\N	\N	60.659999999999997	\N	65.980000000000004	\N	\N	\N	\N	Y         	4.5	3.1099999999999999	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3257
31	2002-07-02	15:01:09	40.200000000000003	490	120	\N	3	2.79	\N	3	7.4100000000000001	\N	\N	\N	\N	\N	61.899999999999999	\N	68.069999999999993	\N	\N	\N	\N	Y         	4.0199999999999996	2.9300000000000002	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3258
31	2002-07-09	08:57:25	51.399999999999999	516	1	\N	3	3.02	\N	3.3900000000000001	7.5499999999999998	\N	\N	\N	\N	\N	60.310000000000002	\N	65.659999999999997	\N	\N	\N	\N	Y         	4.5099999999999998	3.5499999999999998	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3259
31	2002-07-09	08:58:30	51.299999999999997	415	2	\N	3	3.02	\N	3.3999999999999999	7.5599999999999996	\N	\N	\N	\N	\N	59.439999999999998	\N	68.469999999999999	\N	\N	\N	\N	Y         	4.5199999999999996	3.6400000000000001	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3260
31	2002-07-09	09:00:40	51	373	3	\N	3	3.0299999999999998	\N	3.3599999999999999	7.6399999999999997	\N	\N	\N	\N	\N	58.939999999999998	\N	63.710000000000001	\N	\N	\N	\N	Y         	4.54	3.6899999999999999	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3261
31	2002-07-09	09:01:15	50.799999999999997	323	4	\N	3	3.23	\N	3.5699999999999998	7.6799999999999997	\N	\N	\N	\N	\N	60.509999999999998	\N	65.75	\N	\N	\N	\N	Y         	4.7599999999999998	3.8599999999999999	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3262
31	2002-07-09	09:02:38	50.700000000000003	295	5	\N	3	2.8700000000000001	\N	3.0899999999999999	6.9699999999999998	\N	\N	\N	\N	\N	56.909999999999997	\N	61.75	\N	\N	\N	\N	Y         	4.1399999999999997	3.3900000000000001	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3263
31	2002-07-09	09:03:36	50.5	293	6	\N	3	3.0099999999999998	\N	3.3500000000000001	7.3600000000000003	\N	\N	\N	\N	\N	59.18	\N	64.5	\N	\N	\N	\N	Y         	4.5300000000000002	3.5699999999999998	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3264
31	2002-07-09	09:05:10	50.200000000000003	314	7	\N	3	3.1800000000000002	\N	3.54	7.8899999999999997	\N	\N	\N	\N	\N	60.18	\N	65.010000000000005	\N	\N	\N	\N	Y         	4.8899999999999997	3.8799999999999999	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3265
31	2002-07-09	09:05:46	50.200000000000003	314	8	\N	3	3.1099999999999999	\N	3.4199999999999999	7.3600000000000003	\N	\N	\N	\N	\N	60.75	\N	65.980000000000004	\N	\N	\N	\N	Y         	4.5899999999999999	3.6200000000000001	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3266
31	2002-07-09	09:07:01	49.899999999999999	333	9	\N	3	2.7799999999999998	\N	3.0600000000000001	7.0599999999999996	\N	\N	\N	\N	\N	57.539999999999999	\N	62.450000000000003	\N	\N	\N	\N	Y         	4.21	3.2599999999999998	11.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3267
31	2002-07-09	09:10:58	49.5	450	10	\N	3	2.7999999999999998	\N	3.1699999999999999	7.04	\N	\N	\N	\N	\N	58.520000000000003	\N	63.890000000000001	\N	\N	\N	\N	Y         	4.1600000000000001	3.3999999999999999	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3268
31	2002-07-09	09:13:12	49.100000000000001	336	11	\N	3	3.0499999999999998	\N	3.4700000000000002	7.6600000000000001	\N	\N	\N	\N	\N	60.740000000000002	\N	66.010000000000005	\N	\N	\N	\N	Y         	4.5300000000000002	3.6699999999999999	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3269
31	2002-07-09	09:13:45	49.100000000000001	329	12	\N	3	2.8300000000000001	\N	3.1400000000000001	7.0700000000000003	\N	\N	\N	\N	\N	59.07	\N	64.150000000000006	\N	\N	\N	\N	Y         	4.1900000000000004	3.29	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3270
31	2002-07-09	09:15:05	48.799999999999997	357	13	\N	3	2.8100000000000001	\N	3.1200000000000001	6.8499999999999996	\N	\N	\N	\N	\N	58.009999999999998	\N	63.289999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	3.2999999999999998	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3271
31	2002-07-09	09:16:14	48.600000000000001	448	14	\N	3	3.1299999999999999	\N	3.4399999999999999	7.3300000000000001	\N	\N	\N	\N	\N	59.909999999999997	\N	65.219999999999999	\N	\N	\N	\N	Y         	4.46	3.6899999999999999	11.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3272
31	2002-07-09	09:17:52	48.5	389	15	\N	3	2.7000000000000002	\N	3.04	6.96	\N	\N	\N	\N	\N	54.340000000000003	\N	58.850000000000001	\N	\N	\N	\N	Y         	4.1600000000000001	3.2200000000000002	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3273
31	2002-07-09	09:18:52	48.299999999999997	313	16	\N	3	2.9399999999999999	\N	3.2200000000000002	7.2999999999999998	\N	\N	\N	\N	\N	58.140000000000001	\N	63.219999999999999	\N	\N	\N	\N	Y         	4.3899999999999997	3.3999999999999999	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3274
31	2002-07-09	09:20:18	48	313	17	\N	3	2.9399999999999999	\N	3.25	7.1500000000000004	\N	\N	\N	\N	\N	61.710000000000001	\N	67.299999999999997	\N	\N	\N	\N	Y         	4.25	3.4199999999999999	11.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3275
31	2002-07-09	09:21:04	47.899999999999999	330	18	\N	3	2.98	\N	3.3500000000000001	7.5499999999999998	\N	\N	\N	\N	\N	61.75	\N	66.739999999999995	\N	\N	\N	\N	Y         	4.4699999999999998	3.46	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3276
31	2002-07-09	09:22:49	47.799999999999997	397	19	\N	3	2.6800000000000002	\N	3.0099999999999998	6.6699999999999999	\N	\N	\N	\N	\N	52.630000000000003	\N	56.43	\N	\N	\N	\N	Y         	4.0899999999999999	3.2799999999999998	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3277
31	2002-07-09	09:23:26	47.600000000000001	578	20	\N	3	2.71	\N	2.9900000000000002	6.4199999999999999	\N	\N	\N	\N	\N	53.090000000000003	\N	57.439999999999998	\N	\N	\N	\N	Y         	3.9500000000000002	3.2000000000000002	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3278
31	2002-07-09	09:24:41	47.5	558	21	\N	3	2.8999999999999999	\N	3.1699999999999999	6.8200000000000003	\N	\N	\N	\N	\N	54.590000000000003	\N	59.380000000000003	\N	\N	\N	\N	Y         	4.2599999999999998	3.3399999999999999	10.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3279
31	2002-07-09	09:26:07	47.200000000000003	468	22	\N	3	2.9100000000000001	\N	3.25	7.0700000000000003	\N	\N	\N	\N	\N	58.479999999999997	\N	63.840000000000003	\N	\N	\N	\N	Y         	4.2699999999999996	3.48	11.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3280
31	2002-07-09	09:27:47	47	424	23	\N	3	2.8500000000000001	\N	3.1400000000000001	7.1200000000000001	\N	\N	\N	\N	\N	57.530000000000001	\N	62.450000000000003	\N	\N	\N	\N	Y         	4.29	3.4100000000000001	11.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3281
31	2002-07-09	09:28:25	46.899999999999999	468	24	\N	3	2.79	\N	3.0299999999999998	6.71	\N	\N	\N	\N	\N	56.450000000000003	\N	61.200000000000003	\N	\N	\N	\N	Y         	4.0599999999999996	3.2400000000000002	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3282
31	2002-07-09	09:30:11	46.600000000000001	575	25	\N	3	3.0899999999999999	\N	3.6600000000000001	8.5199999999999996	\N	\N	\N	\N	\N	45.280000000000001	\N	47.859999999999999	\N	\N	\N	\N	Y         	5.3099999999999996	4.0300000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3283
31	2002-07-09	09:31:19	46.5	582	26	\N	3	3.0299999999999998	\N	3.3399999999999999	7.21	\N	\N	\N	\N	\N	56.149999999999999	\N	61.259999999999998	\N	\N	\N	\N	Y         	4.46	3.6499999999999999	11.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3284
31	2002-07-09	09:32:46	46.299999999999997	542	27	\N	3	2.98	\N	3.23	6.6799999999999997	\N	\N	\N	\N	\N	59.079999999999998	\N	65.489999999999995	\N	\N	\N	\N	Y         	4.1200000000000001	3.3700000000000001	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3285
31	2002-07-09	09:33:25	46.200000000000003	534	28	\N	3	2.8599999999999999	\N	3.1499999999999999	6.3399999999999999	\N	\N	\N	\N	\N	54.020000000000003	\N	59.909999999999997	\N	\N	\N	\N	Y         	3.9900000000000002	3.3599999999999999	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3286
31	2002-07-09	09:35:14	45.899999999999999	558	29	\N	3	3.04	\N	3.29	7.25	\N	\N	\N	\N	\N	59.990000000000002	\N	65.549999999999997	\N	\N	\N	\N	Y         	4.3600000000000003	3.46	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3287
31	2002-07-09	09:36:26	45.700000000000003	552	30	\N	3	3.1400000000000001	\N	3.4500000000000002	7.3600000000000003	\N	\N	\N	\N	\N	60.960000000000001	\N	66.569999999999993	\N	\N	\N	\N	Y         	4.5199999999999996	3.7200000000000002	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3288
31	2002-07-09	09:37:36	45.600000000000001	558	31	\N	3	2.8300000000000001	\N	3.1299999999999999	6.6699999999999999	\N	\N	\N	\N	\N	52.840000000000003	\N	57.350000000000001	\N	\N	\N	\N	Y         	4.2199999999999998	3.4700000000000002	10.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3289
31	2002-07-09	09:38:29	45.5	525	32	\N	3	3.0600000000000001	\N	3.5	8.1300000000000008	\N	\N	\N	\N	\N	54.740000000000002	\N	58.189999999999998	\N	\N	\N	\N	Y         	4.9800000000000004	3.7200000000000002	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3290
31	2002-07-09	09:39:40	45.299999999999997	497	33	\N	3	3.0299999999999998	\N	3.6499999999999999	8.8599999999999994	\N	\N	\N	\N	\N	46.810000000000002	\N	49.479999999999997	\N	\N	\N	\N	Y         	5.5	4.0800000000000001	13.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3291
31	2002-07-09	09:40:28	45.200000000000003	519	34	\N	3	3.7799999999999998	\N	4.2400000000000002	8.5999999999999996	\N	\N	\N	\N	\N	64.079999999999998	\N	69.879999999999995	\N	\N	\N	\N	Y         	5.6299999999999999	4.7300000000000004	14.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3292
31	2002-07-09	09:41:42	45	541	35	\N	3	2.6000000000000001	\N	2.79	6.3700000000000001	\N	\N	\N	\N	\N	54.219999999999999	\N	58.950000000000003	\N	\N	\N	\N	Y         	3.79	2.9900000000000002	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3293
31	2002-07-09	09:42:17	44.899999999999999	541	36	\N	3	2.4199999999999999	\N	2.6699999999999999	5.8600000000000003	\N	\N	\N	\N	\N	53.420000000000002	\N	58.649999999999999	\N	\N	\N	\N	Y         	3.4300000000000002	2.8300000000000001	9.2100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3294
31	2002-07-09	09:43:52	44.799999999999997	528	37	\N	3	3.0899999999999999	\N	3.3399999999999999	6.7699999999999996	\N	\N	\N	\N	\N	55.380000000000003	\N	60.869999999999997	\N	\N	\N	\N	Y         	4.4000000000000004	3.6299999999999999	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3295
31	2002-07-09	09:44:50	44.600000000000001	538	38	\N	3	3.3100000000000001	\N	3.7200000000000002	8.1600000000000001	\N	\N	\N	\N	\N	55.490000000000002	\N	59.649999999999999	\N	\N	\N	\N	Y         	5.1299999999999999	4.0099999999999998	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3296
31	2002-07-09	09:46:17	44.299999999999997	516	39	\N	3	3.3199999999999998	\N	3.7000000000000002	7.4699999999999998	\N	\N	\N	\N	\N	57.590000000000003	\N	63.020000000000003	\N	\N	\N	\N	Y         	4.8600000000000003	4.1200000000000001	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3297
31	2002-07-09	09:46:56	44.299999999999997	514	40	\N	3	2.71	\N	2.8900000000000001	6.3700000000000001	\N	\N	\N	\N	\N	58.829999999999998	\N	64.75	\N	\N	\N	\N	Y         	3.79	2.9900000000000002	10.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3298
31	2002-07-09	09:48:24	44.100000000000001	482	41	\N	3	2.9100000000000001	\N	3.2000000000000002	7.0300000000000002	\N	\N	\N	\N	\N	57.240000000000002	\N	61.850000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	3.3700000000000001	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3299
31	2002-07-09	09:49:05	43.899999999999999	549	42	\N	3	3.21	\N	3.5600000000000001	7.46	\N	\N	\N	\N	\N	58.359999999999999	\N	64.049999999999997	\N	\N	\N	\N	Y         	4.7300000000000004	3.9399999999999999	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3300
31	2002-07-09	09:50:49	43.799999999999997	562	43	\N	3	3.1299999999999999	\N	3.52	7.4900000000000002	\N	\N	\N	\N	\N	59.609999999999999	\N	65.019999999999996	\N	\N	\N	\N	Y         	4.6699999999999999	3.7599999999999998	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3301
31	2002-07-09	09:51:53	43.700000000000003	600	44	\N	3	3.0699999999999998	\N	3.2999999999999998	7.0800000000000001	\N	\N	\N	\N	\N	63.060000000000002	\N	69.299999999999997	\N	\N	\N	\N	Y         	4.2699999999999996	3.4100000000000001	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3302
31	2002-07-09	09:52:55	43.5	609	45	\N	3	2.8500000000000001	\N	3.1400000000000001	7.1500000000000004	\N	\N	\N	\N	\N	60.289999999999999	\N	65.75	\N	\N	\N	\N	Y         	4.2000000000000002	3.3399999999999999	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3303
31	2002-07-09	09:53:44	43.399999999999999	644	46	\N	3	2.9500000000000002	\N	3.1699999999999999	6.75	\N	\N	\N	\N	\N	60.719999999999999	\N	66.920000000000002	\N	\N	\N	\N	Y         	4.1299999999999999	3.3399999999999999	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3304
31	2002-07-09	09:55:25	43.100000000000001	551	47	\N	3	3	\N	3.3199999999999998	6.8499999999999996	\N	\N	\N	\N	\N	60.740000000000002	\N	67.280000000000001	\N	\N	\N	\N	Y         	4.2400000000000002	3.5099999999999998	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3305
31	2002-07-09	09:56:12	43	573	48	\N	3	3.0299999999999998	\N	3.3199999999999998	7.4500000000000002	\N	\N	\N	\N	\N	61.329999999999998	\N	66.769999999999996	\N	\N	\N	\N	Y         	4.4900000000000002	3.5299999999999998	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3306
31	2002-07-09	09:57:59	42.799999999999997	556	49	\N	3	3.3199999999999998	\N	3.6699999999999999	7.4000000000000004	\N	\N	\N	\N	\N	57.909999999999997	\N	63.170000000000002	\N	\N	\N	\N	Y         	4.7800000000000002	3.98	11.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3307
31	2002-07-09	10:01:37	42.299999999999997	615	50	\N	3	3.0099999999999998	\N	3.3500000000000001	7.3799999999999999	\N	\N	\N	\N	\N	62.299999999999997	\N	68.260000000000005	\N	\N	\N	\N	Y         	4.4000000000000004	3.52	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3308
31	2002-07-09	10:03:16	42	618	51	\N	3	2.8100000000000001	\N	3.1400000000000001	6.8399999999999999	\N	\N	\N	\N	\N	57.759999999999998	\N	63.340000000000003	\N	\N	\N	\N	Y         	4.21	3.3300000000000001	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3309
31	2002-07-09	10:03:53	42	633	52	\N	3	2.7799999999999998	\N	3.0899999999999999	6.6600000000000001	\N	\N	\N	\N	\N	58.170000000000002	\N	63.549999999999997	\N	\N	\N	\N	Y         	3.9700000000000002	3.29	10.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3310
31	2002-07-09	10:04:58	41.899999999999999	619	53	\N	3	2.8500000000000001	\N	3.0299999999999998	6.7300000000000004	\N	\N	\N	\N	\N	59.670000000000002	\N	65.469999999999999	\N	\N	\N	\N	Y         	4	3.3599999999999999	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3311
31	2002-07-09	10:05:43	41.799999999999997	626	54	\N	3	3.29	\N	3.54	7.4000000000000004	\N	\N	\N	\N	\N	63.390000000000001	\N	70.700000000000003	\N	\N	\N	\N	Y         	4.5899999999999999	3.7599999999999998	12.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3312
31	2002-07-09	10:06:56	41.600000000000001	668	55	\N	3	2.8700000000000001	\N	3.2599999999999998	7.7999999999999998	\N	\N	\N	\N	\N	59.439999999999998	\N	63.990000000000002	\N	\N	\N	\N	Y         	4.6100000000000003	3.4399999999999999	12.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3313
31	2002-07-09	10:07:32	41.5	640	56	\N	3	2.9900000000000002	\N	3.6200000000000001	8.5299999999999994	\N	\N	\N	\N	\N	47.840000000000003	\N	50.659999999999997	\N	\N	\N	\N	Y         	5.2699999999999996	3.9500000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3314
31	2002-07-09	10:09:11	41.200000000000003	553	57	\N	3	3.02	\N	3.4100000000000001	7.6500000000000004	\N	\N	\N	\N	\N	60.829999999999998	\N	65.890000000000001	\N	\N	\N	\N	Y         	4.6200000000000001	3.6400000000000001	12.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3315
31	2002-07-09	10:10:13	41.100000000000001	642	58	\N	3	2.6499999999999999	\N	2.8900000000000001	6.2800000000000002	\N	\N	\N	\N	\N	56.009999999999998	\N	61.530000000000001	\N	\N	\N	\N	Y         	3.6899999999999999	3	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3316
31	2002-07-09	10:13:37	40.700000000000003	614	59	\N	3	3.2799999999999998	\N	3.6800000000000002	8.2899999999999991	\N	\N	\N	\N	\N	62.93	\N	68.459999999999994	\N	\N	\N	\N	Y         	4.9699999999999998	3.8999999999999999	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3317
31	2002-07-09	10:14:42	40.600000000000001	657	60	\N	3	3.1499999999999999	\N	3.4500000000000002	7.4299999999999997	\N	\N	\N	\N	\N	57.670000000000002	\N	63.079999999999998	\N	\N	\N	\N	Y         	4.6100000000000003	3.9199999999999999	12.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3318
31	2002-07-09	10:15:30	40.5	673	61	\N	3	2.8799999999999999	\N	3.3199999999999998	7.9699999999999998	\N	\N	\N	\N	\N	55.719999999999999	\N	60.030000000000001	\N	\N	\N	\N	Y         	4.6200000000000001	3.73	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3319
31	2002-07-09	10:16:14	40.299999999999997	636	62	\N	3	2.9500000000000002	\N	3.2200000000000002	6.9000000000000004	\N	\N	\N	\N	\N	61.640000000000001	\N	67.829999999999998	\N	\N	\N	\N	Y         	4.0999999999999996	3.3300000000000001	11.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3320
31	2002-07-09	10:17:08	40.200000000000003	629	63	\N	3	3.25	\N	3.9399999999999999	9.3100000000000005	\N	\N	\N	\N	\N	53.810000000000002	\N	56.609999999999999	\N	\N	\N	\N	Y         	5.6600000000000001	4.2999999999999998	14.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3321
31	2002-07-09	10:18:25	40.100000000000001	688	64	\N	3	2.77	\N	3.25	6.96	\N	\N	\N	\N	\N	56.859999999999999	\N	61.859999999999999	\N	\N	\N	\N	Y         	4.3399999999999999	3.3900000000000001	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3322
31	2002-07-09	10:19:22	40	724	65	\N	3	3	\N	3.1699999999999999	7.0099999999999998	\N	\N	\N	\N	\N	56.689999999999998	\N	61.609999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	3.54	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3323
31	2002-07-09	10:20:10	39.799999999999997	750	66	\N	3	3.0800000000000001	\N	3.4399999999999999	7.5499999999999998	\N	\N	\N	\N	\N	60.859999999999999	\N	66.290000000000006	\N	\N	\N	\N	Y         	4.6900000000000004	3.6699999999999999	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3324
31	2002-07-09	10:21:20	39.700000000000003	639	67	\N	3	3.04	\N	3.3199999999999998	7.29	\N	\N	\N	\N	\N	58.560000000000002	\N	63.829999999999998	\N	\N	\N	\N	Y         	4.4900000000000002	3.6699999999999999	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3325
31	2002-07-09	10:22:14	39.600000000000001	495	68	\N	3	2.7000000000000002	\N	2.9900000000000002	6.5	\N	\N	\N	\N	\N	62.109999999999999	\N	68.700000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	3.1200000000000001	10.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3326
31	2002-07-09	10:23:32	39.5	604	69	\N	3	3.0899999999999999	\N	3.4900000000000002	7.4699999999999998	\N	\N	\N	\N	\N	60.219999999999999	\N	65.340000000000003	\N	\N	\N	\N	Y         	4.7000000000000002	3.6299999999999999	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3327
31	2002-07-09	10:33:48	38.299999999999997	717	70	\N	3	2.9500000000000002	\N	3.21	6.8799999999999999	\N	\N	\N	\N	\N	61.130000000000003	\N	67.019999999999996	\N	\N	\N	\N	Y         	4.1699999999999999	3.5099999999999998	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3328
31	2002-07-09	10:34:42	38.100000000000001	707	71	\N	3	2.79	\N	3.0499999999999998	6.7400000000000002	\N	\N	\N	\N	\N	60.75	\N	66.859999999999999	\N	\N	\N	\N	Y         	4	3.21	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3329
31	2002-07-09	10:35:39	38	738	72	\N	3	3.1499999999999999	\N	3.5299999999999998	7.9100000000000001	\N	\N	\N	\N	\N	65.159999999999997	\N	70.810000000000002	\N	\N	\N	\N	Y         	4.5999999999999996	3.73	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3330
31	2002-07-09	10:36:47	37.899999999999999	753	73	\N	3	2.8599999999999999	\N	3.52	9.0199999999999996	\N	\N	\N	\N	\N	51.009999999999998	\N	54	\N	\N	\N	\N	Y         	5.1600000000000001	3.73	14.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3331
31	2002-07-09	10:37:34	37.799999999999997	788	74	\N	3	2.9900000000000002	\N	3.2400000000000002	8.2100000000000009	\N	\N	\N	\N	\N	64.980000000000004	\N	70.209999999999994	\N	\N	\N	\N	Y         	4.6600000000000001	3.1699999999999999	13.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3332
31	2002-07-09	10:38:25	37.700000000000003	695	75	\N	3	3.2200000000000002	\N	3.52	8.6899999999999995	\N	\N	\N	\N	\N	65.599999999999994	\N	70.530000000000001	\N	\N	\N	\N	Y         	4.8399999999999999	3.6499999999999999	14.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3333
31	2002-07-09	10:41:37	37.299999999999997	763	76	\N	3	3.3500000000000001	\N	3.7799999999999998	9.3900000000000006	\N	\N	\N	\N	\N	61.490000000000002	\N	65.519999999999996	\N	\N	\N	\N	Y         	5.5	3.98	14.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3334
31	2002-07-09	10:42:30	37.200000000000003	799	77	\N	3	3	\N	3.3599999999999999	8.8100000000000005	\N	\N	\N	\N	\N	63.090000000000003	\N	67.439999999999998	\N	\N	\N	\N	Y         	4.8799999999999999	3.5299999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3335
31	2002-07-09	10:43:18	37.100000000000001	809	78	\N	3	3.1499999999999999	\N	3.5	8.5500000000000007	\N	\N	\N	\N	\N	65.879999999999995	\N	71.030000000000001	\N	\N	\N	\N	Y         	4.8200000000000003	3.5600000000000001	14.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3336
31	2002-07-09	10:44:17	37	811	79	\N	3	2.9500000000000002	\N	3.1400000000000001	7.8899999999999997	\N	\N	\N	\N	\N	67.510000000000005	\N	73.420000000000002	\N	\N	\N	\N	Y         	4.2300000000000004	3.1000000000000001	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3337
31	2002-07-09	10:45:07	36.899999999999999	742	80	\N	3	3.4300000000000002	\N	3.79	8.8100000000000005	\N	\N	\N	\N	\N	67.450000000000003	\N	73.049999999999997	\N	\N	\N	\N	Y         	5.0099999999999998	3.8300000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3338
31	2002-07-09	10:45:58	36.899999999999999	797	81	\N	3	3.0499999999999998	\N	3.2799999999999998	7.6100000000000003	\N	\N	\N	\N	\N	67.980000000000004	\N	74.439999999999998	\N	\N	\N	\N	Y         	4.21	3.21	12.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3339
31	2002-07-09	10:46:53	36.799999999999997	722	82	\N	3	2.8700000000000001	\N	3.02	7.4400000000000004	\N	\N	\N	\N	\N	66.5	\N	72.769999999999996	\N	\N	\N	\N	Y         	4.0700000000000003	2.9700000000000002	12.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3340
31	2002-07-09	10:47:42	36.600000000000001	565	83	\N	3	3.02	\N	3.3599999999999999	8.1799999999999997	\N	\N	\N	\N	\N	70.379999999999995	\N	77.049999999999997	\N	\N	\N	\N	Y         	4.4299999999999997	3.2999999999999998	13.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3341
31	2002-07-09	10:48:32	36.5	507	84	\N	3	2.8900000000000001	\N	3.3100000000000001	8.0600000000000005	\N	\N	\N	\N	\N	67.439999999999998	\N	72.980000000000004	\N	\N	\N	\N	Y         	4.5199999999999996	3.2599999999999998	13.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3342
31	2002-07-09	10:49:21	36.399999999999999	616	85	\N	3	2.7799999999999998	\N	2.9900000000000002	6.9000000000000004	\N	\N	\N	\N	\N	64.079999999999998	\N	70.719999999999999	\N	\N	\N	\N	Y         	3.7000000000000002	2.9300000000000002	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3343
31	2002-07-09	10:50:21	36.299999999999997	770	86	\N	3	2.7000000000000002	\N	3.0600000000000001	7.9400000000000004	\N	\N	\N	\N	\N	62.630000000000003	\N	67.780000000000001	\N	\N	\N	\N	Y         	4.2599999999999998	3.04	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3344
31	2002-07-09	10:51:15	36.200000000000003	815	87	\N	3	2.6299999999999999	\N	3.2000000000000002	9.1799999999999997	\N	\N	\N	\N	\N	54.140000000000001	\N	56.93	\N	\N	\N	\N	Y         	5.1299999999999999	3.2999999999999998	14.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3345
31	2002-07-09	10:52:03	36.100000000000001	805	88	\N	3	2.8399999999999999	\N	3.1099999999999999	8.1600000000000001	\N	\N	\N	\N	\N	64.489999999999995	\N	69.900000000000006	\N	\N	\N	\N	Y         	4.3899999999999997	3.0499999999999998	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3346
31	2002-07-09	10:53:23	36	779	89	\N	3	2.6699999999999999	\N	2.96	7.46	\N	\N	\N	\N	\N	60.68	\N	65.510000000000005	\N	\N	\N	\N	Y         	3.9700000000000002	2.8700000000000001	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3347
31	2002-07-09	10:54:01	35.899999999999999	808	90	\N	3	2.9399999999999999	\N	3.2400000000000002	8.4700000000000006	\N	\N	\N	\N	\N	67.920000000000002	\N	73.329999999999998	\N	\N	\N	\N	Y         	4.4800000000000004	3.1699999999999999	14.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3348
31	2002-07-09	10:56:11	35.700000000000003	779	91	\N	3	3.1299999999999999	\N	3.29	7.9400000000000004	\N	\N	\N	\N	\N	69.640000000000001	\N	76.329999999999998	\N	\N	\N	\N	Y         	4.3899999999999997	3.29	13.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3349
31	2002-07-09	10:56:46	35.700000000000003	762	92	\N	3	3.0299999999999998	\N	3.3100000000000001	8.3499999999999996	\N	\N	\N	\N	\N	66.370000000000005	\N	71.799999999999997	\N	\N	\N	\N	Y         	4.4800000000000004	3.1800000000000002	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3350
31	2002-07-09	10:57:45	35.600000000000001	749	93	\N	3	2.98	\N	3.2799999999999998	8.5099999999999998	\N	\N	\N	\N	\N	65.319999999999993	\N	70.560000000000002	\N	\N	\N	\N	Y         	4.71	3.3399999999999999	14.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3351
31	2002-07-09	10:59:15	35.399999999999999	742	94	\N	3	2.8999999999999999	\N	3.1099999999999999	7.6399999999999997	\N	\N	\N	\N	\N	66.680000000000007	\N	73	\N	\N	\N	\N	Y         	4.0800000000000001	2.96	12.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3352
31	2002-07-09	11:00:19	35.299999999999997	752	95	\N	3	2.9100000000000001	\N	3.0600000000000001	7.0599999999999996	\N	\N	\N	\N	\N	65.379999999999995	\N	71.950000000000003	\N	\N	\N	\N	Y         	3.8799999999999999	2.9100000000000001	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3353
31	2002-07-09	11:00:51	35.299999999999997	782	96	\N	3	3.23	\N	3.6600000000000001	9.0700000000000003	\N	\N	\N	\N	\N	64.120000000000005	\N	68.409999999999997	\N	\N	\N	\N	Y         	5.1100000000000003	3.6800000000000002	14.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3354
31	2002-07-09	11:01:41	35.200000000000003	811	97	\N	3	2.9900000000000002	\N	3.3700000000000001	8.2899999999999991	\N	\N	\N	\N	\N	62.93	\N	67.799999999999997	\N	\N	\N	\N	Y         	4.6399999999999997	3.4100000000000001	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3355
31	2002-07-09	11:02:17	35.100000000000001	809	98	\N	3	3.3199999999999998	\N	3.8199999999999998	9.0700000000000003	\N	\N	\N	\N	\N	62.060000000000002	\N	66.719999999999999	\N	\N	\N	\N	Y         	5.2400000000000002	3.9399999999999999	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3356
31	2002-07-09	11:03:13	35	586	99	\N	3	2.8900000000000001	\N	3.1600000000000001	7.9500000000000002	\N	\N	\N	\N	\N	65.510000000000005	\N	71.109999999999999	\N	\N	\N	\N	Y         	4.3399999999999999	3.1499999999999999	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3357
31	2002-07-09	11:04:03	34.899999999999999	751	100	\N	3	2.8500000000000001	\N	3.0099999999999998	7.1799999999999997	\N	\N	\N	\N	\N	64.269999999999996	\N	69.939999999999998	\N	\N	\N	\N	Y         	3.9500000000000002	2.9100000000000001	12.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3358
31	2002-07-09	11:04:47	34.899999999999999	566	101	\N	3	3.04	\N	3.3900000000000001	8.2100000000000009	\N	\N	\N	\N	\N	63.32	\N	67.930000000000007	\N	\N	\N	\N	Y         	4.5899999999999999	3.3999999999999999	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3359
31	2002-07-09	11:06:54	34.700000000000003	660	102	\N	3	2.8999999999999999	\N	3.25	8.1999999999999993	\N	\N	\N	\N	\N	65.769999999999996	\N	70.930000000000007	\N	\N	\N	\N	Y         	4.4800000000000004	3.2400000000000002	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3360
31	2002-07-09	11:07:51	34.600000000000001	593	103	\N	3	3	\N	3.25	7.9100000000000001	\N	\N	\N	\N	\N	65.760000000000005	\N	71.109999999999999	\N	\N	\N	\N	Y         	4.4900000000000002	3.1400000000000001	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3361
31	2002-07-09	11:09:29	34.399999999999999	539	104	\N	3	3.02	\N	3.6400000000000001	9.3499999999999996	\N	\N	\N	\N	\N	52.130000000000003	\N	55.719999999999999	\N	\N	\N	\N	Y         	5.4299999999999997	3.8199999999999998	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3362
31	2002-07-09	11:10:26	34.299999999999997	666	105	\N	3	2.8599999999999999	\N	3.0699999999999998	7.2800000000000002	\N	\N	\N	\N	\N	63.399999999999999	\N	68.799999999999997	\N	\N	\N	\N	Y         	3.98	2.9300000000000002	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3363
31	2002-07-09	11:11:46	34.200000000000003	720	106	\N	3	2.7000000000000002	\N	3.1000000000000001	8.1300000000000008	\N	\N	\N	\N	\N	64.840000000000003	\N	70.030000000000001	\N	\N	\N	\N	Y         	4.2300000000000004	3.0800000000000001	13.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3364
31	2002-07-09	11:12:36	34.100000000000001	554	107	\N	3	3.23	\N	3.75	9.6400000000000006	\N	\N	\N	\N	\N	54.799999999999997	\N	57.770000000000003	\N	\N	\N	\N	Y         	5.6299999999999999	4.0800000000000001	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3365
31	2002-07-09	11:13:24	34	535	108	\N	3	2.8399999999999999	\N	3.04	7.4500000000000002	\N	\N	\N	\N	\N	62.920000000000002	\N	68.079999999999998	\N	\N	\N	\N	Y         	4.1299999999999999	3.0099999999999998	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3366
31	2002-07-09	11:14:16	33.899999999999999	546	109	\N	3	2.8700000000000001	\N	3.0299999999999998	7.0199999999999996	\N	\N	\N	\N	\N	64.390000000000001	\N	70.329999999999998	\N	\N	\N	\N	Y         	3.8100000000000001	2.8900000000000001	12.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3367
31	2002-07-09	11:14:51	33.899999999999999	514	110	\N	3	2.8300000000000001	\N	3.0099999999999998	7.0499999999999998	\N	\N	\N	\N	\N	63.960000000000001	\N	70.219999999999999	\N	\N	\N	\N	Y         	3.79	2.8399999999999999	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3368
31	2002-07-09	11:15:39	33.799999999999997	491	111	\N	3	3.1499999999999999	\N	3.5099999999999998	8.1500000000000004	\N	\N	\N	\N	\N	63.43	\N	68.620000000000005	\N	\N	\N	\N	Y         	4.6100000000000003	3.4900000000000002	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3369
31	2002-07-09	11:16:15	33.700000000000003	470	112	\N	3	3.0699999999999998	\N	3.4100000000000001	8.0999999999999996	\N	\N	\N	\N	\N	63.229999999999997	\N	67.920000000000002	\N	\N	\N	\N	Y         	4.6699999999999999	3.5099999999999998	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3370
31	2002-07-09	11:17:01	33.600000000000001	453	113	\N	3	3.1600000000000001	\N	3.4100000000000001	7.5	\N	\N	\N	\N	\N	62.700000000000003	\N	67.870000000000005	\N	\N	\N	\N	Y         	4.29	3.27	12.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3371
31	2002-07-09	11:17:38	33.600000000000001	422	114	\N	3	2.7400000000000002	\N	3.02	7.6100000000000003	\N	\N	\N	\N	\N	63.869999999999997	\N	68.909999999999997	\N	\N	\N	\N	Y         	4.1299999999999999	3.04	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3372
31	2002-07-09	11:18:28	33.600000000000001	393	115	\N	3	2.8999999999999999	\N	3.0800000000000001	7.3799999999999999	\N	\N	\N	\N	\N	66.739999999999995	\N	73.069999999999993	\N	\N	\N	\N	Y         	4.2000000000000002	3.21	12.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3373
31	2002-07-09	11:19:11	33.5	369	116	\N	3	2.9500000000000002	\N	3.1400000000000001	7.8799999999999999	\N	\N	\N	\N	\N	63.420000000000002	\N	68.75	\N	\N	\N	\N	Y         	4.5199999999999996	3.1000000000000001	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3374
31	2002-07-09	11:20:02	33.399999999999999	350	117	\N	3	3.3300000000000001	\N	3.4100000000000001	8.7699999999999996	\N	\N	\N	\N	\N	65.579999999999998	\N	70.200000000000003	\N	\N	\N	\N	Y         	4.96	3.6600000000000001	13.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3375
31	2002-07-09	11:20:37	33.399999999999999	340	118	\N	3	2.8700000000000001	\N	3.2200000000000002	8.0700000000000003	\N	\N	\N	\N	\N	65.760000000000005	\N	70.859999999999999	\N	\N	\N	\N	Y         	4.3300000000000001	3.1899999999999999	13.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3376
31	2002-07-09	11:21:44	33.299999999999997	326	119	\N	3	3.1499999999999999	\N	3.3399999999999999	8.7799999999999994	\N	\N	\N	\N	\N	65.719999999999999	\N	70.790000000000006	\N	\N	\N	\N	Y         	4.8099999999999996	3.3399999999999999	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3377
31	2002-07-09	11:22:21	33.200000000000003	321	120	\N	3	3.1800000000000002	\N	3.0099999999999998	7.4000000000000004	\N	\N	\N	\N	\N	65.659999999999997	\N	71.900000000000006	\N	\N	\N	\N	Y         	4.3399999999999999	3.0099999999999998	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3378
31	2002-07-18	13:00:05	31.300000000000001	172	1	\N	3	2.1200000000000001	\N	2.4500000000000002	6.4400000000000004	\N	\N	\N	\N	\N	57.729999999999997	\N	63.869999999999997	\N	\N	\N	\N	Y         	3.4199999999999999	2.5099999999999998	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3379
31	2002-07-18	13:00:38	31.300000000000001	177	2	\N	3	2.04	\N	2.4399999999999999	6.4199999999999999	\N	\N	\N	\N	\N	58.450000000000003	\N	64.670000000000002	\N	\N	\N	\N	Y         	3.3999999999999999	2.46	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3380
31	2002-07-18	13:01:41	31.399999999999999	190	3	\N	3	2.1499999999999999	\N	2.54	6.7000000000000002	\N	\N	\N	\N	\N	59.100000000000001	\N	65.439999999999998	\N	\N	\N	\N	Y         	3.5499999999999998	2.4399999999999999	10.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3381
31	2002-07-18	13:02:19	31.399999999999999	201	4	\N	3	2.1000000000000001	\N	2.4100000000000001	6.0999999999999996	\N	\N	\N	\N	\N	58.93	\N	65.700000000000003	\N	\N	\N	\N	Y         	3.3300000000000001	2.5499999999999998	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3382
31	2002-07-18	13:03:21	31.399999999999999	224	5	\N	3	2.1099999999999999	\N	2.4300000000000002	6.1399999999999997	\N	\N	\N	\N	\N	54.780000000000001	\N	60.840000000000003	\N	\N	\N	\N	Y         	3.3799999999999999	2.5	10.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3383
31	2002-07-18	13:04:03	31.5	253	6	\N	3	2.1099999999999999	\N	2.5699999999999998	6.4000000000000004	\N	\N	\N	\N	\N	58.450000000000003	\N	64.799999999999997	\N	\N	\N	\N	Y         	3.5	2.5600000000000001	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3384
31	2002-07-18	13:05:12	31.5	310	7	\N	3	2.25	\N	2.6499999999999999	7.0999999999999996	\N	\N	\N	\N	\N	60.020000000000003	\N	65.959999999999994	\N	\N	\N	\N	Y         	3.7999999999999998	2.6800000000000002	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3385
31	2002-07-18	13:05:44	31.5	340	8	\N	3	2.1699999999999999	\N	2.52	6.4000000000000004	\N	\N	\N	\N	\N	57.119999999999997	\N	63.350000000000001	\N	\N	\N	\N	Y         	3.5299999999999998	2.6000000000000001	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3386
31	2002-07-18	13:07:05	31.600000000000001	399	9	\N	3	2.0899999999999999	\N	2.48	6.5099999999999998	\N	\N	\N	\N	\N	58.219999999999999	\N	64.409999999999997	\N	\N	\N	\N	Y         	3.5499999999999998	2.5600000000000001	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3387
31	2002-07-18	13:07:41	31.600000000000001	434	10	\N	3	2.1600000000000001	\N	2.4900000000000002	6.3399999999999999	\N	\N	\N	\N	\N	58.439999999999998	\N	64.430000000000007	\N	\N	\N	\N	Y         	3.4300000000000002	2.54	10.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3388
31	2002-07-18	13:08:56	31.600000000000001	505	11	\N	3	2.0600000000000001	\N	2.4199999999999999	6.5599999999999996	\N	\N	\N	\N	\N	58.479999999999997	\N	64.379999999999995	\N	\N	\N	\N	Y         	3.4700000000000002	2.4199999999999999	10.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3389
31	2002-07-18	13:09:33	31.600000000000001	462	12	\N	3	2.0099999999999998	\N	2.3399999999999999	6.0800000000000001	\N	\N	\N	\N	\N	54.280000000000001	\N	59.990000000000002	\N	\N	\N	\N	Y         	3.3100000000000001	2.3300000000000001	9.8100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3390
31	2002-07-18	13:10:45	31.699999999999999	339	13	\N	3	2.23	\N	2.5299999999999998	6.3799999999999999	\N	\N	\N	\N	\N	58.490000000000002	\N	65.090000000000003	\N	\N	\N	\N	Y         	3.5	2.5899999999999999	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3391
31	2002-07-18	13:11:15	31.699999999999999	315	14	\N	3	2.1299999999999999	\N	2.3999999999999999	6.1399999999999997	\N	\N	\N	\N	\N	58.229999999999997	\N	64.829999999999998	\N	\N	\N	\N	Y         	3.2200000000000002	2.4300000000000002	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3392
31	2002-07-18	13:12:38	31.800000000000001	272	15	\N	3	2.1600000000000001	\N	2.5	6.8700000000000001	\N	\N	\N	\N	\N	58.090000000000003	\N	63.960000000000001	\N	\N	\N	\N	Y         	3.6099999999999999	2.5099999999999998	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3393
31	2002-07-18	13:13:14	31.800000000000001	274	16	\N	3	2.2599999999999998	\N	2.6200000000000001	6.5899999999999999	\N	\N	\N	\N	\N	58.170000000000002	\N	64.390000000000001	\N	\N	\N	\N	Y         	3.6800000000000002	2.6800000000000002	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3394
31	2002-07-18	13:14:25	31.800000000000001	268	17	\N	3	2.1299999999999999	\N	2.3599999999999999	6.0999999999999996	\N	\N	\N	\N	\N	57	\N	63.340000000000003	\N	\N	\N	\N	Y         	3.3300000000000001	2.4700000000000002	9.8200000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3395
31	2002-07-18	13:15:10	31.899999999999999	283	18	\N	3	2.1499999999999999	\N	2.5699999999999998	6.6900000000000004	\N	\N	\N	\N	\N	57.5	\N	63.140000000000001	\N	\N	\N	\N	Y         	3.5600000000000001	2.6099999999999999	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3396
31	2002-07-18	13:16:36	31.899999999999999	239	19	\N	3	2.1299999999999999	\N	2.5099999999999998	7.0999999999999996	\N	\N	\N	\N	\N	60.090000000000003	\N	66.379999999999995	\N	\N	\N	\N	Y         	3.6699999999999999	2.5	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3397
31	2002-07-18	13:17:15	32	227	20	\N	3	1.8899999999999999	\N	2.2400000000000002	5.9299999999999997	\N	\N	\N	\N	\N	53.420000000000002	\N	59.079999999999998	\N	\N	\N	\N	Y         	3.1499999999999999	2.2799999999999998	9.3800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3398
31	2002-07-18	13:18:17	32	276	21	\N	3	2.1000000000000001	\N	2.4100000000000001	6.5499999999999998	\N	\N	\N	\N	\N	57.189999999999998	\N	63.200000000000003	\N	\N	\N	\N	Y         	3.52	2.54	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3399
31	2002-07-18	13:18:52	32	310	22	\N	3	2.1499999999999999	\N	2.5099999999999998	6.7199999999999998	\N	\N	\N	\N	\N	58.859999999999999	\N	64.590000000000003	\N	\N	\N	\N	Y         	3.6200000000000001	2.54	10.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3400
31	2002-07-18	13:20:03	32.100000000000001	318	23	\N	3	2.04	\N	2.3799999999999999	6.4800000000000004	\N	\N	\N	\N	\N	58	\N	64.030000000000001	\N	\N	\N	\N	Y         	3.3700000000000001	2.3599999999999999	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3401
31	2002-07-18	13:20:37	32.100000000000001	271	24	\N	3	2.3599999999999999	\N	2.71	6.79	\N	\N	\N	\N	\N	58.539999999999999	\N	64.670000000000002	\N	\N	\N	\N	Y         	3.8100000000000001	2.8500000000000001	10.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3402
31	2002-07-18	13:22:26	32.200000000000003	321	25	\N	3	1.97	\N	2.52	7.8499999999999996	\N	\N	\N	\N	\N	45.840000000000003	\N	49.049999999999997	\N	\N	\N	\N	Y         	4.2800000000000002	2.7400000000000002	12.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3403
31	2002-07-18	13:23:11	32.299999999999997	408	26	\N	3	1.8500000000000001	\N	2.1600000000000001	5.8399999999999999	\N	\N	\N	\N	\N	51.799999999999997	\N	57.159999999999997	\N	\N	\N	\N	Y         	3.1600000000000001	2.1699999999999999	9.3699999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3404
31	2002-07-18	13:24:03	32.299999999999997	799	27	\N	3	2.1499999999999999	\N	2.3700000000000001	5.6699999999999999	\N	\N	\N	\N	\N	58.439999999999998	\N	64.909999999999997	\N	\N	\N	\N	Y         	3.1499999999999999	2.5	9.3699999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3405
31	2002-07-18	13:24:40	32.299999999999997	840	28	\N	3	2.1499999999999999	\N	2.4300000000000002	5.7000000000000002	\N	\N	\N	\N	\N	55.030000000000001	\N	60.890000000000001	\N	\N	\N	\N	Y         	3.2799999999999998	2.4700000000000002	9.5099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3406
31	2002-07-18	13:25:34	32.399999999999999	670	29	\N	3	1.97	\N	2.23	5.8099999999999996	\N	\N	\N	\N	\N	53.700000000000003	\N	59.18	\N	\N	\N	\N	Y         	3.1899999999999999	2.27	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3407
31	2002-07-18	13:26:10	32.399999999999999	487	30	\N	3	2.1099999999999999	\N	2.4700000000000002	6.5700000000000003	\N	\N	\N	\N	\N	57.700000000000003	\N	63.630000000000003	\N	\N	\N	\N	Y         	3.5800000000000001	2.5800000000000001	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3408
31	2002-07-18	13:27:05	32.5	454	31	\N	3	2.1099999999999999	\N	2.3900000000000001	6.4100000000000001	\N	\N	\N	\N	\N	57.399999999999999	\N	63.439999999999998	\N	\N	\N	\N	Y         	3.46	2.48	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3409
31	2002-07-18	13:27:44	32.5	337	32	\N	3	2.0299999999999998	\N	2.4700000000000002	7.3899999999999997	\N	\N	\N	\N	\N	54.030000000000001	\N	58.780000000000001	\N	\N	\N	\N	Y         	3.9500000000000002	2.5	11.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3410
31	2002-07-18	13:28:36	32.600000000000001	340	33	\N	3	1.97	\N	2.6099999999999999	8.0800000000000001	\N	\N	\N	\N	\N	46.799999999999997	\N	50.439999999999998	\N	\N	\N	\N	Y         	4.5499999999999998	2.71	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3411
31	2002-07-18	13:29:13	32.600000000000001	365	34	\N	3	1.96	\N	2.23	6.2400000000000002	\N	\N	\N	\N	\N	53.939999999999998	\N	59.609999999999999	\N	\N	\N	\N	Y         	3.3500000000000001	2.3300000000000001	9.9100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3412
31	2002-07-18	13:30:06	32.700000000000003	309	35	\N	3	2.0600000000000001	\N	2.3999999999999999	5.96	\N	\N	\N	\N	\N	57.159999999999997	\N	63.630000000000003	\N	\N	\N	\N	Y         	3.25	2.3799999999999999	9.9700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3413
31	2002-07-18	13:30:43	32.700000000000003	317	36	\N	3	2.25	\N	2.54	5.8499999999999996	\N	\N	\N	\N	\N	58.719999999999999	\N	65.930000000000007	\N	\N	\N	\N	Y         	3.3999999999999999	2.6400000000000001	9.6699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3414
31	2002-07-18	13:31:34	32.700000000000003	379	37	\N	3	2.02	\N	2.25	5.6699999999999999	\N	\N	\N	\N	\N	55	\N	61.149999999999999	\N	\N	\N	\N	Y         	3.1499999999999999	2.2599999999999998	9.4700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3415
31	2002-07-18	13:32:11	32.799999999999997	387	38	\N	3	1.99	\N	2.4300000000000002	7.2800000000000002	\N	\N	\N	\N	\N	55.539999999999999	\N	60.020000000000003	\N	\N	\N	\N	Y         	3.9300000000000002	2.5600000000000001	11.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3416
31	2002-07-18	13:33:45	32.899999999999999	428	39	\N	3	2.23	\N	2.5699999999999998	6.46	\N	\N	\N	\N	\N	57.670000000000002	\N	63.899999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.7999999999999998	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3417
31	2002-07-18	13:34:24	32.899999999999999	455	40	\N	3	2.2000000000000002	\N	2.4500000000000002	6.0199999999999996	\N	\N	\N	\N	\N	57.549999999999997	\N	63.950000000000003	\N	\N	\N	\N	Y         	3.3300000000000001	2.5600000000000001	9.9100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3418
31	2002-07-18	13:35:17	33	385	41	\N	3	2.1699999999999999	\N	2.3599999999999999	6.0499999999999998	\N	\N	\N	\N	\N	57.340000000000003	\N	63.780000000000001	\N	\N	\N	\N	Y         	3.2799999999999998	2.46	9.9900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3419
31	2002-07-18	13:35:57	33	370	42	\N	3	2.21	\N	2.5	6.4699999999999998	\N	\N	\N	\N	\N	58.359999999999999	\N	64.370000000000005	\N	\N	\N	\N	Y         	3.52	2.5899999999999999	10.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3420
31	2002-07-18	13:36:53	33.100000000000001	376	43	\N	3	2.1800000000000002	\N	2.5	6.5300000000000002	\N	\N	\N	\N	\N	58.520000000000003	\N	64.450000000000003	\N	\N	\N	\N	Y         	3.6000000000000001	2.54	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3421
31	2002-07-18	13:37:33	33.100000000000001	438	44	\N	3	2.4500000000000002	\N	2.7200000000000002	6.4299999999999997	\N	\N	\N	\N	\N	63.280000000000001	\N	70.849999999999994	\N	\N	\N	\N	Y         	3.6000000000000001	2.8599999999999999	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3422
31	2002-07-18	13:38:29	33.200000000000003	481	45	\N	3	2.1299999999999999	\N	2.4900000000000002	6.5199999999999996	\N	\N	\N	\N	\N	59.369999999999997	\N	65.480000000000004	\N	\N	\N	\N	Y         	3.5800000000000001	2.5600000000000001	10.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3423
31	2002-07-18	13:39:29	33.299999999999997	812	46	\N	3	1.96	\N	2.1899999999999999	5.25	\N	\N	\N	\N	\N	55.670000000000002	\N	62.32	\N	\N	\N	\N	Y         	3.0099999999999998	2.29	8.7400000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3424
31	2002-07-18	13:40:38	33.299999999999997	537	47	\N	3	2.1600000000000001	\N	2.4100000000000001	5.7300000000000004	\N	\N	\N	\N	\N	57.210000000000001	\N	64.090000000000003	\N	\N	\N	\N	Y         	3.2400000000000002	2.4900000000000002	9.2400000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3425
31	2002-07-18	13:41:33	33.399999999999999	480	48	\N	3	1.99	\N	2.3100000000000001	6.0300000000000002	\N	\N	\N	\N	\N	56.219999999999999	\N	62.57	\N	\N	\N	\N	Y         	3.2999999999999998	2.29	9.5700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3426
31	2002-07-18	13:43:20	33.600000000000001	469	49	\N	3	1.9099999999999999	\N	2.2799999999999998	6.0300000000000002	\N	\N	\N	\N	\N	56.670000000000002	\N	62.75	\N	\N	\N	\N	Y         	3.27	2.29	9.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3427
31	2002-07-18	13:44:04	33.600000000000001	491	50	\N	3	2.0899999999999999	\N	2.4199999999999999	6.1699999999999999	\N	\N	\N	\N	\N	56.350000000000001	\N	62.5	\N	\N	\N	\N	Y         	3.3700000000000001	2.4900000000000002	9.7200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3428
31	2002-07-18	13:45:03	33.700000000000003	433	51	\N	3	2.29	\N	2.52	6.1699999999999999	\N	\N	\N	\N	\N	59	\N	65.780000000000001	\N	\N	\N	\N	Y         	3.5099999999999998	2.6499999999999999	9.8699999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3429
31	2002-07-18	13:45:47	33.700000000000003	448	52	\N	3	2.0499999999999998	\N	2.2799999999999998	5.8099999999999996	\N	\N	\N	\N	\N	56.75	\N	63.369999999999997	\N	\N	\N	\N	Y         	3.1400000000000001	2.3399999999999999	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3430
31	2002-07-18	13:46:42	33.799999999999997	511	53	\N	3	1.8	\N	2.0600000000000001	5.1900000000000004	\N	\N	\N	\N	\N	53.390000000000001	\N	59.899999999999999	\N	\N	\N	\N	Y         	2.8199999999999998	2.0499999999999998	8.3800000000000008	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3431
31	2002-07-18	13:47:32	33.899999999999999	530	54	\N	3	2.0099999999999998	\N	2.2799999999999998	5.4299999999999997	\N	\N	\N	\N	\N	56.020000000000003	\N	63.189999999999998	\N	\N	\N	\N	Y         	3.1000000000000001	2.3900000000000001	8.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3432
31	2002-07-18	13:48:30	33.899999999999999	542	55	\N	3	2.0800000000000001	\N	2.48	7.2000000000000002	\N	\N	\N	\N	\N	56.310000000000002	\N	61.060000000000002	\N	\N	\N	\N	Y         	3.8999999999999999	2.6499999999999999	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3433
31	2002-07-18	13:49:06	34	434	56	\N	3	2	\N	2.5800000000000001	8.0899999999999999	\N	\N	\N	\N	\N	50.130000000000003	\N	53.509999999999998	\N	\N	\N	\N	Y         	4.3899999999999997	2.7000000000000002	12.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3434
31	2002-07-18	13:51:30	34.200000000000003	476	57	\N	3	2.3999999999999999	\N	2.7400000000000002	7.1100000000000003	\N	\N	\N	\N	\N	60.490000000000002	\N	66.829999999999998	\N	\N	\N	\N	Y         	3.9399999999999999	2.8900000000000001	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3435
31	2002-07-18	13:52:41	34.299999999999997	439	58	\N	3	2.5499999999999998	\N	2.7999999999999998	6.4699999999999998	\N	\N	\N	\N	\N	62.789999999999999	\N	70.129999999999995	\N	\N	\N	\N	Y         	3.7400000000000002	2.9100000000000001	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3436
31	2002-07-18	13:53:51	34.299999999999997	505	59	\N	3	2.1000000000000001	\N	2.4900000000000002	6.5899999999999999	\N	\N	\N	\N	\N	57.329999999999998	\N	63.270000000000003	\N	\N	\N	\N	Y         	3.5600000000000001	2.6400000000000001	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3437
31	2002-07-18	13:54:53	34.399999999999999	599	60	\N	3	2.27	\N	2.6400000000000001	6.6299999999999999	\N	\N	\N	\N	\N	58.039999999999999	\N	64.019999999999996	\N	\N	\N	\N	Y         	3.7200000000000002	2.7599999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3438
31	2002-07-18	13:55:47	34.5	534	61	\N	3	2.3500000000000001	\N	2.7999999999999998	7.8399999999999999	\N	\N	\N	\N	\N	59.18	\N	64.329999999999998	\N	\N	\N	\N	Y         	4.3200000000000003	2.9300000000000002	12.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3439
31	2002-07-18	13:56:41	34.600000000000001	553	62	\N	3	2.2200000000000002	\N	2.4900000000000002	5.7599999999999998	\N	\N	\N	\N	\N	57.649999999999999	\N	65.060000000000002	\N	\N	\N	\N	Y         	3.2999999999999998	2.5499999999999998	9.2400000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3440
31	2002-07-18	13:57:37	34.700000000000003	948	63	\N	3	2.1899999999999999	\N	2.7400000000000002	8.4100000000000001	\N	\N	\N	\N	\N	52.969999999999999	\N	56.100000000000001	\N	\N	\N	\N	Y         	4.5800000000000001	2.8700000000000001	13.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3441
31	2002-07-18	13:58:28	34.799999999999997	930	64	\N	3	2.3900000000000001	\N	2.7799999999999998	6.9800000000000004	\N	\N	\N	\N	\N	57.890000000000001	\N	63.229999999999997	\N	\N	\N	\N	Y         	3.96	2.8799999999999999	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3442
31	2002-07-18	13:59:18	34.799999999999997	713	65	\N	3	2.2999999999999998	\N	2.6299999999999999	6.6900000000000004	\N	\N	\N	\N	\N	55.950000000000003	\N	61.670000000000002	\N	\N	\N	\N	Y         	3.7400000000000002	2.6699999999999999	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3443
31	2002-07-18	14:00:13	34.899999999999999	555	66	\N	3	2.1000000000000001	\N	2.4399999999999999	6.21	\N	\N	\N	\N	\N	56.770000000000003	\N	62.899999999999999	\N	\N	\N	\N	Y         	3.48	2.52	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3444
31	2002-07-18	14:01:10	35	558	67	\N	3	2.0800000000000001	\N	2.4100000000000001	6.5099999999999998	\N	\N	\N	\N	\N	54.75	\N	60.140000000000001	\N	\N	\N	\N	Y         	3.52	2.5	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3445
31	2002-07-18	14:02:16	35.100000000000001	427	68	\N	3	2.23	\N	2.48	5.8300000000000001	\N	\N	\N	\N	\N	58.890000000000001	\N	66.170000000000002	\N	\N	\N	\N	Y         	3.2599999999999998	2.4199999999999999	9.4600000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3446
31	2002-07-18	14:03:33	35.200000000000003	410	69	\N	3	2.2799999999999998	\N	2.5499999999999998	6.46	\N	\N	\N	\N	\N	57.859999999999999	\N	63.829999999999998	\N	\N	\N	\N	Y         	3.6099999999999999	2.6299999999999999	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3447
31	2002-07-18	14:04:26	35.299999999999997	445	70	\N	3	2.2000000000000002	\N	2.48	6.1799999999999997	\N	\N	\N	\N	\N	58.920000000000002	\N	65.909999999999997	\N	\N	\N	\N	Y         	3.4399999999999999	2.6000000000000001	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3448
31	2002-07-18	14:05:34	35.399999999999999	805	71	\N	3	2.4500000000000002	\N	2.73	6.5	\N	\N	\N	\N	\N	59.560000000000002	\N	65.900000000000006	\N	\N	\N	\N	Y         	3.6499999999999999	2.75	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3449
31	2002-07-18	14:06:44	35.5	828	72	\N	3	2.0600000000000001	\N	2.3700000000000001	6.3200000000000003	\N	\N	\N	\N	\N	55.32	\N	60.340000000000003	\N	\N	\N	\N	Y         	3.48	2.4500000000000002	10.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3450
31	2002-07-18	14:07:43	35.600000000000001	543	73	\N	3	2.0699999999999998	\N	2.6000000000000001	7.96	\N	\N	\N	\N	\N	48.649999999999999	\N	52.590000000000003	\N	\N	\N	\N	Y         	4.3099999999999996	2.6899999999999999	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3451
31	2002-07-18	14:08:41	35.700000000000003	632	74	\N	3	2.3500000000000001	\N	2.7400000000000002	7.5700000000000003	\N	\N	\N	\N	\N	61.189999999999998	\N	66.450000000000003	\N	\N	\N	\N	Y         	3.98	2.7000000000000002	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3452
31	2002-07-18	14:09:37	35.799999999999997	606	75	\N	3	2.4100000000000001	\N	2.77	7.7999999999999998	\N	\N	\N	\N	\N	62.75	\N	68.040000000000006	\N	\N	\N	\N	Y         	4.0499999999999998	2.6600000000000001	12.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3453
31	2002-07-18	14:10:37	35.899999999999999	537	76	\N	3	2.21	\N	2.6200000000000001	7.8499999999999996	\N	\N	\N	\N	\N	58.25	\N	62.75	\N	\N	\N	\N	Y         	4.1299999999999999	2.6600000000000001	12.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3454
31	2002-07-18	14:11:39	36	480	77	\N	3	2.27	\N	2.6899999999999999	8.0299999999999994	\N	\N	\N	\N	\N	60.469999999999999	\N	65.379999999999995	\N	\N	\N	\N	Y         	4.1500000000000004	2.5899999999999999	12.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3455
31	2002-07-18	14:12:33	36.100000000000001	550	78	\N	3	2.3300000000000001	\N	2.6699999999999999	7.5199999999999996	\N	\N	\N	\N	\N	61.43	\N	66.650000000000006	\N	\N	\N	\N	Y         	3.9199999999999999	2.6400000000000001	11.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3456
31	2002-07-18	14:13:28	36.200000000000003	759	79	\N	3	2.2000000000000002	\N	2.5	6.9500000000000002	\N	\N	\N	\N	\N	61.130000000000003	\N	66.900000000000006	\N	\N	\N	\N	Y         	3.6499999999999999	2.4300000000000002	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3457
31	2002-07-18	14:14:36	36.299999999999997	487	80	\N	3	2.3399999999999999	\N	2.6200000000000001	6.8899999999999997	\N	\N	\N	\N	\N	61.549999999999997	\N	67.689999999999998	\N	\N	\N	\N	Y         	3.6299999999999999	2.6000000000000001	10.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3458
31	2002-07-18	14:15:32	36.399999999999999	485	81	\N	3	2.3100000000000001	\N	2.5800000000000001	6.4900000000000002	\N	\N	\N	\N	\N	61.659999999999997	\N	68.650000000000006	\N	\N	\N	\N	Y         	3.4500000000000002	2.5299999999999998	10.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3459
31	2002-07-18	14:16:27	36.5	447	82	\N	3	2.1299999999999999	\N	2.4199999999999999	6.4000000000000004	\N	\N	\N	\N	\N	61.289999999999999	\N	68.200000000000003	\N	\N	\N	\N	Y         	3.3199999999999998	2.2400000000000002	10.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3460
31	2002-07-18	14:17:26	36.600000000000001	471	83	\N	3	2.27	\N	2.54	6.5599999999999996	\N	\N	\N	\N	\N	60.68	\N	67.230000000000004	\N	\N	\N	\N	Y         	3.4700000000000002	2.4900000000000002	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3461
31	2002-07-18	14:18:17	36.700000000000003	1011	84	\N	3	2.4100000000000001	\N	2.7000000000000002	7.5599999999999996	\N	\N	\N	\N	\N	61.109999999999999	\N	66.090000000000003	\N	\N	\N	\N	Y         	3.9399999999999999	2.6299999999999999	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3462
31	2002-07-18	14:19:28	36.799999999999997	425	85	\N	3	2	\N	2.29	5.8600000000000003	\N	\N	\N	\N	\N	56.109999999999999	\N	62.880000000000003	\N	\N	\N	\N	Y         	3.1400000000000001	2.1499999999999999	9.3100000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3463
31	2002-07-18	14:20:18	36.899999999999999	468	86	\N	3	2.25	\N	2.6499999999999999	7.6299999999999999	\N	\N	\N	\N	\N	61.75	\N	67.079999999999998	\N	\N	\N	\N	Y         	3.8399999999999999	2.5	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3464
31	2002-07-18	14:21:16	37	494	87	\N	3	2.2000000000000002	\N	2.79	8.7699999999999996	\N	\N	\N	\N	\N	53.329999999999998	\N	56.990000000000002	\N	\N	\N	\N	Y         	4.6299999999999999	2.77	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3465
31	2002-07-18	14:22:07	37.100000000000001	578	88	\N	3	2.29	\N	2.6499999999999999	7.6100000000000003	\N	\N	\N	\N	\N	60.299999999999997	\N	65.560000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	2.6200000000000001	11.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3466
31	2002-07-18	14:23:52	37.200000000000003	1111	89	\N	3	2.27	\N	2.5600000000000001	6.7400000000000002	\N	\N	\N	\N	\N	59.810000000000002	\N	64.730000000000004	\N	\N	\N	\N	Y         	3.54	2.4700000000000002	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3467
31	2002-07-18	14:24:32	37.299999999999997	887	90	\N	3	2.21	\N	2.5800000000000001	7.2800000000000002	\N	\N	\N	\N	\N	60.689999999999998	\N	65.620000000000005	\N	\N	\N	\N	Y         	3.8100000000000001	2.52	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3468
31	2002-07-18	14:25:57	37.399999999999999	438	91	\N	3	2.3300000000000001	\N	2.6299999999999999	6.7699999999999996	\N	\N	\N	\N	\N	62.189999999999998	\N	68.840000000000003	\N	\N	\N	\N	Y         	3.6000000000000001	2.4700000000000002	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3469
31	2002-07-18	14:26:33	37.5	398	92	\N	3	2.25	\N	2.52	6.8600000000000003	\N	\N	\N	\N	\N	61.170000000000002	\N	66.890000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.4700000000000002	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3470
31	2002-07-18	14:27:21	37.600000000000001	483	93	\N	3	2.3300000000000001	\N	2.73	7.7000000000000002	\N	\N	\N	\N	\N	61.390000000000001	\N	66.540000000000006	\N	\N	\N	\N	Y         	3.96	2.5899999999999999	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3471
31	2002-07-18	14:28:26	37.700000000000003	412	94	\N	3	2.1000000000000001	\N	2.3999999999999999	6.4800000000000004	\N	\N	\N	\N	\N	59.960000000000001	\N	66.599999999999994	\N	\N	\N	\N	Y         	3.3399999999999999	2.3100000000000001	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3472
31	2002-07-18	14:29:36	37.799999999999997	415	95	\N	3	2.1800000000000002	\N	2.3900000000000001	6.1299999999999999	\N	\N	\N	\N	\N	58.390000000000001	\N	64.890000000000001	\N	\N	\N	\N	Y         	3.23	2.3300000000000001	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3473
31	2002-07-18	14:30:12	37.899999999999999	422	96	\N	3	2.3799999999999999	\N	2.7400000000000002	7.9900000000000002	\N	\N	\N	\N	\N	60.390000000000001	\N	65.280000000000001	\N	\N	\N	\N	Y         	4.1299999999999999	2.6699999999999999	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3474
31	2002-07-18	14:30:58	37.899999999999999	415	97	\N	3	2.3700000000000001	\N	2.71	7.6299999999999999	\N	\N	\N	\N	\N	60.990000000000002	\N	66.469999999999999	\N	\N	\N	\N	Y         	4.0199999999999996	2.6400000000000001	11.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3475
31	2002-07-18	14:31:36	38.100000000000001	410	98	\N	3	2.3599999999999999	\N	2.8700000000000001	8.4000000000000004	\N	\N	\N	\N	\N	59.619999999999997	\N	64.349999999999994	\N	\N	\N	\N	Y         	4.4500000000000002	2.8100000000000001	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3476
31	2002-07-18	14:32:28	38.200000000000003	476	99	\N	3	2.52	\N	2.8799999999999999	7.8799999999999999	\N	\N	\N	\N	\N	62.659999999999997	\N	68.230000000000004	\N	\N	\N	\N	Y         	4.1500000000000004	2.8100000000000001	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3477
31	2002-07-18	14:33:01	38.299999999999997	781	100	\N	3	2.2200000000000002	\N	2.4500000000000002	6.21	\N	\N	\N	\N	\N	59.369999999999997	\N	65.030000000000001	\N	\N	\N	\N	Y         	3.3500000000000001	2.3399999999999999	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3478
31	2002-07-18	14:33:58	38.299999999999997	565	101	\N	3	2.2999999999999998	\N	2.6499999999999999	7.2800000000000002	\N	\N	\N	\N	\N	61.130000000000003	\N	66.569999999999993	\N	\N	\N	\N	Y         	3.7799999999999998	2.52	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3479
31	2002-07-18	14:34:35	38.399999999999999	477	102	\N	3	2.29	\N	2.7000000000000002	7.6399999999999997	\N	\N	\N	\N	\N	60.289999999999999	\N	65.459999999999994	\N	\N	\N	\N	Y         	4.0300000000000002	2.6600000000000001	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3480
31	2002-07-18	14:35:33	38.5	412	103	\N	3	2.4199999999999999	\N	2.7599999999999998	6.8700000000000001	\N	\N	\N	\N	\N	61.229999999999997	\N	67.530000000000001	\N	\N	\N	\N	Y         	3.6299999999999999	2.5099999999999998	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3481
31	2002-07-18	14:36:08	38.600000000000001	670	104	\N	3	2.1200000000000001	\N	2.6699999999999999	8.1699999999999999	\N	\N	\N	\N	\N	50.299999999999997	\N	53.640000000000001	\N	\N	\N	\N	Y         	4.4800000000000004	2.77	13.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3482
31	2002-07-18	14:37:01	38.700000000000003	829	105	\N	3	2.29	\N	2.54	6.6299999999999999	\N	\N	\N	\N	\N	60.630000000000003	\N	66.260000000000005	\N	\N	\N	\N	Y         	3.4900000000000002	2.4500000000000002	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3483
31	2002-07-18	14:37:46	38.700000000000003	401	106	\N	3	2.3700000000000001	\N	2.6899999999999999	7.3300000000000001	\N	\N	\N	\N	\N	60.979999999999997	\N	67	\N	\N	\N	\N	Y         	3.8599999999999999	2.5600000000000001	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3484
31	2002-07-18	14:38:37	38.799999999999997	376	107	\N	3	2.2400000000000002	\N	2.77	8.6099999999999994	\N	\N	\N	\N	\N	53.630000000000003	\N	57.549999999999997	\N	\N	\N	\N	Y         	4.6100000000000003	2.8900000000000001	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3485
31	2002-07-18	14:39:13	39	381	108	\N	3	2.1499999999999999	\N	2.48	6.5899999999999999	\N	\N	\N	\N	\N	58.619999999999997	\N	64.700000000000003	\N	\N	\N	\N	Y         	3.4199999999999999	2.4100000000000001	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3486
31	2002-07-18	14:40:06	39.100000000000001	459	109	\N	3	1.8600000000000001	\N	2.1099999999999999	5.3600000000000003	\N	\N	\N	\N	\N	53.280000000000001	\N	59.039999999999999	\N	\N	\N	\N	Y         	2.8900000000000001	2.0699999999999998	8.6699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3487
31	2002-07-18	14:40:52	39.100000000000001	732	110	\N	3	2.2599999999999998	\N	2.54	6.5	\N	\N	\N	\N	\N	58.049999999999997	\N	63.350000000000001	\N	\N	\N	\N	Y         	3.4399999999999999	2.4199999999999999	10.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3488
31	2002-07-18	14:41:43	39.200000000000003	467	111	\N	3	2.4100000000000001	\N	2.71	7.3600000000000003	\N	\N	\N	\N	\N	60.840000000000003	\N	66.430000000000007	\N	\N	\N	\N	Y         	3.8799999999999999	2.6600000000000001	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3489
31	2002-07-18	14:42:20	39.299999999999997	436	112	\N	3	2.25	\N	2.5899999999999999	7.0800000000000001	\N	\N	\N	\N	\N	59.840000000000003	\N	65.340000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.5499999999999998	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3490
31	2002-07-18	14:43:18	39.399999999999999	449	113	\N	3	2.29	\N	2.5699999999999998	6.6600000000000001	\N	\N	\N	\N	\N	60.969999999999999	\N	67.079999999999998	\N	\N	\N	\N	Y         	3.5899999999999999	2.6400000000000001	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3491
31	2002-07-18	14:43:53	39.399999999999999	494	114	\N	3	2.3399999999999999	\N	2.6200000000000001	7.0999999999999996	\N	\N	\N	\N	\N	60.710000000000001	\N	66.439999999999998	\N	\N	\N	\N	Y         	3.6800000000000002	2.5299999999999998	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3492
31	2002-07-18	14:44:44	39.5	959	115	\N	3	2.1699999999999999	\N	2.4700000000000002	6.0499999999999998	\N	\N	\N	\N	\N	58.119999999999997	\N	64.650000000000006	\N	\N	\N	\N	Y         	3.2799999999999998	2.3500000000000001	9.6600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3493
31	2002-07-18	14:45:23	39.700000000000003	957	116	\N	3	2.1899999999999999	\N	2.5	6.5599999999999996	\N	\N	\N	\N	\N	59.439999999999998	\N	64.760000000000005	\N	\N	\N	\N	Y         	3.5	2.4199999999999999	10.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3494
31	2002-07-18	14:46:19	39.799999999999997	734	117	\N	3	2.1499999999999999	\N	2.4300000000000002	7.0899999999999999	\N	\N	\N	\N	\N	58.380000000000003	\N	63.140000000000001	\N	\N	\N	\N	Y         	3.6499999999999999	2.3700000000000001	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3495
31	2002-07-18	14:46:57	39.799999999999997	628	118	\N	3	2.3100000000000001	\N	2.6200000000000001	7.1799999999999997	\N	\N	\N	\N	\N	60.759999999999998	\N	66.370000000000005	\N	\N	\N	\N	Y         	3.71	2.5	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3496
31	2002-07-18	14:47:50	39.899999999999999	505	119	\N	3	2.3399999999999999	\N	2.7000000000000002	7.7800000000000002	\N	\N	\N	\N	\N	62.869999999999997	\N	68.469999999999999	\N	\N	\N	\N	Y         	4.0300000000000002	2.5899999999999999	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3497
31	2002-07-18	14:48:28	40	512	120	\N	3	1.8899999999999999	\N	2.1400000000000001	5.4800000000000004	\N	\N	\N	\N	\N	52.43	\N	57.780000000000001	\N	\N	\N	\N	Y         	3.0099999999999998	2.1099999999999999	9.0199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3498
31	2002-07-31	10:00:47	45.399999999999999	470	1	\N	3	1.6200000000000001	\N	2.1000000000000001	6.2800000000000002	\N	\N	\N	\N	\N	46.93	\N	51.549999999999997	\N	\N	\N	\N	Y         	3.3399999999999999	2.0800000000000001	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3499
31	2002-07-31	10:01:51	45.299999999999997	426	2	\N	3	1.51	\N	1.8799999999999999	5.75	\N	\N	\N	\N	\N	47.700000000000003	\N	52.359999999999999	\N	\N	\N	\N	Y         	2.9199999999999999	1.8600000000000001	9.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3500
31	2002-07-31	10:03:01	45	477	3	\N	3	1.49	\N	1.8400000000000001	5.7300000000000004	\N	\N	\N	\N	\N	42.82	\N	47.289999999999999	\N	\N	\N	\N	Y         	3.02	1.8700000000000001	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3501
31	2002-07-31	10:03:33	45	456	4	\N	3	1.8500000000000001	\N	2.2000000000000002	6.21	\N	\N	\N	\N	\N	53.390000000000001	\N	59.049999999999997	\N	\N	\N	\N	Y         	3.3300000000000001	2.21	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3502
31	2002-07-31	10:04:38	44.899999999999999	441	5	\N	3	1.75	\N	2.1899999999999999	6.4500000000000002	\N	\N	\N	\N	\N	54.659999999999997	\N	59.840000000000003	\N	\N	\N	\N	Y         	3.46	2.21	10.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3503
31	2002-07-31	10:05:22	44.799999999999997	425	6	\N	3	1.8	\N	2.1699999999999999	6.5700000000000003	\N	\N	\N	\N	\N	54.060000000000002	\N	59.640000000000001	\N	\N	\N	\N	Y         	3.3700000000000001	2.1600000000000001	10.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3504
31	2002-07-31	10:06:37	44.600000000000001	410	7	\N	3	1.6899999999999999	\N	2.21	7.0599999999999996	\N	\N	\N	\N	\N	52.359999999999999	\N	57.289999999999999	\N	\N	\N	\N	Y         	3.5899999999999999	2.2000000000000002	11.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3505
31	2002-07-31	10:07:20	44.5	476	8	\N	3	2.0499999999999998	\N	2.5600000000000001	7.3499999999999996	\N	\N	\N	\N	\N	58.289999999999999	\N	64.069999999999993	\N	\N	\N	\N	Y         	3.8999999999999999	2.5299999999999998	12.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3506
31	2002-07-31	10:08:47	44.399999999999999	368	9	\N	3	1.9299999999999999	\N	2.3900000000000001	7.0800000000000001	\N	\N	\N	\N	\N	56.939999999999998	\N	62.219999999999999	\N	\N	\N	\N	Y         	3.6499999999999999	2.3100000000000001	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3507
31	2002-07-31	10:09:33	44.299999999999997	494	10	\N	3	1.6899999999999999	\N	2.1099999999999999	6.1900000000000004	\N	\N	\N	\N	\N	49.719999999999999	\N	54.82	\N	\N	\N	\N	Y         	3.2000000000000002	2.04	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3508
31	2002-07-31	10:10:44	44.100000000000001	457	11	\N	3	1.6299999999999999	\N	2.04	6.04	\N	\N	\N	\N	\N	47.43	\N	51.979999999999997	\N	\N	\N	\N	Y         	3.0600000000000001	1.98	9.5199999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3509
31	2002-07-31	10:11:15	44	453	12	\N	3	1.6799999999999999	\N	2.0899999999999999	6.0199999999999996	\N	\N	\N	\N	\N	49.93	\N	55.299999999999997	\N	\N	\N	\N	Y         	3.1400000000000001	2.04	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3510
31	2002-07-31	10:12:19	43.899999999999999	508	13	\N	3	2.21	\N	2.6800000000000002	7.2599999999999998	\N	\N	\N	\N	\N	61.460000000000001	\N	68.280000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	2.71	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3511
31	2002-07-31	10:13:03	43.799999999999997	571	14	\N	3	1.73	\N	2.1600000000000001	6.0599999999999996	\N	\N	\N	\N	\N	50.850000000000001	\N	55.939999999999998	\N	\N	\N	\N	Y         	3.1699999999999999	2.1400000000000001	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3512
31	2002-07-31	10:14:15	43.600000000000001	585	15	\N	3	1.75	\N	2.2799999999999998	6.5	\N	\N	\N	\N	\N	48.880000000000003	\N	53.789999999999999	\N	\N	\N	\N	Y         	3.4399999999999999	2.1800000000000002	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3513
31	2002-07-31	10:14:50	43.600000000000001	537	16	\N	3	1.97	\N	2.52	7.21	\N	\N	\N	\N	\N	56.009999999999998	\N	61.68	\N	\N	\N	\N	Y         	3.8700000000000001	2.5	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3514
31	2002-07-31	10:15:56	43.5	542	17	\N	3	1.8500000000000001	\N	2.3599999999999999	6.7800000000000002	\N	\N	\N	\N	\N	49.329999999999998	\N	53.880000000000003	\N	\N	\N	\N	Y         	3.6299999999999999	2.3900000000000001	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3515
31	2002-07-31	10:16:40	43.399999999999999	530	18	\N	3	1.79	\N	2.21	6.4800000000000004	\N	\N	\N	\N	\N	48.060000000000002	\N	52.57	\N	\N	\N	\N	Y         	3.4399999999999999	2.2200000000000002	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3516
31	2002-07-31	10:18:02	43.100000000000001	578	19	\N	3	1.6799999999999999	\N	2.1499999999999999	6.7199999999999998	\N	\N	\N	\N	\N	46.920000000000002	\N	50.950000000000003	\N	\N	\N	\N	Y         	3.4900000000000002	2.2799999999999998	10.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3517
31	2002-07-31	10:18:33	43.100000000000001	520	20	\N	3	2.1499999999999999	\N	2.5600000000000001	6.96	\N	\N	\N	\N	\N	54.789999999999999	\N	60.390000000000001	\N	\N	\N	\N	Y         	3.7799999999999998	2.6299999999999999	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3518
31	2002-07-31	10:19:59	43	302	21	\N	3	1.8100000000000001	\N	2.0899999999999999	6.6299999999999999	\N	\N	\N	\N	\N	51.920000000000002	\N	56.950000000000003	\N	\N	\N	\N	Y         	3.3199999999999998	2.2799999999999998	10.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3519
31	2002-07-31	10:20:45	42.899999999999999	302	22	\N	3	1.6499999999999999	\N	2.2799999999999998	6.5199999999999996	\N	\N	\N	\N	\N	49.909999999999997	\N	54.719999999999999	\N	\N	\N	\N	Y         	3.25	2.1200000000000001	10.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3520
31	2002-07-31	10:22:00	42.700000000000003	271	23	\N	3	1.75	\N	2.3300000000000001	6.4400000000000004	\N	\N	\N	\N	\N	49.140000000000001	\N	54.07	\N	\N	\N	\N	Y         	3.3799999999999999	2.0899999999999999	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3521
31	2002-07-31	10:22:38	42.700000000000003	248	24	\N	3	2.2000000000000002	\N	2.79	7.6399999999999997	\N	\N	\N	\N	\N	62.729999999999997	\N	68.969999999999999	\N	\N	\N	\N	Y         	4.1200000000000001	2.8399999999999999	12.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3522
31	2002-07-31	10:23:45	42.5	251	25	\N	3	1.46	\N	2.5	8.0800000000000001	\N	\N	\N	\N	\N	42.280000000000001	\N	44.359999999999999	\N	\N	\N	\N	Y         	4.6399999999999997	2.54	12.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3523
31	2002-07-31	10:24:19	42.399999999999999	260	26	\N	3	1.97	\N	2.4900000000000002	7.5300000000000002	\N	\N	\N	\N	\N	55.409999999999997	\N	59.899999999999999	\N	\N	\N	\N	Y         	3.96	2.54	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3524
31	2002-07-31	10:25:11	42.299999999999997	277	27	\N	3	2.1000000000000001	\N	2.3399999999999999	5.8899999999999997	\N	\N	\N	\N	\N	52.740000000000002	\N	58.020000000000003	\N	\N	\N	\N	Y         	3.2000000000000002	2.27	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3525
31	2002-07-31	10:25:47	42.299999999999997	284	28	\N	3	1.8600000000000001	\N	2.1699999999999999	5.6900000000000004	\N	\N	\N	\N	\N	54.18	\N	59.700000000000003	\N	\N	\N	\N	Y         	3.04	2.2000000000000002	10.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3526
31	2002-07-31	10:26:39	42.200000000000003	463	29	\N	3	1.73	\N	2.1800000000000002	6.04	\N	\N	\N	\N	\N	49.450000000000003	\N	54.420000000000002	\N	\N	\N	\N	Y         	3.2400000000000002	2.1200000000000001	9.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3527
31	2002-07-31	10:27:19	42.100000000000001	595	30	\N	3	1.79	\N	2.5299999999999998	7.1900000000000004	\N	\N	\N	\N	\N	53.479999999999997	\N	58.740000000000002	\N	\N	\N	\N	Y         	3.75	2.3999999999999999	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3528
31	2002-07-31	10:28:09	42	628	31	\N	3	2.1499999999999999	\N	2.3700000000000001	7.4699999999999998	\N	\N	\N	\N	\N	55.18	\N	59.93	\N	\N	\N	\N	Y         	3.7999999999999998	2.71	11.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3529
31	2002-07-31	10:28:44	42	606	32	\N	3	1.8	\N	2.6099999999999999	7.7400000000000002	\N	\N	\N	\N	\N	48.009999999999998	\N	51.659999999999997	\N	\N	\N	\N	Y         	4.3200000000000003	2.5899999999999999	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3530
31	2002-07-31	10:29:29	41.799999999999997	614	33	\N	3	1.8799999999999999	\N	2.8100000000000001	8.6899999999999995	\N	\N	\N	\N	\N	42.509999999999998	\N	44.939999999999998	\N	\N	\N	\N	Y         	5.1399999999999997	3	13.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3531
31	2002-07-31	10:30:04	41.700000000000003	637	34	\N	3	1.96	\N	2.25	6.71	\N	\N	\N	\N	\N	51.899999999999999	\N	57.100000000000001	\N	\N	\N	\N	Y         	3.8199999999999998	2.5899999999999999	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3532
31	2002-07-31	10:30:57	41.700000000000003	625	35	\N	3	2.3799999999999999	\N	2.5699999999999998	6.79	\N	\N	\N	\N	\N	56.789999999999999	\N	62.719999999999999	\N	\N	\N	\N	Y         	3.8500000000000001	2.6000000000000001	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3533
31	2002-07-31	10:31:29	41.600000000000001	580	36	\N	3	2.3599999999999999	\N	2.8100000000000001	6.5800000000000001	\N	\N	\N	\N	\N	60.140000000000001	\N	67.019999999999996	\N	\N	\N	\N	Y         	3.79	2.7400000000000002	11.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3534
31	2002-07-31	10:32:17	41.5	559	37	\N	3	1.8400000000000001	\N	2.29	6.1799999999999997	\N	\N	\N	\N	\N	51.549999999999997	\N	57.399999999999999	\N	\N	\N	\N	Y         	3.25	2.3199999999999998	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3535
31	2002-07-31	10:32:50	41.5	598	38	\N	3	1.75	\N	2.5099999999999998	7.7599999999999998	\N	\N	\N	\N	\N	50.57	\N	54.909999999999997	\N	\N	\N	\N	Y         	4.1799999999999997	2.5	12.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3536
31	2002-07-31	10:33:50	41.399999999999999	589	39	\N	3	2.1200000000000001	\N	2.54	7	\N	\N	\N	\N	\N	56.380000000000003	\N	62.329999999999998	\N	\N	\N	\N	Y         	3.7999999999999998	2.5800000000000001	11.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3537
31	2002-07-31	10:34:25	41.299999999999997	533	40	\N	3	2.4900000000000002	\N	2.9199999999999999	7.1900000000000004	\N	\N	\N	\N	\N	63.350000000000001	\N	69.959999999999994	\N	\N	\N	\N	Y         	4.0099999999999998	2.8500000000000001	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3538
31	2002-07-31	10:35:15	41.200000000000003	533	41	\N	3	2.0499999999999998	\N	2.4100000000000001	6.2199999999999998	\N	\N	\N	\N	\N	53.420000000000002	\N	59.060000000000002	\N	\N	\N	\N	Y         	3.4199999999999999	2.4100000000000001	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3539
31	2002-07-31	10:36:36	41	598	42	\N	3	1.79	\N	2.2000000000000002	6.3099999999999996	\N	\N	\N	\N	\N	49.780000000000001	\N	54.380000000000003	\N	\N	\N	\N	Y         	3.4100000000000001	2.2799999999999998	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3540
31	2002-07-31	10:37:22	40.899999999999999	601	43	\N	3	1.8400000000000001	\N	2.29	6.5800000000000001	\N	\N	\N	\N	\N	50.240000000000002	\N	55.109999999999999	\N	\N	\N	\N	Y         	3.6299999999999999	2.3100000000000001	11.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3541
31	2002-07-31	10:37:57	40.899999999999999	534	44	\N	3	2.5099999999999998	\N	2.7799999999999998	6.5599999999999996	\N	\N	\N	\N	\N	61.340000000000003	\N	68.5	\N	\N	\N	\N	Y         	3.6800000000000002	2.77	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3542
31	2002-07-31	10:38:54	40.799999999999997	545	45	\N	3	1.96	\N	2.4199999999999999	6.75	\N	\N	\N	\N	\N	51.340000000000003	\N	56.420000000000002	\N	\N	\N	\N	Y         	3.71	2.3599999999999999	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3543
31	2002-07-31	10:39:34	40.700000000000003	584	46	\N	3	2.1200000000000001	\N	2.46	6.0899999999999999	\N	\N	\N	\N	\N	54.450000000000003	\N	60.450000000000003	\N	\N	\N	\N	Y         	3.3100000000000001	2.4100000000000001	9.9700000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3544
31	2002-07-31	10:40:26	40.600000000000001	483	47	\N	3	2.0299999999999998	\N	2.3599999999999999	5.8300000000000001	\N	\N	\N	\N	\N	54.479999999999997	\N	60.609999999999999	\N	\N	\N	\N	Y         	3.1699999999999999	2.2799999999999998	9.6500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3545
31	2002-07-31	10:41:00	40.5	500	48	\N	3	2.3500000000000001	\N	2.96	7.79	\N	\N	\N	\N	\N	62.829999999999998	\N	69.109999999999999	\N	\N	\N	\N	Y         	4.3099999999999996	2.9300000000000002	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3546
31	2002-07-31	10:42:05	40.399999999999999	544	49	\N	3	1.8600000000000001	\N	2.2400000000000002	6.3499999999999996	\N	\N	\N	\N	\N	48.619999999999997	\N	53.060000000000002	\N	\N	\N	\N	Y         	3.5099999999999998	2.2799999999999998	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3547
31	2002-07-31	10:42:40	40.399999999999999	590	50	\N	3	2.1499999999999999	\N	2.5600000000000001	6.8499999999999996	\N	\N	\N	\N	\N	57.630000000000003	\N	63.630000000000003	\N	\N	\N	\N	Y         	3.7599999999999998	2.5499999999999998	11.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3548
31	2002-07-31	10:43:30	40.299999999999997	602	51	\N	3	2.29	\N	2.6699999999999999	6.7300000000000004	\N	\N	\N	\N	\N	59.68	\N	66.469999999999999	\N	\N	\N	\N	Y         	3.7200000000000002	2.5499999999999998	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3549
31	2002-07-31	10:44:05	40.200000000000003	549	52	\N	3	2.2599999999999998	\N	2.8199999999999998	7.2999999999999998	\N	\N	\N	\N	\N	60.439999999999998	\N	66.510000000000005	\N	\N	\N	\N	Y         	4.04	2.79	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3550
31	2002-07-31	10:45:05	40.100000000000001	556	53	\N	3	2.1499999999999999	\N	2.46	5.9900000000000002	\N	\N	\N	\N	\N	53.18	\N	58.950000000000003	\N	\N	\N	\N	Y         	3.3900000000000001	2.2999999999999998	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3551
31	2002-07-31	10:45:46	40.100000000000001	617	54	\N	3	2.21	\N	2.4100000000000001	5.71	\N	\N	\N	\N	\N	54.350000000000001	\N	60.479999999999997	\N	\N	\N	\N	Y         	3.1299999999999999	2.2999999999999998	9.3599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3552
31	2002-07-31	10:46:43	39.899999999999999	603	55	\N	3	2.04	\N	2.6499999999999999	8.0099999999999998	\N	\N	\N	\N	\N	55.850000000000001	\N	60.659999999999997	\N	\N	\N	\N	Y         	4.3300000000000001	2.5699999999999998	12.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3553
31	2002-07-31	10:47:13	39.799999999999997	563	56	\N	3	1.8400000000000001	\N	2.48	8.5	\N	\N	\N	\N	\N	45.770000000000003	\N	48.780000000000001	\N	\N	\N	\N	Y         	4.8600000000000003	2.6800000000000002	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3554
31	2002-07-31	10:48:13	39.700000000000003	600	57	\N	3	1.8500000000000001	\N	2.3100000000000001	6.7400000000000002	\N	\N	\N	\N	\N	54.5	\N	59.880000000000003	\N	\N	\N	\N	Y         	3.5800000000000001	2.3399999999999999	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3555
31	2002-07-31	10:49:00	39.600000000000001	596	58	\N	3	2.1600000000000001	\N	2.48	6.1900000000000004	\N	\N	\N	\N	\N	58.170000000000002	\N	64.930000000000007	\N	\N	\N	\N	Y         	3.3799999999999999	2.5299999999999998	10.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3556
31	2002-07-31	10:49:47	39.600000000000001	594	59	\N	3	1.98	\N	2.46	7.3600000000000003	\N	\N	\N	\N	\N	52.390000000000001	\N	57.240000000000002	\N	\N	\N	\N	Y         	4.0599999999999996	2.5699999999999998	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3557
31	2002-07-31	10:50:39	39.5	568	60	\N	3	2.0499999999999998	\N	2.5099999999999998	7.2199999999999998	\N	\N	\N	\N	\N	55.100000000000001	\N	60.579999999999998	\N	\N	\N	\N	Y         	3.8300000000000001	2.5499999999999998	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3558
31	2002-07-31	10:51:29	39.399999999999999	535	61	\N	3	1.79	\N	2.48	7.71	\N	\N	\N	\N	\N	49.799999999999997	\N	54.380000000000003	\N	\N	\N	\N	Y         	4.1600000000000001	2.5099999999999998	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3559
31	2002-07-31	10:52:20	39.299999999999997	546	62	\N	3	2.3300000000000001	\N	2.6000000000000001	6.1500000000000004	\N	\N	\N	\N	\N	58.380000000000003	\N	65.239999999999995	\N	\N	\N	\N	Y         	3.3700000000000001	2.5499999999999998	9.8599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3560
31	2002-07-31	10:53:13	39.200000000000003	456	63	\N	3	1.6699999999999999	\N	2.5299999999999998	8.4700000000000006	\N	\N	\N	\N	\N	47.789999999999999	\N	51.359999999999999	\N	\N	\N	\N	Y         	4.7199999999999998	2.6200000000000001	13.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3561
31	2002-07-31	10:54:03	39.100000000000001	390	64	\N	3	2.02	\N	2.5499999999999998	7.3200000000000003	\N	\N	\N	\N	\N	59.030000000000001	\N	64.629999999999995	\N	\N	\N	\N	Y         	3.9500000000000002	2.52	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3562
31	2002-07-31	10:54:53	39.100000000000001	455	65	\N	3	1.8899999999999999	\N	2.3300000000000001	6.4000000000000004	\N	\N	\N	\N	\N	52	\N	57.130000000000003	\N	\N	\N	\N	Y         	3.4500000000000002	2.29	10.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3563
31	2002-07-31	10:55:48	39	390	66	\N	3	2.0800000000000001	\N	2.52	7.3099999999999996	\N	\N	\N	\N	\N	57.07	\N	62.850000000000001	\N	\N	\N	\N	Y         	3.8199999999999998	2.4900000000000002	11.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3564
31	2002-07-31	10:56:37	38.899999999999999	557	67	\N	3	1.8899999999999999	\N	2.3799999999999999	6.7199999999999998	\N	\N	\N	\N	\N	52.609999999999999	\N	57.890000000000001	\N	\N	\N	\N	Y         	3.5899999999999999	2.2799999999999998	10.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3565
31	2002-07-31	10:57:26	38.799999999999997	563	68	\N	3	2.21	\N	2.5499999999999998	6.0899999999999999	\N	\N	\N	\N	\N	57.969999999999999	\N	64.829999999999998	\N	\N	\N	\N	Y         	3.3199999999999998	2.46	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3566
31	2002-07-31	10:58:18	38.700000000000003	432	69	\N	3	2.0099999999999998	\N	2.4199999999999999	6.4100000000000001	\N	\N	\N	\N	\N	56.530000000000001	\N	62.530000000000001	\N	\N	\N	\N	Y         	3.4199999999999999	2.3999999999999999	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3567
31	2002-07-31	10:59:13	38.600000000000001	351	70	\N	3	1.8899999999999999	\N	2.2599999999999998	5.9199999999999999	\N	\N	\N	\N	\N	53.609999999999999	\N	59.659999999999997	\N	\N	\N	\N	Y         	3.1800000000000002	2.1899999999999999	9.9399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3568
31	2002-07-31	11:00:11	38.5	463	71	\N	3	2.0600000000000001	\N	2.4399999999999999	6.3799999999999999	\N	\N	\N	\N	\N	56.030000000000001	\N	61.869999999999997	\N	\N	\N	\N	Y         	3.4500000000000002	2.3900000000000001	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3569
31	2002-07-31	11:00:59	38.5	427	72	\N	3	1.79	\N	2.2799999999999998	6.5999999999999996	\N	\N	\N	\N	\N	50.310000000000002	\N	54.780000000000001	\N	\N	\N	\N	Y         	3.5099999999999998	2.27	10.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3570
31	2002-07-31	11:01:54	38.399999999999999	577	73	\N	3	2.1400000000000001	\N	2.96	9.4399999999999995	\N	\N	\N	\N	\N	48.340000000000003	\N	51.259999999999998	\N	\N	\N	\N	Y         	5.2199999999999998	2.9700000000000002	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3571
31	2002-07-31	11:02:50	38.299999999999997	413	74	\N	3	2.3500000000000001	\N	2.8599999999999999	8.1600000000000001	\N	\N	\N	\N	\N	60.5	\N	65.109999999999999	\N	\N	\N	\N	Y         	4.2199999999999998	2.6699999999999999	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3572
31	2002-07-31	11:04:18	38.200000000000003	330	75	\N	3	2.3700000000000001	\N	2.8700000000000001	8.4900000000000002	\N	\N	\N	\N	\N	59.810000000000002	\N	64.299999999999997	\N	\N	\N	\N	Y         	4.3899999999999997	2.6899999999999999	13.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3573
31	2002-07-31	11:05:57	38.100000000000001	283	76	\N	3	2.25	\N	3.0499999999999998	9.0999999999999996	\N	\N	\N	\N	\N	57.530000000000001	\N	61.399999999999999	\N	\N	\N	\N	Y         	4.8200000000000003	2.8700000000000001	14.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3574
31	2002-07-31	11:06:45	38	267	77	\N	3	2.1899999999999999	\N	2.9199999999999999	9.0399999999999991	\N	\N	\N	\N	\N	57.75	\N	61.700000000000003	\N	\N	\N	\N	Y         	4.6900000000000004	2.6899999999999999	14.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3575
31	2002-07-31	11:07:33	37.899999999999999	251	78	\N	3	2.2799999999999998	\N	2.8300000000000001	8.1199999999999992	\N	\N	\N	\N	\N	61.729999999999997	\N	66.739999999999995	\N	\N	\N	\N	Y         	4.0999999999999996	2.6099999999999999	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3576
31	2002-07-31	11:08:33	37.799999999999997	233	79	\N	3	2.3399999999999999	\N	2.7999999999999998	8	\N	\N	\N	\N	\N	63.140000000000001	\N	68.739999999999995	\N	\N	\N	\N	Y         	4.0800000000000001	2.5800000000000001	12.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3577
31	2002-07-31	11:09:25	37.700000000000003	217	80	\N	3	2.2999999999999998	\N	2.6200000000000001	6.8399999999999999	\N	\N	\N	\N	\N	61.82	\N	68.090000000000003	\N	\N	\N	\N	Y         	3.4199999999999999	2.4500000000000002	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3578
31	2002-07-31	11:10:27	37.600000000000001	201	81	\N	3	2.5899999999999999	\N	2.96	6.9800000000000004	\N	\N	\N	\N	\N	65.859999999999999	\N	73.200000000000003	\N	\N	\N	\N	Y         	3.6400000000000001	2.6400000000000001	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3579
31	2002-07-31	11:11:22	37.5	191	82	\N	3	2.29	\N	2.6800000000000002	7.1900000000000004	\N	\N	\N	\N	\N	60.170000000000002	\N	65.900000000000006	\N	\N	\N	\N	Y         	3.6499999999999999	2.4500000000000002	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3580
31	2002-07-31	11:12:21	37.399999999999999	185	83	\N	3	2.1699999999999999	\N	2.6699999999999999	6.7599999999999998	\N	\N	\N	\N	\N	60.409999999999997	\N	66.769999999999996	\N	\N	\N	\N	Y         	3.5600000000000001	2.3500000000000001	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3581
31	2002-07-31	11:13:14	37.299999999999997	182	84	\N	3	2.29	\N	2.8100000000000001	7.9800000000000004	\N	\N	\N	\N	\N	63.289999999999999	\N	68.920000000000002	\N	\N	\N	\N	Y         	3.9199999999999999	2.6099999999999999	12.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3582
31	2002-07-31	11:14:13	37.299999999999997	180	85	\N	3	2.3500000000000001	\N	2.6699999999999999	6.2800000000000002	\N	\N	\N	\N	\N	59.729999999999997	\N	66.609999999999999	\N	\N	\N	\N	Y         	3.2000000000000002	2.4199999999999999	10.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3583
31	2002-07-31	11:15:09	37.200000000000003	182	86	\N	3	2.1299999999999999	\N	2.7599999999999998	7.8700000000000001	\N	\N	\N	\N	\N	58.789999999999999	\N	64.319999999999993	\N	\N	\N	\N	Y         	4.0199999999999996	2.3900000000000001	12.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3584
31	2002-07-31	11:16:04	37.100000000000001	184	87	\N	3	2.0899999999999999	\N	3.0800000000000001	9.8399999999999999	\N	\N	\N	\N	\N	49.93	\N	53.030000000000001	\N	\N	\N	\N	Y         	5.2699999999999996	2.77	15.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3585
31	2002-07-31	11:17:01	37	190	88	\N	3	2.1899999999999999	\N	2.7200000000000002	8.2200000000000006	\N	\N	\N	\N	\N	60.710000000000001	\N	65.810000000000002	\N	\N	\N	\N	Y         	3.9100000000000001	2.5	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3586
31	2002-07-31	11:18:32	36.899999999999999	197	89	\N	3	2.3700000000000001	\N	2.6499999999999999	7.0999999999999996	\N	\N	\N	\N	\N	62.439999999999998	\N	68.980000000000004	\N	\N	\N	\N	Y         	3.6899999999999999	2.3100000000000001	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3587
31	2002-07-31	11:19:02	36.799999999999997	208	90	\N	3	2.1400000000000001	\N	2.9100000000000001	8.1199999999999992	\N	\N	\N	\N	\N	59.299999999999997	\N	64.590000000000003	\N	\N	\N	\N	Y         	3.9500000000000002	2.6600000000000001	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3588
31	2002-07-31	11:20:18	36.799999999999997	222	91	\N	3	2.4500000000000002	\N	2.8300000000000001	7.0899999999999999	\N	\N	\N	\N	\N	61.539999999999999	\N	68.340000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.5	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3589
31	2002-07-31	11:20:55	36.799999999999997	226	92	\N	3	2.2799999999999998	\N	3.0099999999999998	7.6799999999999997	\N	\N	\N	\N	\N	61.079999999999998	\N	67.159999999999997	\N	\N	\N	\N	Y         	3.96	2.5	12.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3590
31	2002-07-31	11:21:51	36.700000000000003	245	93	\N	3	2.29	\N	2.8900000000000001	8.3699999999999992	\N	\N	\N	\N	\N	60.719999999999999	\N	65.689999999999998	\N	\N	\N	\N	Y         	4.29	2.5	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3591
31	2002-07-31	11:22:38	36.600000000000001	268	94	\N	3	2.2599999999999998	\N	2.5899999999999999	6.7999999999999998	\N	\N	\N	\N	\N	58.979999999999997	\N	65.030000000000001	\N	\N	\N	\N	Y         	3.4700000000000002	2.4300000000000002	10.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3592
31	2002-07-31	11:23:54	36.5	380	95	\N	3	2.5299999999999998	\N	2.5699999999999998	6.5899999999999999	\N	\N	\N	\N	\N	59.079999999999998	\N	65.379999999999995	\N	\N	\N	\N	Y         	3.5299999999999998	2.3399999999999999	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3593
31	2002-07-31	11:24:37	36.399999999999999	382	96	\N	3	2.3900000000000001	\N	3.0299999999999998	8.8399999999999999	\N	\N	\N	\N	\N	61.759999999999998	\N	66.599999999999994	\N	\N	\N	\N	Y         	4.6200000000000001	2.8100000000000001	14.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3594
31	2002-07-31	11:25:29	36.399999999999999	307	97	\N	3	2.3999999999999999	\N	2.77	7.9900000000000002	\N	\N	\N	\N	\N	60.490000000000002	\N	65.560000000000002	\N	\N	\N	\N	Y         	4.0700000000000003	2.6000000000000001	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3595
31	2002-07-31	11:26:03	36.299999999999997	312	98	\N	3	2.29	\N	2.9300000000000002	9.2100000000000009	\N	\N	\N	\N	\N	59.200000000000003	\N	63.359999999999999	\N	\N	\N	\N	Y         	4.7000000000000002	2.75	14.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3596
31	2002-07-31	11:26:54	36.299999999999997	310	99	\N	3	2.25	\N	2.9399999999999999	8.3399999999999999	\N	\N	\N	\N	\N	61.619999999999997	\N	66.739999999999995	\N	\N	\N	\N	Y         	4.2800000000000002	2.6400000000000001	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3597
31	2002-07-31	11:27:27	36.200000000000003	305	100	\N	3	2.6600000000000001	\N	2.98	6.8899999999999997	\N	\N	\N	\N	\N	62.399999999999999	\N	68.319999999999993	\N	\N	\N	\N	Y         	3.7000000000000002	2.6400000000000001	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3598
31	2002-07-31	11:28:27	36.100000000000001	298	101	\N	3	2.5	\N	2.77	7.4100000000000001	\N	\N	\N	\N	\N	62.049999999999997	\N	67.859999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.4900000000000002	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3599
31	2002-07-31	11:29:07	36.100000000000001	296	102	\N	3	2.0899999999999999	\N	2.7599999999999998	8.4199999999999999	\N	\N	\N	\N	\N	58.07	\N	62.520000000000003	\N	\N	\N	\N	Y         	4.4199999999999999	2.6200000000000001	13.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3600
31	2002-07-31	11:29:59	36.100000000000001	291	103	\N	3	2.4399999999999999	\N	2.8300000000000001	7.1500000000000004	\N	\N	\N	\N	\N	62.759999999999998	\N	68.760000000000005	\N	\N	\N	\N	Y         	3.6800000000000002	2.6299999999999999	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3601
31	2002-07-31	11:30:29	36	287	104	\N	3	2.02	\N	2.8900000000000001	9.1199999999999992	\N	\N	\N	\N	\N	48.060000000000002	\N	51.289999999999999	\N	\N	\N	\N	Y         	5.1399999999999997	2.73	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3602
31	2002-07-31	11:31:20	35.899999999999999	293	105	\N	3	2.3700000000000001	\N	2.8100000000000001	7.2599999999999998	\N	\N	\N	\N	\N	58.960000000000001	\N	64.299999999999997	\N	\N	\N	\N	Y         	3.7200000000000002	2.6699999999999999	11.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3603
31	2002-07-31	11:31:59	35.899999999999999	308	106	\N	3	2.21	\N	2.8599999999999999	7.8600000000000003	\N	\N	\N	\N	\N	62.280000000000001	\N	67.739999999999995	\N	\N	\N	\N	Y         	4	2.6600000000000001	12.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3604
31	2002-07-31	11:32:56	35.899999999999999	331	107	\N	3	2.0699999999999998	\N	2.9199999999999999	9.4000000000000004	\N	\N	\N	\N	\N	52.25	\N	55.509999999999998	\N	\N	\N	\N	Y         	4.9800000000000004	2.8399999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3605
31	2002-07-31	11:33:34	35.799999999999997	334	108	\N	3	2.4700000000000002	\N	2.8799999999999999	7.6399999999999997	\N	\N	\N	\N	\N	62.460000000000001	\N	68.269999999999996	\N	\N	\N	\N	Y         	4.0099999999999998	2.7200000000000002	12.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3606
31	2002-07-31	11:35:00	35.600000000000001	373	109	\N	3	2.54	\N	2.7999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	61.740000000000002	\N	67.930000000000007	\N	\N	\N	\N	Y         	3.6600000000000001	2.6400000000000001	11.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3607
31	2002-07-31	11:35:43	35.600000000000001	501	110	\N	3	2.7200000000000002	\N	3	7.3200000000000003	\N	\N	\N	\N	\N	64.010000000000005	\N	70.549999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	2.8199999999999998	11.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3608
31	2002-07-31	11:36:57	35.600000000000001	360	111	\N	3	2.3999999999999999	\N	3.0099999999999998	8.1500000000000004	\N	\N	\N	\N	\N	60.619999999999997	\N	65.599999999999994	\N	\N	\N	\N	Y         	4.1399999999999997	2.5899999999999999	12.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3609
31	2002-07-31	11:37:37	35.5	314	112	\N	3	2.3399999999999999	\N	2.7200000000000002	7.7199999999999998	\N	\N	\N	\N	\N	58.759999999999998	\N	63.530000000000001	\N	\N	\N	\N	Y         	4.0300000000000002	2.5299999999999998	12.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3610
31	2002-07-31	11:38:23	35.399999999999999	299	113	\N	3	2.3999999999999999	\N	2.9500000000000002	7.1699999999999999	\N	\N	\N	\N	\N	60.539999999999999	\N	66.340000000000003	\N	\N	\N	\N	Y         	3.8100000000000001	2.5600000000000001	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3611
31	2002-07-31	11:38:56	35.399999999999999	297	114	\N	3	2.48	\N	2.8700000000000001	7.6799999999999997	\N	\N	\N	\N	\N	60.219999999999999	\N	65.269999999999996	\N	\N	\N	\N	Y         	3.8999999999999999	2.6499999999999999	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3612
31	2002-07-31	11:39:58	35.399999999999999	288	115	\N	3	2.4500000000000002	\N	2.8799999999999999	6.6200000000000001	\N	\N	\N	\N	\N	63.509999999999998	\N	70.670000000000002	\N	\N	\N	\N	Y         	3.5899999999999999	2.4900000000000002	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3613
31	2002-07-31	11:40:49	35.299999999999997	277	116	\N	3	2.54	\N	2.8700000000000001	7.3600000000000003	\N	\N	\N	\N	\N	64.359999999999999	\N	70.590000000000003	\N	\N	\N	\N	Y         	3.8599999999999999	2.6899999999999999	11.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3614
31	2002-07-31	11:41:40	35.299999999999997	278	117	\N	3	2.2599999999999998	\N	2.8199999999999998	7.9299999999999997	\N	\N	\N	\N	\N	59.030000000000001	\N	63.789999999999999	\N	\N	\N	\N	Y         	4.0999999999999996	2.6299999999999999	12.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3615
31	2002-07-31	11:42:10	35.200000000000003	286	118	\N	3	2.29	\N	2.8100000000000001	7.7000000000000002	\N	\N	\N	\N	\N	61.530000000000001	\N	66.680000000000007	\N	\N	\N	\N	Y         	3.9199999999999999	2.6499999999999999	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3616
31	2002-07-31	11:43:01	35.100000000000001	296	119	\N	3	2.27	\N	2.9300000000000002	8.7100000000000009	\N	\N	\N	\N	\N	60.890000000000001	\N	65.510000000000005	\N	\N	\N	\N	Y         	4.3899999999999997	2.7000000000000002	13.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3617
31	2002-07-31	11:43:38	35.100000000000001	308	120	\N	3	2.52	\N	2.9199999999999999	6.9000000000000004	\N	\N	\N	\N	\N	65.010000000000005	\N	71.620000000000005	\N	\N	\N	\N	Y         	3.71	2.73	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3618
31	2002-08-13	13:01:21	36.799999999999997	907	1	\N	3	1.8999999999999999	\N	2.5	7.2300000000000004	\N	\N	\N	\N	\N	41.590000000000003	\N	44.600000000000001	\N	\N	\N	\N	Y         	4.2800000000000002	2.6499999999999999	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3619
31	2002-08-13	13:02:28	36.899999999999999	687	2	\N	3	1.8600000000000001	\N	2.3900000000000001	7.0499999999999998	\N	\N	\N	\N	\N	43.200000000000003	\N	46.909999999999997	\N	\N	\N	\N	Y         	3.98	2.5099999999999998	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3620
31	2002-08-13	13:03:35	36.899999999999999	440	3	\N	3	1.71	\N	2.2200000000000002	6.6500000000000004	\N	\N	\N	\N	\N	38.189999999999998	\N	41.200000000000003	\N	\N	\N	\N	Y         	3.8500000000000001	2.4399999999999999	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3621
31	2002-08-13	13:04:05	36.899999999999999	451	4	\N	3	1.8700000000000001	\N	2.4199999999999999	6.6699999999999999	\N	\N	\N	\N	\N	43.060000000000002	\N	46.600000000000001	\N	\N	\N	\N	Y         	3.9300000000000002	2.54	11.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3622
31	2002-08-13	13:04:52	36.899999999999999	446	5	\N	3	1.8999999999999999	\N	2.52	7.4000000000000004	\N	\N	\N	\N	\N	45.380000000000003	\N	48.869999999999997	\N	\N	\N	\N	Y         	4.2400000000000002	2.6499999999999999	12.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3623
31	2002-08-13	13:05:43	36.899999999999999	455	6	\N	3	1.8600000000000001	\N	2.4199999999999999	6.8399999999999999	\N	\N	\N	\N	\N	42.549999999999997	\N	46.25	\N	\N	\N	\N	Y         	3.9300000000000002	2.5600000000000001	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3624
31	2002-08-13	13:06:47	37	426	7	\N	3	1.77	\N	2.4500000000000002	7.3700000000000001	\N	\N	\N	\N	\N	40.399999999999999	\N	43.43	\N	\N	\N	\N	Y         	4.2400000000000002	2.6200000000000001	11.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3625
31	2002-08-13	13:07:19	37	398	8	\N	3	2.0099999999999998	\N	2.54	7.3700000000000001	\N	\N	\N	\N	\N	45.020000000000003	\N	48.450000000000003	\N	\N	\N	\N	Y         	4.2300000000000004	2.6499999999999999	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3626
31	2002-08-13	13:08:22	37	370	9	\N	3	1.8300000000000001	\N	2.2799999999999998	6.6500000000000004	\N	\N	\N	\N	\N	39.979999999999997	\N	42.630000000000003	\N	\N	\N	\N	Y         	3.8700000000000001	2.4900000000000002	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3627
31	2002-08-13	13:09:04	37.100000000000001	354	10	\N	3	1.98	\N	2.48	7.2599999999999998	\N	\N	\N	\N	\N	47.079999999999998	\N	51.159999999999997	\N	\N	\N	\N	Y         	4.0599999999999996	2.5	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3628
31	2002-08-13	13:10:08	37.100000000000001	339	11	\N	3	1.8100000000000001	\N	2.29	6.6799999999999997	\N	\N	\N	\N	\N	41.829999999999998	\N	45.189999999999998	\N	\N	\N	\N	Y         	3.75	2.29	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3629
31	2002-08-13	13:10:46	37.100000000000001	322	12	\N	3	1.8799999999999999	\N	2.4100000000000001	6.8600000000000003	\N	\N	\N	\N	\N	41.369999999999997	\N	44.829999999999998	\N	\N	\N	\N	Y         	3.9399999999999999	2.48	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3630
31	2002-08-13	13:11:46	37.100000000000001	317	13	\N	3	2.0699999999999998	\N	2.5099999999999998	7.2000000000000002	\N	\N	\N	\N	\N	48.689999999999998	\N	52.75	\N	\N	\N	\N	Y         	3.96	2.5600000000000001	11.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3631
31	2002-08-13	13:12:31	37.200000000000003	327	14	\N	3	2.0099999999999998	\N	2.5699999999999998	7.4000000000000004	\N	\N	\N	\N	\N	46.729999999999997	\N	50.380000000000003	\N	\N	\N	\N	Y         	4.0700000000000003	2.5	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3632
31	2002-08-13	13:13:34	37.200000000000003	359	15	\N	3	1.8300000000000001	\N	2.4199999999999999	7.1600000000000001	\N	\N	\N	\N	\N	41.649999999999999	\N	45.200000000000003	\N	\N	\N	\N	Y         	4.0499999999999998	2.5099999999999998	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3633
31	2002-08-13	13:14:16	37.299999999999997	299	16	\N	3	1.8300000000000001	\N	2.3799999999999999	7.0599999999999996	\N	\N	\N	\N	\N	44.259999999999998	\N	47.810000000000002	\N	\N	\N	\N	Y         	3.8700000000000001	2.4100000000000001	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3634
31	2002-08-13	13:15:06	37.299999999999997	291	17	\N	3	2.0499999999999998	\N	2.5600000000000001	7.4699999999999998	\N	\N	\N	\N	\N	47.200000000000003	\N	50.859999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	2.5699999999999998	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3635
31	2002-08-13	13:16:00	37.299999999999997	296	18	\N	3	1.8	\N	2.3599999999999999	6.9900000000000002	\N	\N	\N	\N	\N	43.520000000000003	\N	46.990000000000002	\N	\N	\N	\N	Y         	3.9199999999999999	2.4300000000000002	11.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3636
31	2002-08-13	13:17:06	37.399999999999999	284	19	\N	3	1.73	\N	2.46	7.3899999999999997	\N	\N	\N	\N	\N	38.75	\N	41.5	\N	\N	\N	\N	Y         	4.4199999999999999	2.7200000000000002	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3637
31	2002-08-13	13:17:40	37.399999999999999	282	20	\N	3	1.97	\N	2.4900000000000002	7.0999999999999996	\N	\N	\N	\N	\N	44.630000000000003	\N	48.399999999999999	\N	\N	\N	\N	Y         	3.98	2.5499999999999998	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3638
31	2002-08-13	13:18:40	37.399999999999999	288	21	\N	3	1.96	\N	2.5299999999999998	7.1799999999999997	\N	\N	\N	\N	\N	47.219999999999999	\N	51.149999999999999	\N	\N	\N	\N	Y         	3.9399999999999999	2.4900000000000002	11.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3639
31	2002-08-13	13:19:26	37.5	286	22	\N	3	1.76	\N	2.5	7.29	\N	\N	\N	\N	\N	38.009999999999998	\N	40.700000000000003	\N	\N	\N	\N	Y         	4.3499999999999996	2.7200000000000002	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3640
31	2002-08-13	13:20:29	37.5	282	23	\N	3	1.74	\N	2.3300000000000001	6.5899999999999999	\N	\N	\N	\N	\N	38.450000000000003	\N	41.549999999999997	\N	\N	\N	\N	Y         	3.9399999999999999	2.46	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3641
31	2002-08-13	13:21:03	37.600000000000001	283	24	\N	3	2.1699999999999999	\N	2.75	7.96	\N	\N	\N	\N	\N	53.630000000000003	\N	58.200000000000003	\N	\N	\N	\N	Y         	4.4500000000000002	2.8500000000000001	13.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3642
31	2002-08-13	13:22:16	37.600000000000001	410	25	\N	3	1.75	\N	2.71	8.3399999999999999	\N	\N	\N	\N	\N	35.880000000000003	\N	37.630000000000003	\N	\N	\N	\N	Y         	5.1100000000000003	3.0299999999999998	12.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3643
31	2002-08-13	13:22:48	37.600000000000001	895	26	\N	3	1.9299999999999999	\N	2.6699999999999999	7.4699999999999998	\N	\N	\N	\N	\N	39.07	\N	41.990000000000002	\N	\N	\N	\N	Y         	4.5499999999999998	2.8900000000000001	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3644
31	2002-08-13	13:23:35	37.600000000000001	662	27	\N	3	2.0600000000000001	\N	2.4100000000000001	6.3600000000000003	\N	\N	\N	\N	\N	47.950000000000003	\N	52.549999999999997	\N	\N	\N	\N	Y         	3.5699999999999998	2.4300000000000002	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3645
31	2002-08-13	13:24:10	37.700000000000003	429	28	\N	3	1.97	\N	2.3700000000000001	6.4299999999999997	\N	\N	\N	\N	\N	47.390000000000001	\N	51.740000000000002	\N	\N	\N	\N	Y         	3.6899999999999999	2.3799999999999999	10.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3646
31	2002-08-13	13:24:56	37.700000000000003	741	29	\N	3	2.02	\N	2.5699999999999998	7.6100000000000003	\N	\N	\N	\N	\N	49.590000000000003	\N	53.719999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	2.6400000000000001	12.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3647
31	2002-08-13	13:25:27	37.700000000000003	627	30	\N	3	1.95	\N	2.5299999999999998	7.3700000000000001	\N	\N	\N	\N	\N	42.859999999999999	\N	45.979999999999997	\N	\N	\N	\N	Y         	4.2300000000000004	2.6299999999999999	12.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3648
31	2002-08-13	13:27:22	37.899999999999999	456	31	\N	3	1.8400000000000001	\N	2.5099999999999998	7.4400000000000004	\N	\N	\N	\N	\N	43.719999999999999	\N	47.259999999999998	\N	\N	\N	\N	Y         	4.2599999999999998	2.6899999999999999	12.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3649
31	2002-08-13	13:27:52	37.899999999999999	363	32	\N	3	1.6799999999999999	\N	2.5499999999999998	7.79	\N	\N	\N	\N	\N	36.049999999999997	\N	38.969999999999999	\N	\N	\N	\N	Y         	4.7400000000000002	2.8700000000000001	12.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3650
31	2002-08-13	13:28:37	37.899999999999999	311	33	\N	3	1.77	\N	2.7999999999999998	8.5500000000000007	\N	\N	\N	\N	\N	33.640000000000001	\N	35.719999999999999	\N	\N	\N	\N	Y         	5.4199999999999999	3.3100000000000001	13.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3651
31	2002-08-13	13:29:15	38	270	34	\N	3	1.8899999999999999	\N	2.46	7.2300000000000004	\N	\N	\N	\N	\N	41.469999999999999	\N	44.969999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	2.6400000000000001	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3652
31	2002-08-13	13:30:11	38	225	35	\N	3	1.76	\N	2.3199999999999998	6.6500000000000004	\N	\N	\N	\N	\N	45.710000000000001	\N	49.770000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.4700000000000002	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3653
31	2002-08-13	13:30:43	38	212	36	\N	3	1.8200000000000001	\N	2.29	6.1299999999999999	\N	\N	\N	\N	\N	44.170000000000002	\N	48.75	\N	\N	\N	\N	Y         	3.4900000000000002	2.3700000000000001	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3654
31	2002-08-13	13:31:37	38.100000000000001	207	37	\N	3	1.8799999999999999	\N	2.3500000000000001	6.5	\N	\N	\N	\N	\N	42.539999999999999	\N	46.170000000000002	\N	\N	\N	\N	Y         	3.73	2.4700000000000002	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3655
31	2002-08-13	13:32:10	38.100000000000001	211	38	\N	3	1.78	\N	2.6299999999999999	7.9400000000000004	\N	\N	\N	\N	\N	40.350000000000001	\N	43.399999999999999	\N	\N	\N	\N	Y         	4.6799999999999997	2.8700000000000001	13.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3656
31	2002-08-13	13:33:07	38.200000000000003	225	39	\N	3	2.02	\N	2.4300000000000002	7.2999999999999998	\N	\N	\N	\N	\N	49.75	\N	54.219999999999999	\N	\N	\N	\N	Y         	4.0099999999999998	2.6099999999999999	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3657
31	2002-08-13	13:33:43	38.200000000000003	244	40	\N	3	1.8600000000000001	\N	2.3900000000000001	6.6600000000000001	\N	\N	\N	\N	\N	46.390000000000001	\N	50.310000000000002	\N	\N	\N	\N	Y         	3.6899999999999999	2.48	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3658
31	2002-08-13	13:34:31	38.200000000000003	266	41	\N	3	1.8	\N	2.29	6.4900000000000002	\N	\N	\N	\N	\N	42.920000000000002	\N	46.909999999999997	\N	\N	\N	\N	Y         	3.6600000000000001	2.4500000000000002	10.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3659
31	2002-08-13	13:35:03	38.299999999999997	286	42	\N	3	2.0499999999999998	\N	2.6499999999999999	7.7199999999999998	\N	\N	\N	\N	\N	49.829999999999998	\N	53.68	\N	\N	\N	\N	Y         	4.2999999999999998	2.6800000000000002	12.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3660
31	2002-08-13	13:35:59	38.299999999999997	320	43	\N	3	1.8200000000000001	\N	2.3700000000000001	6.96	\N	\N	\N	\N	\N	39.869999999999997	\N	42.93	\N	\N	\N	\N	Y         	4.1900000000000004	2.54	11.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3661
31	2002-08-13	13:36:34	38.399999999999999	342	44	\N	3	2	\N	2.4500000000000002	6.4800000000000004	\N	\N	\N	\N	\N	46.840000000000003	\N	51.049999999999997	\N	\N	\N	\N	Y         	3.6200000000000001	2.46	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3662
31	2002-08-13	13:37:22	38.399999999999999	367	45	\N	3	1.95	\N	2.5600000000000001	7.54	\N	\N	\N	\N	\N	48.530000000000001	\N	52.140000000000001	\N	\N	\N	\N	Y         	4.1299999999999999	2.5800000000000001	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3663
31	2002-08-13	13:38:02	38.5	408	46	\N	3	1.9399999999999999	\N	2.3900000000000001	6.2599999999999998	\N	\N	\N	\N	\N	46.57	\N	50.729999999999997	\N	\N	\N	\N	Y         	3.46	2.3399999999999999	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3664
31	2002-08-13	13:38:57	38.5	708	47	\N	3	2.0099999999999998	\N	2.3900000000000001	6.4900000000000002	\N	\N	\N	\N	\N	46.689999999999998	\N	50.600000000000001	\N	\N	\N	\N	Y         	3.5899999999999999	2.3799999999999999	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3665
31	2002-08-13	13:39:33	38.5	484	48	\N	3	1.9199999999999999	\N	2.4399999999999999	7.1299999999999999	\N	\N	\N	\N	\N	43.869999999999997	\N	47.520000000000003	\N	\N	\N	\N	Y         	4.04	2.5	11.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3666
31	2002-08-13	13:40:26	38.600000000000001	387	49	\N	3	1.8600000000000001	\N	2.48	7.4800000000000004	\N	\N	\N	\N	\N	44.82	\N	48.039999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	2.6200000000000001	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3667
31	2002-08-13	13:41:09	38.700000000000003	343	50	\N	3	1.8899999999999999	\N	2.4300000000000002	6.7699999999999996	\N	\N	\N	\N	\N	41.149999999999999	\N	44.729999999999997	\N	\N	\N	\N	Y         	3.96	2.46	11.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3668
31	2002-08-13	13:41:55	38.700000000000003	314	51	\N	3	1.9099999999999999	\N	2.3799999999999999	6.9000000000000004	\N	\N	\N	\N	\N	49.009999999999998	\N	53.539999999999999	\N	\N	\N	\N	Y         	3.6499999999999999	2.4399999999999999	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3669
31	2002-08-13	13:42:27	38.700000000000003	304	52	\N	3	1.8500000000000001	\N	2.2999999999999998	6.75	\N	\N	\N	\N	\N	45.990000000000002	\N	49.710000000000001	\N	\N	\N	\N	Y         	3.73	2.4199999999999999	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3670
31	2002-08-13	13:43:15	38.799999999999997	287	53	\N	3	1.9099999999999999	\N	2.3700000000000001	6.5899999999999999	\N	\N	\N	\N	\N	44.350000000000001	\N	48.359999999999999	\N	\N	\N	\N	Y         	3.6000000000000001	2.4199999999999999	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3671
31	2002-08-13	13:44:05	38.899999999999999	273	54	\N	3	1.9199999999999999	\N	2.4100000000000001	6.3099999999999996	\N	\N	\N	\N	\N	49.960000000000001	\N	54.840000000000003	\N	\N	\N	\N	Y         	3.4300000000000002	2.4500000000000002	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3672
31	2002-08-13	13:44:58	38.899999999999999	280	55	\N	3	1.8200000000000001	\N	2.6899999999999999	8.4000000000000004	\N	\N	\N	\N	\N	41.43	\N	44.259999999999998	\N	\N	\N	\N	Y         	4.9100000000000001	3	13.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3673
31	2002-08-13	13:45:34	38.899999999999999	298	56	\N	3	1.6599999999999999	\N	2.6400000000000001	8.1400000000000006	\N	\N	\N	\N	\N	33.240000000000002	\N	35.469999999999999	\N	\N	\N	\N	Y         	5.04	3.0800000000000001	12.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3674
31	2002-08-13	13:46:38	39	338	57	\N	3	1.9399999999999999	\N	2.4900000000000002	7.5499999999999998	\N	\N	\N	\N	\N	47.18	\N	50.609999999999999	\N	\N	\N	\N	Y         	4.1600000000000001	2.5800000000000001	12.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3675
31	2002-08-13	13:47:33	39.100000000000001	375	58	\N	3	2.0899999999999999	\N	2.48	6.6100000000000003	\N	\N	\N	\N	\N	52.100000000000001	\N	56.689999999999998	\N	\N	\N	\N	Y         	3.6400000000000001	2.3799999999999999	10.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3676
31	2002-08-13	13:48:24	39.200000000000003	891	59	\N	3	2.04	\N	2.7000000000000002	7.9400000000000004	\N	\N	\N	\N	\N	49.439999999999998	\N	53.240000000000002	\N	\N	\N	\N	Y         	4.3700000000000001	2.7000000000000002	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3677
31	2002-08-13	13:49:17	39.200000000000003	930	60	\N	3	1.72	\N	2.1699999999999999	6.4800000000000004	\N	\N	\N	\N	\N	41.539999999999999	\N	44.579999999999998	\N	\N	\N	\N	Y         	3.6600000000000001	2.27	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3678
31	2002-08-13	13:50:02	39.299999999999997	744	61	\N	3	1.76	\N	2.4900000000000002	7.7699999999999996	\N	\N	\N	\N	\N	37.380000000000003	\N	39.93	\N	\N	\N	\N	Y         	4.6699999999999999	2.7599999999999998	12.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3679
31	2002-08-13	13:50:59	39.299999999999997	857	62	\N	3	2.1000000000000001	\N	2.3999999999999999	6.21	\N	\N	\N	\N	\N	49.25	\N	54.109999999999999	\N	\N	\N	\N	Y         	3.4199999999999999	2.3900000000000001	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3680
31	2002-08-13	13:51:45	39.399999999999999	681	63	\N	3	1.76	\N	2.7000000000000002	8.4100000000000001	\N	\N	\N	\N	\N	33.659999999999997	\N	35.630000000000003	\N	\N	\N	\N	Y         	5.3200000000000003	3.1499999999999999	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3681
31	2002-08-13	13:52:36	39.399999999999999	259	64	\N	3	1.8500000000000001	\N	2.3199999999999998	7.0099999999999998	\N	\N	\N	\N	\N	47.020000000000003	\N	50.969999999999999	\N	\N	\N	\N	Y         	3.96	2.3900000000000001	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3682
31	2002-08-13	13:53:38	39.5	321	65	\N	3	1.8200000000000001	\N	2.2999999999999998	6.6600000000000001	\N	\N	\N	\N	\N	44.460000000000001	\N	48.350000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.2799999999999998	11.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3683
31	2002-08-13	13:54:25	39.600000000000001	232	66	\N	3	1.75	\N	2.3399999999999999	6.7300000000000004	\N	\N	\N	\N	\N	42.469999999999999	\N	46.140000000000001	\N	\N	\N	\N	Y         	3.8100000000000001	2.4399999999999999	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3684
31	2002-08-13	13:55:19	39.700000000000003	255	67	\N	3	1.9099999999999999	\N	2.5899999999999999	7.5999999999999996	\N	\N	\N	\N	\N	46.829999999999998	\N	50.68	\N	\N	\N	\N	Y         	4.2800000000000002	2.5499999999999998	12.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3685
31	2002-08-13	13:56:03	39.799999999999997	298	68	\N	3	1.9399999999999999	\N	2.3999999999999999	6.3300000000000001	\N	\N	\N	\N	\N	50.5	\N	55.159999999999997	\N	\N	\N	\N	Y         	3.3799999999999999	2.29	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3686
31	2002-08-13	13:56:51	39.799999999999997	350	69	\N	3	1.8799999999999999	\N	2.3500000000000001	6.7400000000000002	\N	\N	\N	\N	\N	45.920000000000002	\N	50.119999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.46	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3687
31	2002-08-13	13:57:42	39.799999999999997	388	70	\N	3	2.0499999999999998	\N	2.5099999999999998	7.1500000000000004	\N	\N	\N	\N	\N	51.640000000000001	\N	56.049999999999997	\N	\N	\N	\N	Y         	3.8300000000000001	2.5600000000000001	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3688
31	2002-08-13	13:58:31	39.899999999999999	393	71	\N	3	1.96	\N	2.5	7.1900000000000004	\N	\N	\N	\N	\N	48.159999999999997	\N	51.969999999999999	\N	\N	\N	\N	Y         	4.0300000000000002	2.5699999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3689
31	2002-08-13	13:59:21	40	828	72	\N	3	1.8500000000000001	\N	2.2999999999999998	6.8099999999999996	\N	\N	\N	\N	\N	44.039999999999999	\N	47.450000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	2.3799999999999999	10.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3690
31	2002-08-13	14:00:23	40.100000000000001	751	73	\N	3	2	\N	2.73	8.5099999999999998	\N	\N	\N	\N	\N	39.700000000000003	\N	42.289999999999999	\N	\N	\N	\N	Y         	5.0099999999999998	2.8799999999999999	13.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3691
31	2002-08-13	14:01:17	40.200000000000003	908	74	\N	3	2.3599999999999999	\N	2.98	8.8699999999999992	\N	\N	\N	\N	\N	50.740000000000002	\N	53.869999999999997	\N	\N	\N	\N	Y         	4.8499999999999996	2.9700000000000002	14.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3692
31	2002-08-13	14:02:16	40.200000000000003	915	75	\N	3	2.1000000000000001	\N	2.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	45.479999999999997	\N	48.390000000000001	\N	\N	\N	\N	Y         	4.5599999999999996	2.7599999999999998	13.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3693
31	2002-08-13	14:03:07	40.299999999999997	906	76	\N	3	2.1400000000000001	\N	2.8399999999999999	8.8100000000000005	\N	\N	\N	\N	\N	42.229999999999997	\N	44.579999999999998	\N	\N	\N	\N	Y         	5.1399999999999997	3.0499999999999998	14.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3694
31	2002-08-13	14:03:51	40.299999999999997	538	77	\N	3	2.2000000000000002	\N	2.8399999999999999	8.7799999999999994	\N	\N	\N	\N	\N	50.030000000000001	\N	53.200000000000003	\N	\N	\N	\N	Y         	4.8200000000000003	2.8999999999999999	14.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3695
31	2002-08-13	14:04:44	40.399999999999999	338	78	\N	3	2.0699999999999998	\N	2.7400000000000002	8.0700000000000003	\N	\N	\N	\N	\N	47.939999999999998	\N	51.060000000000002	\N	\N	\N	\N	Y         	4.4800000000000004	2.6200000000000001	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3696
31	2002-08-13	14:05:43	40.5	289	79	\N	3	2.2000000000000002	\N	2.6299999999999999	8.0199999999999996	\N	\N	\N	\N	\N	55.380000000000003	\N	59.759999999999998	\N	\N	\N	\N	Y         	4.1500000000000004	2.5800000000000001	12.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3697
31	2002-08-13	14:06:35	40.600000000000001	292	80	\N	3	2.3199999999999998	\N	2.7599999999999998	7.3899999999999997	\N	\N	\N	\N	\N	58.409999999999997	\N	63.479999999999997	\N	\N	\N	\N	Y         	3.8500000000000001	2.5600000000000001	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3698
31	2002-08-13	14:07:27	40.700000000000003	306	81	\N	3	2.25	\N	2.6099999999999999	6.9000000000000004	\N	\N	\N	\N	\N	53.109999999999999	\N	56.969999999999999	\N	\N	\N	\N	Y         	3.6000000000000001	2.3399999999999999	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3699
31	2002-08-13	14:08:20	40.700000000000003	345	82	\N	3	1.8899999999999999	\N	2.3799999999999999	6.7300000000000004	\N	\N	\N	\N	\N	47.490000000000002	\N	51.859999999999999	\N	\N	\N	\N	Y         	3.6099999999999999	2.2599999999999998	11.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3700
31	2002-08-13	14:09:26	40.799999999999997	338	83	\N	3	2.25	\N	2.5699999999999998	7.1699999999999999	\N	\N	\N	\N	\N	56.07	\N	61	\N	\N	\N	\N	Y         	3.6699999999999999	2.3799999999999999	11.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3701
31	2002-08-13	14:10:19	40.899999999999999	474	84	\N	3	2.25	\N	2.8500000000000001	8.0600000000000005	\N	\N	\N	\N	\N	56.030000000000001	\N	60.43	\N	\N	\N	\N	Y         	4.25	2.6699999999999999	13.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3702
31	2002-08-13	14:11:19	41	757	85	\N	3	2.1899999999999999	\N	2.5499999999999998	6.7400000000000002	\N	\N	\N	\N	\N	54.390000000000001	\N	58.890000000000001	\N	\N	\N	\N	Y         	3.5800000000000001	2.4700000000000002	10.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3703
31	2002-08-13	14:12:09	41.100000000000001	844	86	\N	3	2.1499999999999999	\N	2.6800000000000002	8.1699999999999999	\N	\N	\N	\N	\N	47.909999999999997	\N	51.359999999999999	\N	\N	\N	\N	Y         	4.4800000000000004	2.6099999999999999	13.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3704
31	2002-08-13	14:13:02	41.200000000000003	616	87	\N	3	2	\N	2.73	8.9900000000000002	\N	\N	\N	\N	\N	42.990000000000002	\N	45.399999999999999	\N	\N	\N	\N	Y         	5.1399999999999997	2.8999999999999999	13.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3705
31	2002-08-13	14:14:02	41.299999999999997	325	88	\N	3	1.9399999999999999	\N	2.5299999999999998	7.6900000000000004	\N	\N	\N	\N	\N	48.109999999999999	\N	51.979999999999997	\N	\N	\N	\N	Y         	4.1900000000000004	2.4399999999999999	12.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3706
31	2002-08-13	14:15:18	41.399999999999999	805	89	\N	3	2.3500000000000001	\N	2.8999999999999999	8	\N	\N	\N	\N	\N	59.380000000000003	\N	63.920000000000002	\N	\N	\N	\N	Y         	4.2400000000000002	2.6699999999999999	13.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3707
31	2002-08-13	14:15:56	41.399999999999999	526	90	\N	3	2.1099999999999999	\N	2.6600000000000001	8.1999999999999993	\N	\N	\N	\N	\N	53.719999999999999	\N	57.520000000000003	\N	\N	\N	\N	Y         	4.4000000000000004	2.6099999999999999	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3708
31	2002-08-13	14:16:58	41.5	893	91	\N	3	2.1000000000000001	\N	2.5	7	\N	\N	\N	\N	\N	47.950000000000003	\N	51.689999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.4300000000000002	11.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3709
31	2002-08-13	14:17:39	41.600000000000001	518	92	\N	3	1.9299999999999999	\N	2.3999999999999999	6.5700000000000003	\N	\N	\N	\N	\N	49.57	\N	53.200000000000003	\N	\N	\N	\N	Y         	3.6000000000000001	2.2200000000000002	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3710
31	2002-08-13	14:18:35	41.700000000000003	342	93	\N	3	2.1099999999999999	\N	2.71	7.9100000000000001	\N	\N	\N	\N	\N	51.07	\N	54.719999999999999	\N	\N	\N	\N	Y         	4.3300000000000001	2.52	13.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3711
31	2002-08-13	14:19:12	41.799999999999997	318	94	\N	3	2.3300000000000001	\N	2.5499999999999998	7.4400000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	63.060000000000002	\N	\N	\N	\N	Y         	3.73	2.5299999999999998	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3712
31	2002-08-13	14:20:11	41.899999999999999	330	95	\N	3	2.1699999999999999	\N	2.6400000000000001	6.4100000000000001	\N	\N	\N	\N	\N	55.289999999999999	\N	60.299999999999997	\N	\N	\N	\N	Y         	3.5699999999999998	2.4399999999999999	10.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3713
31	2002-08-13	14:20:44	41.899999999999999	409	96	\N	3	2.1699999999999999	\N	2.6800000000000002	8.3100000000000005	\N	\N	\N	\N	\N	49.93	\N	53.420000000000002	\N	\N	\N	\N	Y         	4.3399999999999999	2.5800000000000001	13.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3714
31	2002-08-13	14:21:37	41.899999999999999	469	97	\N	3	2.1800000000000002	\N	2.7799999999999998	8.1400000000000006	\N	\N	\N	\N	\N	50.770000000000003	\N	54.280000000000001	\N	\N	\N	\N	Y         	4.2400000000000002	2.6000000000000001	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3715
31	2002-08-13	14:22:08	42	409	98	\N	3	2.0699999999999998	\N	2.7799999999999998	8.7899999999999991	\N	\N	\N	\N	\N	46.280000000000001	\N	49.259999999999998	\N	\N	\N	\N	Y         	4.9299999999999997	2.6699999999999999	13.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3716
31	2002-08-13	14:23:03	42.100000000000001	509	99	\N	3	2.1000000000000001	\N	2.5899999999999999	7.7599999999999998	\N	\N	\N	\N	\N	52.659999999999997	\N	56.310000000000002	\N	\N	\N	\N	Y         	4.0599999999999996	2.46	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3717
31	2002-08-13	14:23:41	42.100000000000001	455	100	\N	3	2.2599999999999998	\N	2.5	6.3799999999999999	\N	\N	\N	\N	\N	50.450000000000003	\N	54.780000000000001	\N	\N	\N	\N	Y         	3.4500000000000002	2.3399999999999999	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3718
31	2002-08-13	14:24:38	42.200000000000003	292	101	\N	3	2.0299999999999998	\N	2.4500000000000002	6.7800000000000002	\N	\N	\N	\N	\N	47.630000000000003	\N	51.340000000000003	\N	\N	\N	\N	Y         	3.6099999999999999	2.0699999999999998	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3719
31	2002-08-13	14:25:12	42.299999999999997	271	102	\N	3	1.9199999999999999	\N	2.3999999999999999	7.5599999999999996	\N	\N	\N	\N	\N	47.619999999999997	\N	51.060000000000002	\N	\N	\N	\N	Y         	3.8399999999999999	2.4500000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3720
31	2002-08-13	14:26:05	42.399999999999999	245	103	\N	3	2.52	\N	2.9100000000000001	7.9100000000000001	\N	\N	\N	\N	\N	61.740000000000002	\N	67.810000000000002	\N	\N	\N	\N	Y         	4.0300000000000002	2.6600000000000001	12.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3721
31	2002-08-13	14:26:36	42.399999999999999	238	104	\N	3	1.97	\N	2.8300000000000001	9.4299999999999997	\N	\N	\N	\N	\N	42.100000000000001	\N	44.359999999999999	\N	\N	\N	\N	Y         	5.4500000000000002	3.0899999999999999	14.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3722
31	2002-08-13	14:27:36	42.5	233	105	\N	3	1.99	\N	2.52	6.6500000000000004	\N	\N	\N	\N	\N	50.140000000000001	\N	54.060000000000002	\N	\N	\N	\N	Y         	3.52	2.1899999999999999	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3723
31	2002-08-13	14:28:26	42.600000000000001	251	106	\N	3	2.1600000000000001	\N	2.7599999999999998	7.9199999999999999	\N	\N	\N	\N	\N	53.189999999999998	\N	56.880000000000003	\N	\N	\N	\N	Y         	3.9100000000000001	2.4500000000000002	12.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3724
31	2002-08-13	14:29:23	42.700000000000003	303	107	\N	3	2.0499999999999998	\N	2.6899999999999999	8.7200000000000006	\N	\N	\N	\N	\N	42.770000000000003	\N	45.119999999999997	\N	\N	\N	\N	Y         	5	2.6899999999999999	13.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3725
31	2002-08-13	14:30:01	42.799999999999997	357	108	\N	3	2.0699999999999998	\N	2.5099999999999998	7.1600000000000001	\N	\N	\N	\N	\N	52.259999999999998	\N	56.399999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.3999999999999999	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3726
31	2002-08-13	14:30:51	42.799999999999997	383	109	\N	3	2.1400000000000001	\N	2.5699999999999998	6.3399999999999999	\N	\N	\N	\N	\N	50	\N	54.259999999999998	\N	\N	\N	\N	Y         	3.6000000000000001	2.4399999999999999	10.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3727
31	2002-08-13	14:31:28	43	389	110	\N	3	2.2200000000000002	\N	2.6800000000000002	7.0800000000000001	\N	\N	\N	\N	\N	55.079999999999998	\N	59.479999999999997	\N	\N	\N	\N	Y         	3.7599999999999998	2.4399999999999999	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3728
31	2002-08-13	14:32:36	43.100000000000001	711	111	\N	3	2.3399999999999999	\N	2.7599999999999998	8.1500000000000004	\N	\N	\N	\N	\N	53.469999999999999	\N	57.310000000000002	\N	\N	\N	\N	Y         	4.29	2.73	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3729
31	2002-08-13	14:33:14	43.200000000000003	865	112	\N	3	2.1000000000000001	\N	2.4700000000000002	7.1500000000000004	\N	\N	\N	\N	\N	45.789999999999999	\N	48.590000000000003	\N	\N	\N	\N	Y         	3.8399999999999999	2.4500000000000002	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3730
31	2002-08-13	14:34:01	43.299999999999997	911	113	\N	3	2.3100000000000001	\N	2.7200000000000002	7.2599999999999998	\N	\N	\N	\N	\N	53.43	\N	57.409999999999997	\N	\N	\N	\N	Y         	3.9199999999999999	2.5899999999999999	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3731
31	2002-08-13	14:34:38	43.299999999999997	801	114	\N	3	2.3399999999999999	\N	2.8100000000000001	8.0500000000000007	\N	\N	\N	\N	\N	55.409999999999997	\N	59.450000000000003	\N	\N	\N	\N	Y         	4.2599999999999998	2.6899999999999999	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3732
31	2002-08-13	14:35:37	43.399999999999999	351	115	\N	3	2.1600000000000001	\N	2.3999999999999999	6.4199999999999999	\N	\N	\N	\N	\N	52.530000000000001	\N	57.979999999999997	\N	\N	\N	\N	Y         	3.3500000000000001	2.3700000000000001	10.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3733
31	2002-08-13	14:36:22	43.5	428	116	\N	3	2.3500000000000001	\N	2.6299999999999999	6.9199999999999999	\N	\N	\N	\N	\N	55.549999999999997	\N	60.5	\N	\N	\N	\N	Y         	3.79	2.4300000000000002	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3734
31	2002-08-13	14:37:15	43.600000000000001	413	117	\N	3	2.1699999999999999	\N	2.5699999999999998	7.7599999999999998	\N	\N	\N	\N	\N	49.289999999999999	\N	52.890000000000001	\N	\N	\N	\N	Y         	4.1900000000000004	2.5699999999999998	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3735
31	2002-08-13	14:37:48	43.600000000000001	340	118	\N	3	2.2400000000000002	\N	2.7200000000000002	7.7199999999999998	\N	\N	\N	\N	\N	53.359999999999999	\N	57.450000000000003	\N	\N	\N	\N	Y         	4.1100000000000003	2.6400000000000001	12.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3736
31	2002-08-13	14:38:40	43.700000000000003	359	119	\N	3	2.0499999999999998	\N	2.6400000000000001	8.3000000000000007	\N	\N	\N	\N	\N	51.200000000000003	\N	54.490000000000002	\N	\N	\N	\N	Y         	4.4500000000000002	2.6400000000000001	13.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3737
31	2002-08-13	14:39:15	43.799999999999997	479	120	\N	3	2.0699999999999998	\N	2.5499999999999998	6.6900000000000004	\N	\N	\N	\N	\N	44.259999999999998	\N	47.960000000000001	\N	\N	\N	\N	Y         	3.8999999999999999	2.5800000000000001	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3738
11	1996-06-03	00:00:00	\N	786	14	\N	\N	6.5999999999999996	\N	7.7000000000000002	10.9	\N	\N	\N	\N	\N	35	\N	39.700000000000003	\N	\N	\N	\N	Y         	11.9	11.4	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3739
11	1996-06-03	00:00:00	\N	781	15	\N	\N	7.9000000000000004	\N	9.0999999999999996	11.699999999999999	\N	\N	\N	\N	\N	31.699999999999999	\N	36	\N	\N	\N	\N	Y         	13.4	14.1	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3740
11	1996-06-03	00:00:00	\N	769	16	\N	\N	6.5999999999999996	\N	7.5999999999999996	10.4	\N	\N	\N	\N	\N	34.5	\N	39.600000000000001	\N	\N	\N	\N	Y         	11.5	11.199999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3741
11	1996-06-03	00:00:00	\N	774	17	\N	\N	7.4000000000000004	\N	8.5	10.9	\N	\N	\N	\N	\N	31.5	\N	36.299999999999997	\N	\N	\N	\N	Y         	12.4	12.800000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3742
11	1996-06-03	00:00:00	\N	782	18	\N	\N	8	\N	9	11.300000000000001	\N	\N	\N	\N	\N	29.699999999999999	\N	34	\N	\N	\N	\N	Y         	12.9	13.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3743
11	1996-06-03	00:00:00	\N	735	0	\N	\N	8.8000000000000007	\N	10.199999999999999	11.6	\N	\N	\N	\N	\N	22.800000000000001	\N	25.899999999999999	\N	\N	\N	\N	Y         	13.6	16.5	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3744
11	1996-06-06	00:00:00	\N	584	1	\N	\N	4.7999999999999998	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	30.600000000000001	\N	37.299999999999997	\N	\N	\N	\N	Y         	8.3000000000000007	9.0999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3745
11	1996-06-06	00:00:00	\N	593	2	\N	\N	3.7999999999999998	\N	4.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	34.600000000000001	\N	41.700000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	6.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3746
11	1996-06-06	00:00:00	\N	593	3	\N	\N	4.9000000000000004	\N	6.0999999999999996	9	\N	\N	\N	\N	\N	31.800000000000001	\N	38.5	\N	\N	\N	\N	Y         	8.1999999999999993	9.1999999999999993	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3747
11	1996-06-06	00:00:00	\N	601	4	\N	\N	4	\N	5	8	\N	\N	\N	\N	\N	34.600000000000001	\N	41.700000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	7.4000000000000004	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3748
11	1996-06-06	00:00:00	\N	598	5	\N	\N	4.5999999999999996	\N	5.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	31.100000000000001	\N	37.899999999999999	\N	\N	\N	\N	Y         	7.7999999999999998	9	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3749
11	1996-06-06	00:00:00	\N	605	6	\N	\N	3.7999999999999998	\N	4.5999999999999996	7.4000000000000004	\N	\N	\N	\N	\N	34.200000000000003	\N	41.5	\N	\N	\N	\N	Y         	6.5999999999999996	6.7999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3750
11	1996-06-06	00:00:00	\N	606	7	\N	\N	5.0999999999999996	\N	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	30.300000000000001	\N	36.399999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	10.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3751
11	1996-06-06	00:00:00	\N	598	8	\N	\N	4.0999999999999996	\N	5.2000000000000002	8	\N	\N	\N	\N	\N	34.399999999999999	\N	40.200000000000003	\N	\N	\N	\N	Y         	6.7999999999999998	7.7999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3752
11	1996-06-06	00:00:00	\N	603	9	\N	\N	4	\N	5	7.9000000000000004	\N	\N	\N	\N	\N	34.299999999999997	\N	40.399999999999999	\N	\N	\N	\N	Y         	6.7000000000000002	7.2999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3753
11	1996-06-06	00:00:00	\N	609	10	\N	\N	3.8999999999999999	\N	5	7.9000000000000004	\N	\N	\N	\N	\N	33.5	\N	39.600000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	7.4000000000000004	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3754
11	1996-06-06	00:00:00	\N	610	11	\N	\N	4.7000000000000002	\N	6	8.5	\N	\N	\N	\N	\N	29	\N	34.5	\N	\N	\N	\N	Y         	7.7999999999999998	9.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3755
11	1996-06-06	00:00:00	\N	616	12	\N	\N	4.5999999999999996	\N	5.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	29.699999999999999	\N	35.799999999999997	\N	\N	\N	\N	Y         	7.4000000000000004	8.9000000000000004	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3756
11	1996-06-06	00:00:00	\N	611	13	\N	\N	3.8999999999999999	\N	5	7.7999999999999998	\N	\N	\N	\N	\N	34.600000000000001	\N	41.399999999999999	\N	\N	\N	\N	Y         	7	7.2000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3757
11	1996-06-06	00:00:00	\N	614	14	\N	\N	3.8999999999999999	\N	4.9000000000000004	7.7999999999999998	\N	\N	\N	\N	\N	34	\N	41	\N	\N	\N	\N	Y         	6.9000000000000004	7	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3758
11	1996-06-06	00:00:00	\N	620	15	\N	\N	4.9000000000000004	\N	5.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	30.399999999999999	\N	36.899999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	9.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3759
11	1996-06-06	00:00:00	\N	625	16	\N	\N	3.8999999999999999	\N	4.9000000000000004	7.5999999999999996	\N	\N	\N	\N	\N	33.799999999999997	\N	40.799999999999997	\N	\N	\N	\N	Y         	6.9000000000000004	7.2000000000000002	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3760
11	1996-06-06	00:00:00	\N	618	17	\N	\N	4.5999999999999996	\N	5.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	30.5	\N	36.899999999999999	\N	\N	\N	\N	Y         	7.7999999999999998	8.6999999999999993	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3761
11	1996-06-06	00:00:00	\N	620	18	\N	\N	5.2000000000000002	\N	6.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	28.5	\N	34.5	\N	\N	\N	\N	Y         	8.4000000000000004	9.8000000000000007	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3762
11	1996-06-06	00:00:00	\N	630	0	\N	\N	8.0999999999999996	\N	9.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	21	\N	24.399999999999999	\N	\N	\N	\N	Y         	12	15.800000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3763
11	1996-06-10	00:00:00	\N	678	1	\N	\N	3.2000000000000002	\N	4.0999999999999996	7.2000000000000002	\N	\N	\N	\N	\N	35.399999999999999	\N	42.700000000000003	\N	\N	\N	\N	Y         	5.7000000000000002	4.9000000000000004	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3764
11	1996-06-10	00:00:00	\N	660	2	\N	\N	3.2000000000000002	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	43	\N	50.5	\N	\N	\N	\N	Y         	5.9000000000000004	4.2999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3765
11	1996-06-10	00:00:00	\N	647	3	\N	\N	3.2000000000000002	\N	4	7.2000000000000002	\N	\N	\N	\N	\N	35.399999999999999	\N	42.600000000000001	\N	\N	\N	\N	Y         	5.7000000000000002	4.7000000000000002	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3766
11	1996-06-10	00:00:00	\N	637	4	\N	\N	3.2000000000000002	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	39.799999999999997	\N	46.899999999999999	\N	\N	\N	\N	Y         	6	4.7000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3767
11	1996-06-10	00:00:00	\N	701	5	\N	\N	3.1000000000000001	\N	4	7.0999999999999996	\N	\N	\N	\N	\N	34	\N	40.899999999999999	\N	\N	\N	\N	Y         	5.7000000000000002	5.0999999999999996	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3768
11	1996-06-10	00:00:00	\N	682	6	\N	\N	3.1000000000000001	\N	4	7.7000000000000002	\N	\N	\N	\N	\N	42	\N	49.399999999999999	\N	\N	\N	\N	Y         	5.7999999999999998	4.2999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3769
11	1996-06-10	00:00:00	\N	698	7	\N	\N	3.3999999999999999	\N	4.2000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	30.199999999999999	\N	35.799999999999997	\N	\N	\N	\N	Y         	5.7999999999999998	5.7000000000000002	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3770
11	1996-06-10	00:00:00	\N	702	8	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.5	\N	\N	\N	\N	\N	37.200000000000003	\N	43	\N	\N	\N	\N	Y         	5.9000000000000004	4.9000000000000004	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3771
11	1996-06-10	00:00:00	\N	710	9	\N	\N	3.2000000000000002	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	40.899999999999999	\N	47.600000000000001	\N	\N	\N	\N	Y         	5.9000000000000004	4.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3772
11	1996-06-10	00:00:00	\N	710	10	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	38.399999999999999	\N	45.100000000000001	\N	\N	\N	\N	Y         	5.7999999999999998	4.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3773
11	1996-06-10	00:00:00	\N	694	11	\N	\N	3.1000000000000001	\N	3.8999999999999999	6.7000000000000002	\N	\N	\N	\N	\N	30.600000000000001	\N	36.399999999999999	\N	\N	\N	\N	Y         	5.4000000000000004	5	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3774
11	1996-06-10	00:00:00	\N	724	12	\N	\N	3.1000000000000001	\N	3.7999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	30.800000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	5.2999999999999998	4.9000000000000004	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3775
11	1996-06-10	00:00:00	\N	717	13	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	42.399999999999999	\N	50.200000000000003	\N	\N	\N	\N	Y         	5.7999999999999998	4.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3776
11	1996-06-10	00:00:00	\N	705	14	\N	\N	3	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	40.799999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	5.7999999999999998	4.4000000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3777
11	1996-06-10	00:00:00	\N	718	15	\N	\N	3.2000000000000002	\N	4	7.0999999999999996	\N	\N	\N	\N	\N	33.5	\N	40.5	\N	\N	\N	\N	Y         	5.7999999999999998	5.2999999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3778
11	1996-06-10	00:00:00	\N	724	16	\N	\N	3.1000000000000001	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	42.899999999999999	\N	50.799999999999997	\N	\N	\N	\N	Y         	6	4.4000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3779
11	1996-06-10	00:00:00	\N	687	17	\N	\N	3	\N	3.7999999999999998	6.7999999999999998	\N	\N	\N	\N	\N	33.299999999999997	\N	40.5	\N	\N	\N	\N	Y         	5.2999999999999998	4.7000000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3780
11	1996-06-10	00:00:00	\N	729	18	\N	\N	3.1000000000000001	\N	3.8999999999999999	6.7999999999999998	\N	\N	\N	\N	\N	30.699999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	5.4000000000000004	4.9000000000000004	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3781
11	1996-06-10	00:00:00	\N	732	0	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	14.300000000000001	\N	17.600000000000001	\N	\N	\N	\N	Y         	6.9000000000000004	9.6999999999999993	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3782
11	1996-06-13	00:00:00	\N	318	1	\N	\N	3.5	\N	4.2999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	41.299999999999997	\N	48.5	\N	\N	\N	\N	Y         	6.5	5.2999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3783
11	1996-06-13	00:00:00	\N	770	2	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	46.700000000000003	\N	54.100000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	4.0999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3784
11	1996-06-13	00:00:00	\N	324	3	\N	\N	3.5	\N	4.2999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	40.799999999999997	\N	48.600000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	5.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3785
11	1996-06-13	00:00:00	\N	324	4	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	46.799999999999997	\N	53.799999999999997	\N	\N	\N	\N	Y         	6.7000000000000002	4.9000000000000004	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3786
11	1996-06-13	00:00:00	\N	345	5	\N	\N	3.5	\N	4.4000000000000004	7.7000000000000002	\N	\N	\N	\N	\N	40.399999999999999	\N	48	\N	\N	\N	\N	Y         	6.5	5.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3787
11	1996-06-13	00:00:00	\N	347	6	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	47.899999999999999	\N	56	\N	\N	\N	\N	Y         	6.0999999999999996	4.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3788
11	1996-06-13	00:00:00	\N	292	7	\N	\N	3.5	\N	4.4000000000000004	7.4000000000000004	\N	\N	\N	\N	\N	39.5	\N	46.100000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	5.5999999999999996	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3789
11	1996-06-13	00:00:00	\N	395	8	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	47.299999999999997	\N	54.299999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	4.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3790
11	1996-06-13	00:00:00	\N	373	9	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	50.200000000000003	\N	58.100000000000001	\N	\N	\N	\N	Y         	6.5	4.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3791
11	1996-06-13	00:00:00	\N	260	10	\N	\N	3.2000000000000002	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	47.100000000000001	\N	54.299999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	4.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3792
11	1996-06-13	00:00:00	\N	263	11	\N	\N	3.2999999999999998	\N	4.2000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	41.100000000000001	\N	48	\N	\N	\N	\N	Y         	6.7000000000000002	5.2000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3793
11	1996-06-13	00:00:00	\N	267	12	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	41	\N	48.5	\N	\N	\N	\N	Y         	6.0999999999999996	4.9000000000000004	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3794
11	1996-06-13	00:00:00	\N	269	13	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	47	\N	55.100000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	4.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3795
11	1996-06-13	00:00:00	\N	270	14	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	45.200000000000003	\N	53.100000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	4.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3796
11	1996-06-13	00:00:00	\N	266	15	\N	\N	3.7000000000000002	\N	4.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	43.5	\N	51.399999999999999	\N	\N	\N	\N	Y         	6.7999999999999998	5.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3797
11	1996-06-13	00:00:00	\N	270	16	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	46.200000000000003	\N	54.100000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	4.5999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3798
11	1996-06-13	00:00:00	\N	278	17	\N	\N	3.3999999999999999	\N	4.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	42.5	\N	50.100000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	4.9000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3799
11	1996-06-13	00:00:00	\N	771	18	\N	\N	3.2999999999999998	\N	4	7.2999999999999998	\N	\N	\N	\N	\N	37.799999999999997	\N	44.799999999999997	\N	\N	\N	\N	Y         	6	5.0999999999999996	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3800
11	1996-06-13	00:00:00	\N	766	0	\N	\N	7.0999999999999996	\N	8.5	9.9000000000000004	\N	\N	\N	\N	\N	21.5	\N	25.300000000000001	\N	\N	\N	\N	Y         	11.5	15.6	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3801
11	1996-06-17	00:00:00	\N	662	1	\N	\N	2.5	\N	3.1000000000000001	6.5999999999999996	\N	\N	\N	\N	\N	48.200000000000003	\N	57.5	\N	\N	\N	\N	Y         	5	3.2000000000000002	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3802
11	1996-06-17	00:00:00	\N	656	2	\N	\N	2.5	\N	3.2999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	57.399999999999999	\N	66.299999999999997	\N	\N	\N	\N	Y         	5.4000000000000004	3.2000000000000002	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3803
11	1996-06-17	00:00:00	\N	635	3	\N	\N	2.5	\N	3.2999999999999998	6.7999999999999998	\N	\N	\N	\N	\N	46.700000000000003	\N	55.600000000000001	\N	\N	\N	\N	Y         	5.2000000000000002	3.5	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3804
11	1996-06-17	00:00:00	\N	674	4	\N	\N	2.3999999999999999	\N	3.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	54.899999999999999	\N	64.200000000000003	\N	\N	\N	\N	Y         	5.4000000000000004	3.1000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3805
11	1996-06-17	00:00:00	\N	645	5	\N	\N	2.5	\N	3.3999999999999999	6.7000000000000002	\N	\N	\N	\N	\N	48.700000000000003	\N	58.899999999999999	\N	\N	\N	\N	Y         	5.2000000000000002	3.3999999999999999	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3806
11	1996-06-17	00:00:00	\N	656	6	\N	\N	2.3999999999999999	\N	3.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	52.600000000000001	\N	62	\N	\N	\N	\N	Y         	5.0999999999999996	3.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3807
11	1996-06-17	00:00:00	\N	638	7	\N	\N	2.7000000000000002	\N	3.5	7	\N	\N	\N	\N	\N	51.5	\N	60.5	\N	\N	\N	\N	Y         	5.4000000000000004	3.6000000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3808
11	1996-06-17	00:00:00	\N	646	8	\N	\N	2.7000000000000002	\N	3.5	7.4000000000000004	\N	\N	\N	\N	\N	58.600000000000001	\N	68.099999999999994	\N	\N	\N	\N	Y         	5.5999999999999996	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3809
11	1996-06-17	00:00:00	\N	656	9	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.5	\N	\N	\N	\N	\N	58.200000000000003	\N	68.200000000000003	\N	\N	\N	\N	Y         	5.5999999999999996	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3810
11	1996-06-17	00:00:00	\N	663	10	\N	\N	2.5	\N	3.3999999999999999	7.5	\N	\N	\N	\N	\N	57.600000000000001	\N	67.299999999999997	\N	\N	\N	\N	Y         	5.5	3.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3811
11	1996-06-17	00:00:00	\N	640	11	\N	\N	2.3999999999999999	\N	3.1000000000000001	6.7000000000000002	\N	\N	\N	\N	\N	46	\N	55.100000000000001	\N	\N	\N	\N	Y         	5	3.1000000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3812
11	1996-06-17	00:00:00	\N	648	12	\N	\N	2.5	\N	3.1000000000000001	6.2999999999999998	\N	\N	\N	\N	\N	45.899999999999999	\N	55.200000000000003	\N	\N	\N	\N	Y         	4.7999999999999998	3.2000000000000002	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3813
11	1996-06-17	00:00:00	\N	653	13	\N	\N	2.3999999999999999	\N	3.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	50.5	\N	59.200000000000003	\N	\N	\N	\N	Y         	5.2000000000000002	3.3999999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3814
11	1996-06-17	00:00:00	\N	667	14	\N	\N	2.3999999999999999	\N	3.2000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	47.600000000000001	\N	56.600000000000001	\N	\N	\N	\N	Y         	5.2999999999999998	3.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3815
11	1996-06-17	00:00:00	\N	642	15	\N	\N	2.5	\N	3.3999999999999999	6.5999999999999996	\N	\N	\N	\N	\N	46.100000000000001	\N	55.200000000000003	\N	\N	\N	\N	Y         	5.0999999999999996	3.6000000000000001	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3816
11	1996-06-17	00:00:00	\N	653	16	\N	\N	2.5	\N	3.3999999999999999	7.0999999999999996	\N	\N	\N	\N	\N	53.5	\N	62.399999999999999	\N	\N	\N	\N	Y         	5.4000000000000004	3.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3817
11	1996-06-17	00:00:00	\N	657	17	\N	\N	2.5	\N	3.2999999999999998	6.5	\N	\N	\N	\N	\N	45.700000000000003	\N	54	\N	\N	\N	\N	Y         	5	3.3999999999999999	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3818
11	1996-06-17	00:00:00	\N	652	18	\N	\N	2.5	\N	3.3999999999999999	6.5	\N	\N	\N	\N	\N	39.399999999999999	\N	46.799999999999997	\N	\N	\N	\N	Y         	4.9000000000000004	4.0999999999999996	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3819
11	1996-06-17	00:00:00	\N	670	0	\N	\N	6.7000000000000002	\N	8.3000000000000007	9.5999999999999996	\N	\N	\N	\N	\N	20.699999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	10.800000000000001	14.800000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3820
11	1996-07-01	00:00:00	\N	313	1	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	61.700000000000003	\N	69.900000000000006	\N	\N	\N	\N	Y         	5.7000000000000002	3.1000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3821
11	1996-07-01	00:00:00	\N	311	2	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	65.5	\N	73.900000000000006	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3822
11	1996-07-01	00:00:00	\N	356	3	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	61.100000000000001	\N	68.5	\N	\N	\N	\N	Y         	6.7000000000000002	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3823
11	1996-07-01	00:00:00	\N	346	4	\N	\N	3.3999999999999999	\N	4.5	10.5	\N	\N	\N	\N	\N	65.599999999999994	\N	73.799999999999997	\N	\N	\N	\N	Y         	7.7000000000000002	4.2000000000000002	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3824
11	1996-07-01	00:00:00	\N	342	5	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	61.700000000000003	\N	70.599999999999994	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3825
11	1996-07-01	00:00:00	\N	363	6	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	65.5	\N	74.200000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	4	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3826
11	1996-07-01	00:00:00	\N	324	7	\N	\N	3.2000000000000002	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	59	\N	66.700000000000003	\N	\N	\N	\N	Y         	5.7999999999999998	3	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3827
11	1996-07-01	00:00:00	\N	315	8	\N	\N	3.5	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	68.5	\N	78.5	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3828
11	1996-07-01	00:00:00	\N	306	9	\N	\N	3	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	65.200000000000003	\N	74.599999999999994	\N	\N	\N	\N	Y         	6.5	3.2000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3829
11	1996-07-01	00:00:00	\N	283	10	\N	\N	3.1000000000000001	\N	4.5	10.699999999999999	\N	\N	\N	\N	\N	66.299999999999997	\N	74.5	\N	\N	\N	\N	Y         	7.7000000000000002	3.8999999999999999	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3830
11	1996-07-01	00:00:00	\N	263	11	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	61.700000000000003	\N	70.099999999999994	\N	\N	\N	\N	Y         	6.7000000000000002	3.5	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3831
11	1996-07-01	00:00:00	\N	247	12	\N	\N	2.7000000000000002	\N	3.2999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	56.700000000000003	\N	64.5	\N	\N	\N	\N	Y         	5.2000000000000002	3.3999999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3832
11	1996-07-01	00:00:00	\N	229	13	\N	\N	3.2999999999999998	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	64.900000000000006	\N	72.599999999999994	\N	\N	\N	\N	Y         	7.0999999999999996	3.8999999999999999	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3833
11	1996-07-01	00:00:00	\N	222	14	\N	\N	3.5	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	58.600000000000001	\N	64.400000000000006	\N	\N	\N	\N	Y         	7.7000000000000002	4.2000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3834
11	1996-07-01	00:00:00	\N	214	15	\N	\N	3.2000000000000002	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	62.200000000000003	\N	70.700000000000003	\N	\N	\N	\N	Y         	6	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3835
11	1996-07-01	00:00:00	\N	211	16	\N	\N	3.2000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	64.900000000000006	\N	73.099999999999994	\N	\N	\N	\N	Y         	6.0999999999999996	3.6000000000000001	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3836
11	1996-07-01	00:00:00	\N	213	17	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	61.299999999999997	\N	70.400000000000006	\N	\N	\N	\N	Y         	6	3.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3837
11	1996-07-01	00:00:00	\N	219	18	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	58	\N	63.600000000000001	\N	\N	\N	\N	Y         	7.2999999999999998	4.2000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3838
11	1996-07-01	00:00:00	\N	225	0	\N	\N	3.2999999999999998	\N	3.5	3.8999999999999999	\N	\N	\N	\N	\N	10	\N	11.300000000000001	\N	\N	\N	\N	Y         	4.5	6	8.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3839
11	1996-07-05	00:00:00	\N	407	1	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	64.400000000000006	\N	75.900000000000006	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3840
11	1996-07-05	00:00:00	\N	386	2	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	63.700000000000003	\N	73.700000000000003	\N	\N	\N	\N	Y         	5.7999999999999998	3	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3841
11	1996-07-05	00:00:00	\N	379	3	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	60.899999999999999	\N	70	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3842
11	1996-07-05	00:00:00	\N	366	4	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	62.799999999999997	\N	71.799999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	3.5	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3843
11	1996-07-05	00:00:00	\N	346	5	\N	\N	3.2000000000000002	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	62	\N	72.799999999999997	\N	\N	\N	\N	Y         	5.7000000000000002	3	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3844
11	1996-07-05	00:00:00	\N	343	6	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	64.099999999999994	\N	74.400000000000006	\N	\N	\N	\N	Y         	6	3.2999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3845
11	1996-07-05	00:00:00	\N	356	7	\N	\N	3.2999999999999998	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	63.600000000000001	\N	73.799999999999997	\N	\N	\N	\N	Y         	6.0999999999999996	3.2000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3846
11	1996-07-05	00:00:00	\N	383	8	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	67	\N	78	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3847
11	1996-07-05	00:00:00	\N	407	9	\N	\N	3	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	65.299999999999997	\N	75.900000000000006	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3848
11	1996-07-05	00:00:00	\N	421	10	\N	\N	3.2000000000000002	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	66.299999999999997	\N	76.599999999999994	\N	\N	\N	\N	Y         	7	3.6000000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3849
11	1996-07-05	00:00:00	\N	419	11	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	62.299999999999997	\N	72.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3850
11	1996-07-05	00:00:00	\N	391	12	\N	\N	2.8999999999999999	\N	3.3999999999999999	7.2000000000000002	\N	\N	\N	\N	\N	58.600000000000001	\N	68.900000000000006	\N	\N	\N	\N	Y         	5.2000000000000002	2.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3851
11	1996-07-05	00:00:00	\N	414	13	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	62.700000000000003	\N	73	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3852
11	1996-07-05	00:00:00	\N	423	14	\N	\N	3	\N	3.7999999999999998	9.5	\N	\N	\N	\N	\N	56.600000000000001	\N	64.5	\N	\N	\N	\N	Y         	7.2000000000000002	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3853
11	1996-07-05	00:00:00	\N	426	15	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	61.600000000000001	\N	70.900000000000006	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3854
11	1996-07-05	00:00:00	\N	432	16	\N	\N	3	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	61.700000000000003	\N	71.599999999999994	\N	\N	\N	\N	Y         	5.9000000000000004	3.2999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3855
11	1996-07-05	00:00:00	\N	441	17	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	61.600000000000001	\N	72.099999999999994	\N	\N	\N	\N	Y         	6.2000000000000002	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3856
11	1996-07-05	00:00:00	\N	431	18	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	59.600000000000001	\N	68.5	\N	\N	\N	\N	Y         	6.7999999999999998	3.7999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3857
11	1996-07-05	00:00:00	\N	431	0	\N	\N	5.4000000000000004	\N	6.0999999999999996	6.7999999999999998	\N	\N	\N	\N	\N	14.4	\N	16.800000000000001	\N	\N	\N	\N	Y         	8	10	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3858
11	1996-09-03	00:00:00	\N	456	1	\N	\N	3.5	\N	4.2000000000000002	5.7999999999999998	\N	\N	\N	\N	\N	15.199999999999999	\N	18.5	\N	\N	\N	\N	Y         	6.4000000000000004	7.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3859
11	1996-09-03	00:00:00	\N	453	2	\N	\N	5.0999999999999996	\N	6.2000000000000002	8	\N	\N	\N	\N	\N	16.699999999999999	\N	20.800000000000001	\N	\N	\N	\N	Y         	8.0999999999999996	10.800000000000001	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3860
11	1996-09-03	00:00:00	\N	448	3	\N	\N	3.7999999999999998	\N	5.0999999999999996	6.7999999999999998	\N	\N	\N	\N	\N	15.9	\N	19.600000000000001	\N	\N	\N	\N	Y         	7	9.0999999999999996	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3861
11	1996-09-03	00:00:00	\N	453	4	\N	\N	5.2999999999999998	\N	6.5999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	17	\N	21.300000000000001	\N	\N	\N	\N	Y         	8.5999999999999996	12.1	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3862
11	1996-09-03	00:00:00	\N	460	5	\N	\N	2.8999999999999999	\N	3.7999999999999998	6.2000000000000002	\N	\N	\N	\N	\N	20.800000000000001	\N	25.600000000000001	\N	\N	\N	\N	Y         	6.2000000000000002	6.2000000000000002	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3863
11	1996-09-03	00:00:00	\N	461	6	\N	\N	4.5	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	14	\N	17.5	\N	\N	\N	\N	Y         	6.9000000000000004	9.9000000000000004	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3864
11	1996-09-03	00:00:00	\N	467	7	\N	\N	3	\N	4	6.5	\N	\N	\N	\N	\N	21.399999999999999	\N	25.300000000000001	\N	\N	\N	\N	Y         	6.7000000000000002	6.2000000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3865
11	1996-09-03	00:00:00	\N	455	8	\N	\N	3.7000000000000002	\N	4.9000000000000004	6.7999999999999998	\N	\N	\N	\N	\N	17.5	\N	20	\N	\N	\N	\N	Y         	6.7000000000000002	8	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3866
11	1996-09-03	00:00:00	\N	460	9	\N	\N	5	\N	6.0999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14.6	\N	17.399999999999999	\N	\N	\N	\N	Y         	7.5	10.6	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3867
11	1996-09-03	00:00:00	\N	468	10	\N	\N	4.9000000000000004	\N	6	7.9000000000000004	\N	\N	\N	\N	\N	19.399999999999999	\N	23.100000000000001	\N	\N	\N	\N	Y         	7.9000000000000004	9.5999999999999996	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3868
11	1996-09-03	00:00:00	\N	467	11	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.5999999999999996	\N	\N	\N	\N	\N	14.4	\N	17.199999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	8	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3869
11	1996-09-03	00:00:00	\N	473	12	\N	\N	2.8999999999999999	\N	3.7999999999999998	6.0999999999999996	\N	\N	\N	\N	\N	18.699999999999999	\N	22.600000000000001	\N	\N	\N	\N	Y         	6	6.4000000000000004	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3870
11	1996-09-03	00:00:00	\N	457	13	\N	\N	5.7000000000000002	\N	6.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	17.800000000000001	\N	21.100000000000001	\N	\N	\N	\N	Y         	8.5999999999999996	11.300000000000001	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3871
11	1996-09-03	00:00:00	\N	462	14	\N	\N	4.5999999999999996	\N	5.5999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	21.199999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	7.4000000000000004	9.0999999999999996	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3872
11	1996-09-03	00:00:00	\N	479	15	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	18.100000000000001	\N	21.699999999999999	\N	\N	\N	\N	Y         	7	8.1999999999999993	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3873
11	1996-09-03	00:00:00	\N	471	16	\N	\N	4.7999999999999998	\N	5.9000000000000004	7.2999999999999998	\N	\N	\N	\N	\N	15.300000000000001	\N	19.199999999999999	\N	\N	\N	\N	Y         	7.5999999999999996	10.800000000000001	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3874
11	1996-09-03	00:00:00	\N	471	17	\N	\N	3.2000000000000002	\N	4	5.2000000000000002	\N	\N	\N	\N	\N	13.5	\N	16.399999999999999	\N	\N	\N	\N	Y         	6	7.5999999999999996	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3875
11	1996-09-03	00:00:00	\N	472	18	\N	\N	3.6000000000000001	\N	4.5999999999999996	5.5	\N	\N	\N	\N	\N	12.4	\N	15	\N	\N	\N	\N	Y         	5.9000000000000004	7.9000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3876
11	1996-09-03	00:00:00	\N	481	0	\N	\N	6.0999999999999996	\N	7.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	18.800000000000001	\N	21.699999999999999	\N	\N	\N	\N	Y         	10.199999999999999	11.9	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3877
12	1997-05-15	00:00:00	\N	672	1	\N	\N	5	\N	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	15.300000000000001	\N	16.800000000000001	\N	\N	\N	\N	Y         	9.5999999999999996	11.699999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3878
12	1997-05-15	00:00:00	\N	671	2	\N	\N	5.2000000000000002	\N	6.5	8	\N	\N	\N	\N	\N	15.9	\N	17.899999999999999	\N	\N	\N	\N	Y         	9.5999999999999996	11.9	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3879
12	1997-05-15	00:00:00	\N	637	3	\N	\N	4.5	\N	5.5	6.5999999999999996	\N	\N	\N	\N	\N	13.199999999999999	\N	14.699999999999999	\N	\N	\N	\N	Y         	7.9000000000000004	9.8000000000000007	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3880
12	1997-05-15	00:00:00	\N	658	4	\N	\N	4.5	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	12.6	\N	14.199999999999999	\N	\N	\N	\N	Y         	7.7000000000000002	9.4000000000000004	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3881
12	1997-05-15	00:00:00	\N	678	5	\N	\N	4.9000000000000004	\N	5.9000000000000004	7.2000000000000002	\N	\N	\N	\N	\N	13.800000000000001	\N	15.6	\N	\N	\N	\N	Y         	8.4000000000000004	10.4	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3882
12	1997-05-15	00:00:00	\N	689	6	\N	\N	4.9000000000000004	\N	6	7.2000000000000002	\N	\N	\N	\N	\N	13.800000000000001	\N	15.300000000000001	\N	\N	\N	\N	Y         	8.6999999999999993	10.6	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3883
12	1997-05-15	00:00:00	\N	621	7	\N	\N	4.7000000000000002	\N	5.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	15.300000000000001	\N	\N	\N	\N	Y         	8.9000000000000004	10.9	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3884
12	1997-05-15	00:00:00	\N	688	8	\N	\N	4.5999999999999996	\N	5.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	13.800000000000001	\N	15.300000000000001	\N	\N	\N	\N	Y         	9	10.9	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3885
12	1997-05-15	00:00:00	\N	698	9	\N	\N	5	\N	6.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	14.699999999999999	\N	16.199999999999999	\N	\N	\N	\N	Y         	9.5	11.6	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3886
12	1997-05-15	00:00:00	\N	690	10	\N	\N	5.2999999999999998	\N	6.5	7.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	17	\N	\N	\N	\N	Y         	9.5999999999999996	11.800000000000001	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3887
12	1997-05-15	00:00:00	\N	688	11	\N	\N	5	\N	6.0999999999999996	7.5	\N	\N	\N	\N	\N	14.300000000000001	\N	16	\N	\N	\N	\N	Y         	9	11	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3888
12	1997-05-15	00:00:00	\N	678	12	\N	\N	5.5999999999999996	\N	7	8.5999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	18.399999999999999	\N	\N	\N	\N	Y         	10.5	12.9	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3889
12	1997-05-15	00:00:00	\N	678	13	\N	\N	6.0999999999999996	\N	7.5	9.4000000000000004	\N	\N	\N	\N	\N	17.600000000000001	\N	19.600000000000001	\N	\N	\N	\N	Y         	11.4	13.9	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3890
12	1997-05-15	00:00:00	\N	679	14	\N	\N	5.0999999999999996	\N	6.4000000000000004	7.9000000000000004	\N	\N	\N	\N	\N	15.300000000000001	\N	17	\N	\N	\N	\N	Y         	9.5	11.699999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3891
12	1997-05-15	00:00:00	\N	678	15	\N	\N	5.4000000000000004	\N	6.5999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	15.6	\N	17.399999999999999	\N	\N	\N	\N	Y         	9.9000000000000004	11.9	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3892
12	1997-05-15	00:00:00	\N	678	16	\N	\N	5	\N	6.4000000000000004	8.0999999999999996	\N	\N	\N	\N	\N	15.699999999999999	\N	17.199999999999999	\N	\N	\N	\N	Y         	9.9000000000000004	12.1	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3893
12	1997-05-15	00:00:00	\N	680	17	\N	\N	5.5	\N	6.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	15.699999999999999	\N	17.300000000000001	\N	\N	\N	\N	Y         	10.199999999999999	12.300000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3894
12	1997-05-15	00:00:00	\N	674	18	\N	\N	5.5999999999999996	\N	7	8.6999999999999993	\N	\N	\N	\N	\N	15.800000000000001	\N	17.300000000000001	\N	\N	\N	\N	Y         	10.699999999999999	12.699999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3895
12	1997-05-15	00:00:00	\N	669	19	\N	\N	4.5999999999999996	\N	5.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	14	\N	15.4	\N	\N	\N	\N	Y         	9.3000000000000007	11.4	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3896
12	1997-05-15	00:00:00	\N	686	20	\N	\N	4.9000000000000004	\N	6.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	15.1	\N	16.399999999999999	\N	\N	\N	\N	Y         	10.1	12.199999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3897
12	1997-05-15	00:00:00	\N	694	21	\N	\N	4.9000000000000004	\N	6.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	14.699999999999999	\N	16.100000000000001	\N	\N	\N	\N	Y         	9.8000000000000007	11.800000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3898
12	1997-05-15	00:00:00	\N	685	22	\N	\N	4.7999999999999998	\N	6	7.5	\N	\N	\N	\N	\N	14.1	\N	15.4	\N	\N	\N	\N	Y         	9.0999999999999996	11.199999999999999	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3899
12	1997-05-15	00:00:00	\N	694	23	\N	\N	4.7999999999999998	\N	6	7.4000000000000004	\N	\N	\N	\N	\N	13.800000000000001	\N	15.199999999999999	\N	\N	\N	\N	Y         	9	11	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3900
12	1997-05-15	00:00:00	\N	679	24	\N	\N	5.5999999999999996	\N	6.9000000000000004	8.5	\N	\N	\N	\N	\N	16.100000000000001	\N	17.600000000000001	\N	\N	\N	\N	Y         	10.6	12.699999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3901
12	1997-05-15	00:00:00	\N	686	25	\N	\N	6.0999999999999996	\N	7.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	16.899999999999999	\N	18.399999999999999	\N	\N	\N	\N	Y         	11.699999999999999	14.199999999999999	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3902
12	1997-05-15	00:00:00	\N	680	26	\N	\N	5.5999999999999996	\N	7	9	\N	\N	\N	\N	\N	16.100000000000001	\N	17.300000000000001	\N	\N	\N	\N	Y         	11.199999999999999	13.199999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3903
12	1997-05-15	00:00:00	\N	689	27	\N	\N	6.9000000000000004	\N	8.5999999999999996	11	\N	\N	\N	\N	\N	19	\N	20.699999999999999	\N	\N	\N	\N	Y         	13.4	16	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3904
12	1997-05-15	00:00:00	\N	681	28	\N	\N	6.4000000000000004	\N	8	9.9000000000000004	\N	\N	\N	\N	\N	17.100000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	12	14.4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3905
12	1997-05-15	00:00:00	\N	686	29	\N	\N	5.7999999999999998	\N	7.0999999999999996	8.5	\N	\N	\N	\N	\N	14.800000000000001	\N	16	\N	\N	\N	\N	Y         	10.4	12.199999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3906
12	1997-05-15	00:00:00	\N	680	30	\N	\N	5.9000000000000004	\N	7.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	14.6	\N	16.199999999999999	\N	\N	\N	\N	Y         	10.4	12.300000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3907
12	1997-05-15	00:00:00	\N	552	31	\N	\N	5.7000000000000002	\N	7.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	15.4	\N	16.899999999999999	\N	\N	\N	\N	Y         	10.800000000000001	12.800000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3908
12	1997-05-15	00:00:00	\N	682	32	\N	\N	4.9000000000000004	\N	6.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	14.300000000000001	\N	15.6	\N	\N	\N	\N	Y         	9.9000000000000004	11.699999999999999	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3909
12	1997-05-15	00:00:00	\N	688	33	\N	\N	5	\N	6.2000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	13.300000000000001	\N	14.5	\N	\N	\N	\N	Y         	9.1999999999999993	10.9	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3910
12	1997-05-15	00:00:00	\N	686	34	\N	\N	4.5	\N	5.5	6.7000000000000002	\N	\N	\N	\N	\N	12.1	\N	13.300000000000001	\N	\N	\N	\N	Y         	8.0999999999999996	9.6999999999999993	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3911
12	1997-05-15	00:00:00	\N	686	35	\N	\N	4.9000000000000004	\N	6	7.0999999999999996	\N	\N	\N	\N	\N	12.800000000000001	\N	14	\N	\N	\N	\N	Y         	8.5999999999999996	10.300000000000001	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3912
12	1997-05-15	00:00:00	\N	681	36	\N	\N	5.0999999999999996	\N	6.2999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	13.699999999999999	\N	15.1	\N	\N	\N	\N	Y         	9	11.1	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3913
12	1997-05-15	00:00:00	\N	656	0	\N	\N	7.2999999999999998	\N	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	16.899999999999999	\N	18.399999999999999	\N	\N	\N	\N	Y         	12	14	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3914
12	1997-05-20	00:00:00	\N	837	1	\N	\N	6.5999999999999996	\N	8.3000000000000007	10.4	\N	\N	\N	\N	\N	20.100000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	12.5	15.1	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3915
12	1997-05-20	00:00:00	\N	857	2	\N	\N	5.9000000000000004	\N	7.2999999999999998	9	\N	\N	\N	\N	\N	18.5	\N	20.800000000000001	\N	\N	\N	\N	Y         	10.800000000000001	12.9	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3916
12	1997-05-20	00:00:00	\N	880	3	\N	\N	5.7999999999999998	\N	7.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	17.5	\N	19.600000000000001	\N	\N	\N	\N	Y         	10.199999999999999	12.4	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3917
12	1997-05-20	00:00:00	\N	907	4	\N	\N	5.9000000000000004	\N	7.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	17.800000000000001	\N	20	\N	\N	\N	\N	Y         	10.300000000000001	12.199999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3918
12	1997-05-20	00:00:00	\N	434	5	\N	\N	6.4000000000000004	\N	7.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	18.100000000000001	\N	20	\N	\N	\N	\N	Y         	11	13.199999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3919
12	1997-05-20	00:00:00	\N	383	6	\N	\N	6.9000000000000004	\N	8.4000000000000004	10.4	\N	\N	\N	\N	\N	19.300000000000001	\N	21.199999999999999	\N	\N	\N	\N	Y         	12.6	14.699999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3920
12	1997-05-20	00:00:00	\N	492	7	\N	\N	6.2000000000000002	\N	7.7000000000000002	10	\N	\N	\N	\N	\N	19.300000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	12	14.1	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3921
12	1997-05-20	00:00:00	\N	890	8	\N	\N	6.4000000000000004	\N	8	10.199999999999999	\N	\N	\N	\N	\N	19.399999999999999	\N	21.300000000000001	\N	\N	\N	\N	Y         	12.5	14.699999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3922
12	1997-05-20	00:00:00	\N	880	9	\N	\N	7.2000000000000002	\N	8.9000000000000004	11.300000000000001	\N	\N	\N	\N	\N	22	\N	24	\N	\N	\N	\N	Y         	13.4	15.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3923
12	1997-05-20	00:00:00	\N	934	10	\N	\N	6.4000000000000004	\N	8	10.300000000000001	\N	\N	\N	\N	\N	21.699999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	11.800000000000001	13.699999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3924
12	1997-05-20	00:00:00	\N	945	11	\N	\N	6.2000000000000002	\N	7.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	20.300000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	11.4	13.199999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3925
12	1997-05-20	00:00:00	\N	921	12	\N	\N	6.4000000000000004	\N	8.0999999999999996	10.4	\N	\N	\N	\N	\N	22	\N	24.300000000000001	\N	\N	\N	\N	Y         	12.300000000000001	14.300000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3926
12	1997-05-20	00:00:00	\N	818	13	\N	\N	6.7999999999999998	\N	8.5	10.6	\N	\N	\N	\N	\N	20.399999999999999	\N	22.5	\N	\N	\N	\N	Y         	12.699999999999999	15	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3927
12	1997-05-20	00:00:00	\N	839	14	\N	\N	6.5999999999999996	\N	8.1999999999999993	10.4	\N	\N	\N	\N	\N	20.5	\N	22.699999999999999	\N	\N	\N	\N	Y         	12.4	14.699999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3928
12	1997-05-20	00:00:00	\N	847	15	\N	\N	6.7000000000000002	\N	8.1999999999999993	10.199999999999999	\N	\N	\N	\N	\N	19.699999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	12.300000000000001	14.4	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3929
12	1997-05-20	00:00:00	\N	801	16	\N	\N	6.2999999999999998	\N	7.9000000000000004	10.199999999999999	\N	\N	\N	\N	\N	20.199999999999999	\N	22.399999999999999	\N	\N	\N	\N	Y         	12.4	14.300000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3930
12	1997-05-20	00:00:00	\N	885	17	\N	\N	6.7999999999999998	\N	8.5	10.699999999999999	\N	\N	\N	\N	\N	20.800000000000001	\N	22.800000000000001	\N	\N	\N	\N	Y         	12.699999999999999	14.699999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3931
12	1997-05-20	00:00:00	\N	919	18	\N	\N	6.9000000000000004	\N	8.6999999999999993	10.9	\N	\N	\N	\N	\N	20	\N	22.100000000000001	\N	\N	\N	\N	Y         	13.1	15.199999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3932
12	1997-05-20	00:00:00	\N	792	19	\N	\N	6.2000000000000002	\N	7.7999999999999998	10.1	\N	\N	\N	\N	\N	19.300000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	12.4	14.300000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3933
12	1997-05-20	00:00:00	\N	779	20	\N	\N	6.2999999999999998	\N	8	10.300000000000001	\N	\N	\N	\N	\N	19.100000000000001	\N	21	\N	\N	\N	\N	Y         	12.9	14.800000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3934
12	1997-05-20	00:00:00	\N	739	21	\N	\N	5.9000000000000004	\N	7.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	21.300000000000001	\N	23.199999999999999	\N	\N	\N	\N	Y         	11.5	12.699999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3935
12	1997-05-20	00:00:00	\N	766	22	\N	\N	6.4000000000000004	\N	7.9000000000000004	10.1	\N	\N	\N	\N	\N	19.800000000000001	\N	21.899999999999999	\N	\N	\N	\N	Y         	12.199999999999999	13.800000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3936
12	1997-05-20	00:00:00	\N	758	23	\N	\N	6.5999999999999996	\N	8.3000000000000007	10.699999999999999	\N	\N	\N	\N	\N	21.699999999999999	\N	23.5	\N	\N	\N	\N	Y         	12.5	14	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3937
12	1997-05-20	00:00:00	\N	766	24	\N	\N	6.4000000000000004	\N	8.0999999999999996	10.699999999999999	\N	\N	\N	\N	\N	22.399999999999999	\N	24.699999999999999	\N	\N	\N	\N	Y         	12.199999999999999	13.800000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3938
12	1997-05-20	00:00:00	\N	373	25	\N	\N	6.9000000000000004	\N	8.5	10.9	\N	\N	\N	\N	\N	20.800000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	13.199999999999999	15	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3939
12	1997-05-20	00:00:00	\N	351	26	\N	\N	7.0999999999999996	\N	8.6999999999999993	11.1	\N	\N	\N	\N	\N	20.199999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	13.699999999999999	15.800000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3940
12	1997-05-20	00:00:00	\N	372	27	\N	\N	7.7000000000000002	\N	9.5	11.9	\N	\N	\N	\N	\N	21.100000000000001	\N	22.399999999999999	\N	\N	\N	\N	Y         	14.5	16.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3941
12	1997-05-20	00:00:00	\N	398	28	\N	\N	7.2000000000000002	\N	8.9000000000000004	11	\N	\N	\N	\N	\N	20	\N	21.5	\N	\N	\N	\N	Y         	13.300000000000001	15.199999999999999	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3942
12	1997-05-20	00:00:00	\N	422	29	\N	\N	7.0999999999999996	\N	8.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	19.5	\N	20.899999999999999	\N	\N	\N	\N	Y         	12.699999999999999	14.199999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3943
12	1997-05-20	00:00:00	\N	480	30	\N	\N	7.4000000000000004	\N	9	10.800000000000001	\N	\N	\N	\N	\N	18.800000000000001	\N	20.300000000000001	\N	\N	\N	\N	Y         	12.9	14.6	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3944
12	1997-05-20	00:00:00	\N	632	31	\N	\N	6.5	\N	8.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	18.699999999999999	\N	20.199999999999999	\N	\N	\N	\N	Y         	12.6	14.4	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3945
12	1997-05-20	00:00:00	\N	494	32	\N	\N	6.0999999999999996	\N	7.7000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	18.300000000000001	\N	20.100000000000001	\N	\N	\N	\N	Y         	12.1	13.9	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3946
12	1997-05-20	00:00:00	\N	580	33	\N	\N	6	\N	7.2999999999999998	9.5	\N	\N	\N	\N	\N	19.600000000000001	\N	21.5	\N	\N	\N	\N	Y         	10.800000000000001	11.800000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3947
12	1997-05-20	00:00:00	\N	541	34	\N	\N	6	\N	7.5	9.6999999999999993	\N	\N	\N	\N	\N	19.699999999999999	\N	21.5	\N	\N	\N	\N	Y         	11.199999999999999	12.199999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3948
12	1997-05-20	00:00:00	\N	428	35	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.5	\N	\N	\N	\N	\N	19.800000000000001	\N	21.5	\N	\N	\N	\N	Y         	10.800000000000001	12.1	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3949
12	1997-05-20	00:00:00	\N	619	36	\N	\N	6.7999999999999998	\N	8.3000000000000007	10.5	\N	\N	\N	\N	\N	20.199999999999999	\N	22.100000000000001	\N	\N	\N	\N	Y         	12.1	13.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3950
12	1997-05-20	00:00:00	\N	439	0	\N	\N	8.6999999999999993	\N	10.9	13.6	\N	\N	\N	\N	\N	23.199999999999999	\N	24.800000000000001	\N	\N	\N	\N	Y         	16.600000000000001	19.199999999999999	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3951
12	1997-05-21	00:00:00	\N	557	1	\N	\N	3.8999999999999999	\N	4.7000000000000002	5.9000000000000004	\N	\N	\N	\N	\N	12.4	\N	13.800000000000001	\N	\N	\N	\N	Y         	7.2000000000000002	8.4000000000000004	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3952
12	1997-05-21	00:00:00	\N	886	2	\N	\N	3.7000000000000002	\N	4.5	5.5	\N	\N	\N	\N	\N	11.9	\N	13.300000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	7.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3953
12	1997-05-21	00:00:00	\N	404	3	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.2999999999999998	\N	\N	\N	\N	\N	11.800000000000001	\N	13.199999999999999	\N	\N	\N	\N	Y         	6.2000000000000002	7.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3954
12	1997-05-21	00:00:00	\N	342	4	\N	\N	3.7000000000000002	\N	4.2999999999999998	5.4000000000000004	\N	\N	\N	\N	\N	12.300000000000001	\N	13.699999999999999	\N	\N	\N	\N	Y         	6.0999999999999996	7.2000000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3955
12	1997-05-21	00:00:00	\N	339	5	\N	\N	3.7000000000000002	\N	4.5	5.4000000000000004	\N	\N	\N	\N	\N	11.4	\N	12.5	\N	\N	\N	\N	Y         	6.2000000000000002	7.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3956
12	1997-05-21	00:00:00	\N	378	6	\N	\N	3.7999999999999998	\N	4.7000000000000002	5.9000000000000004	\N	\N	\N	\N	\N	12	\N	13.4	\N	\N	\N	\N	Y         	6.7999999999999998	8.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3957
12	1997-05-21	00:00:00	\N	335	7	\N	\N	3.7000000000000002	\N	4.5	5.7000000000000002	\N	\N	\N	\N	\N	12.5	\N	13.6	\N	\N	\N	\N	Y         	6.7000000000000002	8.3000000000000007	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3958
12	1997-05-21	00:00:00	\N	328	8	\N	\N	3.7999999999999998	\N	4.5	5.7999999999999998	\N	\N	\N	\N	\N	12.5	\N	13.6	\N	\N	\N	\N	Y         	6.9000000000000004	8.6999999999999993	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3959
12	1997-05-21	00:00:00	\N	326	9	\N	\N	3.8999999999999999	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	14.5	\N	15.9	\N	\N	\N	\N	Y         	6.9000000000000004	8	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3960
12	1997-05-21	00:00:00	\N	338	10	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	15.800000000000001	\N	17.100000000000001	\N	\N	\N	\N	Y         	6.7000000000000002	7.5	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3961
12	1997-05-21	00:00:00	\N	349	11	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.2999999999999998	\N	\N	\N	\N	\N	14.6	\N	15.800000000000001	\N	\N	\N	\N	Y         	6.9000000000000004	8	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3962
12	1997-05-21	00:00:00	\N	356	12	\N	\N	3.7000000000000002	\N	4.5	6.2000000000000002	\N	\N	\N	\N	\N	15.1	\N	16.399999999999999	\N	\N	\N	\N	Y         	7	8	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3963
12	1997-05-21	00:00:00	\N	695	13	\N	\N	4	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	13.1	\N	14.300000000000001	\N	\N	\N	\N	Y         	7.2999999999999998	8.4000000000000004	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3964
12	1997-05-21	00:00:00	\N	712	14	\N	\N	3.7999999999999998	\N	4.5999999999999996	5.9000000000000004	\N	\N	\N	\N	\N	13.1	\N	14.300000000000001	\N	\N	\N	\N	Y         	7	8	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3965
12	1997-05-21	00:00:00	\N	390	15	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.5999999999999996	\N	\N	\N	\N	\N	12.199999999999999	\N	13.4	\N	\N	\N	\N	Y         	6.7000000000000002	7.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3966
12	1997-05-21	00:00:00	\N	396	16	\N	\N	3.7000000000000002	\N	4.5	5.9000000000000004	\N	\N	\N	\N	\N	13.1	\N	14.5	\N	\N	\N	\N	Y         	6.9000000000000004	8	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3967
12	1997-05-21	00:00:00	\N	646	17	\N	\N	3.8999999999999999	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	13.4	\N	14.800000000000001	\N	\N	\N	\N	Y         	7.0999999999999996	8.0999999999999996	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3968
12	1997-05-21	00:00:00	\N	564	18	\N	\N	4.0999999999999996	\N	4.9000000000000004	6.2000000000000002	\N	\N	\N	\N	\N	12.699999999999999	\N	14	\N	\N	\N	\N	Y         	7.2999999999999998	8.5	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3969
12	1997-05-21	00:00:00	\N	702	19	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.2000000000000002	\N	\N	\N	\N	\N	13	\N	14.1	\N	\N	\N	\N	Y         	7.5	8.5	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3970
12	1997-05-21	00:00:00	\N	355	20	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.2999999999999998	\N	\N	\N	\N	\N	13.300000000000001	\N	14.199999999999999	\N	\N	\N	\N	Y         	7.5	8.5	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3971
12	1997-05-21	00:00:00	\N	338	21	\N	\N	3.8999999999999999	\N	4.5999999999999996	7	\N	\N	\N	\N	\N	18.199999999999999	\N	18.800000000000001	\N	\N	\N	\N	Y         	7.4000000000000004	7.7999999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3972
12	1997-05-21	00:00:00	\N	339	22	\N	\N	3.8999999999999999	\N	4.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	18.100000000000001	\N	19.5	\N	\N	\N	\N	Y         	7.2000000000000002	7.7000000000000002	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3973
12	1997-05-21	00:00:00	\N	362	23	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.7000000000000002	\N	\N	\N	\N	\N	16.300000000000001	\N	17.300000000000001	\N	\N	\N	\N	Y         	7	7.7999999999999998	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3974
12	1997-05-21	00:00:00	\N	356	24	\N	\N	3.8999999999999999	\N	4.7999999999999998	6.5	\N	\N	\N	\N	\N	15	\N	16	\N	\N	\N	\N	Y         	7.4000000000000004	8.3000000000000007	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3975
12	1997-05-21	00:00:00	\N	354	25	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.4000000000000004	\N	\N	\N	\N	\N	13.699999999999999	\N	14.4	\N	\N	\N	\N	Y         	7.5999999999999996	8.5	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3976
12	1997-05-21	00:00:00	\N	352	26	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.5	\N	\N	\N	\N	\N	12.699999999999999	\N	13.300000000000001	\N	\N	\N	\N	Y         	7.7000000000000002	8.8000000000000007	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3977
12	1997-05-21	00:00:00	\N	349	27	\N	\N	4.0999999999999996	\N	5	6.5999999999999996	\N	\N	\N	\N	\N	13	\N	13.9	\N	\N	\N	\N	Y         	7.9000000000000004	8.9000000000000004	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3978
12	1997-05-21	00:00:00	\N	346	28	\N	\N	3.8999999999999999	\N	4.5999999999999996	6.0999999999999996	\N	\N	\N	\N	\N	12.9	\N	13.699999999999999	\N	\N	\N	\N	Y         	7	8.1999999999999993	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3979
12	1997-05-21	00:00:00	\N	342	29	\N	\N	3.8999999999999999	\N	4.5999999999999996	5.9000000000000004	\N	\N	\N	\N	\N	12	\N	13	\N	\N	\N	\N	Y         	6.9000000000000004	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3980
12	1997-05-21	00:00:00	\N	338	30	\N	\N	3.8999999999999999	\N	4.5999999999999996	5.7000000000000002	\N	\N	\N	\N	\N	11.800000000000001	\N	12.5	\N	\N	\N	\N	Y         	6.5999999999999996	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3981
12	1997-05-21	00:00:00	\N	331	31	\N	\N	3.7999999999999998	\N	4.5	5.7999999999999998	\N	\N	\N	\N	\N	12	\N	12.9	\N	\N	\N	\N	Y         	7	8.4000000000000004	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3982
12	1997-05-21	00:00:00	\N	325	32	\N	\N	3.7999999999999998	\N	4.5999999999999996	5.9000000000000004	\N	\N	\N	\N	\N	12.4	\N	13.199999999999999	\N	\N	\N	\N	Y         	7.0999999999999996	8.5	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3983
12	1997-05-21	00:00:00	\N	324	33	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	15.800000000000001	\N	16.699999999999999	\N	\N	\N	\N	Y         	6.7999999999999998	7.0999999999999996	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3984
12	1997-05-21	00:00:00	\N	331	34	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.9000000000000004	\N	\N	\N	\N	\N	16.5	\N	18.100000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	7	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3985
12	1997-05-21	00:00:00	\N	344	35	\N	\N	3.7999999999999998	\N	4.5	6.2000000000000002	\N	\N	\N	\N	\N	14.9	\N	16	\N	\N	\N	\N	Y         	6.5	7	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3986
12	1997-05-21	00:00:00	\N	577	36	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.2000000000000002	\N	\N	\N	\N	\N	14	\N	15.199999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	7.4000000000000004	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3987
12	1997-05-21	00:00:00	\N	763	0	\N	\N	4.7999999999999998	\N	5.9000000000000004	7.4000000000000004	\N	\N	\N	\N	\N	13.6	\N	14.6	\N	\N	\N	\N	Y         	9.4000000000000004	10.6	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3988
12	1997-05-23	00:00:00	\N	274	1	\N	\N	7.2000000000000002	\N	8.8000000000000007	11	\N	\N	\N	\N	\N	22	\N	24	\N	\N	\N	\N	Y         	12.9	14.699999999999999	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3989
12	1997-05-23	00:00:00	\N	274	2	\N	\N	6.2999999999999998	\N	7.5	9.6999999999999993	\N	\N	\N	\N	\N	20	\N	21.5	\N	\N	\N	\N	Y         	11.1	13	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3990
12	1997-05-23	00:00:00	\N	269	3	\N	\N	6.2999999999999998	\N	7.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	19.300000000000001	\N	21.100000000000001	\N	\N	\N	\N	Y         	10.5	12.1	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3991
12	1997-05-23	00:00:00	\N	267	4	\N	\N	5.7000000000000002	\N	6.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	19.199999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	9.5	11.1	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3992
12	1997-05-23	00:00:00	\N	265	5	\N	\N	6.5999999999999996	\N	7.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	19.5	\N	21	\N	\N	\N	\N	Y         	11.199999999999999	13	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3993
12	1997-05-23	00:00:00	\N	263	6	\N	\N	6.9000000000000004	\N	8.5	10.800000000000001	\N	\N	\N	\N	\N	20.800000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	12.6	14.4	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3994
12	1997-05-23	00:00:00	\N	263	7	\N	\N	6.5	\N	7.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	20.800000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	12.300000000000001	13.6	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3995
12	1997-05-23	00:00:00	\N	263	8	\N	\N	6	\N	7.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	20.899999999999999	\N	22.300000000000001	\N	\N	\N	\N	Y         	11.6	12.699999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3996
12	1997-05-23	00:00:00	\N	266	9	\N	\N	6.5999999999999996	\N	8	10.9	\N	\N	\N	\N	\N	23.100000000000001	\N	24.699999999999999	\N	\N	\N	\N	Y         	12.300000000000001	13.6	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3997
12	1997-05-23	00:00:00	\N	269	10	\N	\N	5.5999999999999996	\N	6.7999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	23.800000000000001	\N	25.100000000000001	\N	\N	\N	\N	Y         	10.5	11.199999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3998
12	1997-05-23	00:00:00	\N	274	11	\N	\N	6.0999999999999996	\N	7.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	22.300000000000001	\N	23.899999999999999	\N	\N	\N	\N	Y         	10.9	12	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3999
12	1997-05-23	00:00:00	\N	278	12	\N	\N	6.0999999999999996	\N	7.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	24.100000000000001	\N	25.699999999999999	\N	\N	\N	\N	Y         	11.5	12.4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4000
12	1997-05-23	00:00:00	\N	299	13	\N	\N	7.2000000000000002	\N	8.6999999999999993	10.9	\N	\N	\N	\N	\N	22.399999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	12.699999999999999	14.800000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4001
12	1997-05-23	00:00:00	\N	310	14	\N	\N	6.9000000000000004	\N	8.3000000000000007	10.4	\N	\N	\N	\N	\N	22.100000000000001	\N	23.600000000000001	\N	\N	\N	\N	Y         	12	13.9	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4002
12	1997-05-23	00:00:00	\N	333	15	\N	\N	6.9000000000000004	\N	8.5	10.800000000000001	\N	\N	\N	\N	\N	21.899999999999999	\N	23.399999999999999	\N	\N	\N	\N	Y         	12.6	14.4	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4003
12	1997-05-23	00:00:00	\N	340	16	\N	\N	6.5	\N	7.9000000000000004	10.199999999999999	\N	\N	\N	\N	\N	21.300000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	12	13.4	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4004
12	1997-05-23	00:00:00	\N	350	17	\N	\N	6.9000000000000004	\N	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	22.399999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	12.300000000000001	13.6	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4005
12	1997-05-23	00:00:00	\N	370	18	\N	\N	6.9000000000000004	\N	8.5	11.1	\N	\N	\N	\N	\N	21.600000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	12.800000000000001	14.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4006
12	1997-05-23	00:00:00	\N	485	19	\N	\N	6.5999999999999996	\N	8.0999999999999996	10.800000000000001	\N	\N	\N	\N	\N	21.300000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	12.9	14.300000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4007
12	1997-05-23	00:00:00	\N	386	20	\N	\N	6.7000000000000002	\N	8.3000000000000007	10.9	\N	\N	\N	\N	\N	21.300000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	13.1	14.699999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4008
12	1997-05-23	00:00:00	\N	363	21	\N	\N	5.5	\N	6.9000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	24.5	\N	25.800000000000001	\N	\N	\N	\N	Y         	10.6	10.800000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4009
12	1997-05-23	00:00:00	\N	441	22	\N	\N	5.9000000000000004	\N	7.2999999999999998	10.300000000000001	\N	\N	\N	\N	\N	24.199999999999999	\N	26.100000000000001	\N	\N	\N	\N	Y         	11	11.300000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4010
12	1997-05-23	00:00:00	\N	367	23	\N	\N	5.9000000000000004	\N	7.2000000000000002	10.199999999999999	\N	\N	\N	\N	\N	24.699999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	11.1	11.1	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4011
12	1997-05-23	00:00:00	\N	373	24	\N	\N	6	\N	7.4000000000000004	10.1	\N	\N	\N	\N	\N	23.699999999999999	\N	25.5	\N	\N	\N	\N	Y         	11.199999999999999	11.6	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4012
12	1997-05-23	00:00:00	\N	582	25	\N	\N	7.7000000000000002	\N	9.4000000000000004	12.4	\N	\N	\N	\N	\N	23.5	\N	25.399999999999999	\N	\N	\N	\N	Y         	14.6	16.100000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4013
12	1997-05-23	00:00:00	\N	426	26	\N	\N	7.7999999999999998	\N	9.5999999999999996	12.5	\N	\N	\N	\N	\N	22.899999999999999	\N	24.600000000000001	\N	\N	\N	\N	Y         	14.9	16.600000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4014
12	1997-05-23	00:00:00	\N	615	27	\N	\N	8	\N	9.6999999999999993	12.6	\N	\N	\N	\N	\N	23	\N	24.899999999999999	\N	\N	\N	\N	Y         	14.699999999999999	16.5	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4015
12	1997-05-23	00:00:00	\N	398	28	\N	\N	7.7000000000000002	\N	9.3000000000000007	12.199999999999999	\N	\N	\N	\N	\N	22.899999999999999	\N	24.600000000000001	\N	\N	\N	\N	Y         	14.1	15.6	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4016
12	1997-05-23	00:00:00	\N	369	29	\N	\N	7.5	\N	9	11.300000000000001	\N	\N	\N	\N	\N	21	\N	22.600000000000001	\N	\N	\N	\N	Y         	12.9	14.300000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4017
12	1997-05-23	00:00:00	\N	352	30	\N	\N	7.2000000000000002	\N	8.8000000000000007	11	\N	\N	\N	\N	\N	20.5	\N	21.899999999999999	\N	\N	\N	\N	Y         	12.699999999999999	14.1	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4018
12	1997-05-23	00:00:00	\N	347	31	\N	\N	7	\N	8.5	10.9	\N	\N	\N	\N	\N	20.300000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	12.9	14.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4019
12	1997-05-23	00:00:00	\N	349	32	\N	\N	6.5999999999999996	\N	8.0999999999999996	10.6	\N	\N	\N	\N	\N	20.5	\N	22.100000000000001	\N	\N	\N	\N	Y         	12.5	13.9	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4020
12	1997-05-23	00:00:00	\N	370	33	\N	\N	5.7000000000000002	\N	6.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	22.800000000000001	\N	24.5	\N	\N	\N	\N	Y         	10.199999999999999	10.4	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4021
12	1997-05-23	00:00:00	\N	598	34	\N	\N	5.5	\N	6.7999999999999998	10	\N	\N	\N	\N	\N	23.600000000000001	\N	25.699999999999999	\N	\N	\N	\N	Y         	10.4	10.199999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4022
12	1997-05-23	00:00:00	\N	630	35	\N	\N	6	\N	7.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	22.199999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	10.6	10.9	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4023
12	1997-05-23	00:00:00	\N	423	36	\N	\N	6.2000000000000002	\N	7.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	21	\N	22.899999999999999	\N	\N	\N	\N	Y         	10.9	11.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4024
12	1997-05-23	00:00:00	\N	686	0	\N	\N	10.800000000000001	\N	13.300000000000001	16.600000000000001	\N	\N	\N	\N	\N	26.800000000000001	\N	28.899999999999999	\N	\N	\N	\N	Y         	20.100000000000001	22.899999999999999	25.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4025
12	1997-05-25	00:00:00	\N	672	1	\N	\N	8.4000000000000004	\N	10.300000000000001	13.1	\N	\N	\N	\N	\N	26.100000000000001	\N	28.5	\N	\N	\N	\N	Y         	15.300000000000001	16.899999999999999	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4026
12	1997-06-05	00:00:00	\N	544	12	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	45.399999999999999	\N	50	\N	\N	\N	\N	Y         	6	4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4027
12	1997-06-05	00:00:00	\N	597	13	\N	\N	3.7000000000000002	\N	4.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	34.799999999999997	\N	38.200000000000003	\N	\N	\N	\N	Y         	7.2999999999999998	6.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4028
12	1997-06-05	00:00:00	\N	616	14	\N	\N	3.6000000000000001	\N	4.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	36.600000000000001	\N	40.200000000000003	\N	\N	\N	\N	Y         	7.2000000000000002	6.4000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4029
12	1997-06-05	00:00:00	\N	599	15	\N	\N	4.0999999999999996	\N	5.2999999999999998	8.5	\N	\N	\N	\N	\N	32.100000000000001	\N	34.799999999999997	\N	\N	\N	\N	Y         	8.4000000000000004	8.0999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4030
12	1997-06-05	00:00:00	\N	599	16	\N	\N	3.6000000000000001	\N	4.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	38.100000000000001	\N	41.5	\N	\N	\N	\N	Y         	7.2000000000000002	6.2999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4031
12	1997-06-05	00:00:00	\N	647	17	\N	\N	3.6000000000000001	\N	4.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	40.200000000000003	\N	44.100000000000001	\N	\N	\N	\N	Y         	7.5	6.0999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4032
12	1997-06-05	00:00:00	\N	630	18	\N	\N	3.5	\N	4.5	7.9000000000000004	\N	\N	\N	\N	\N	37.899999999999999	\N	40.600000000000001	\N	\N	\N	\N	Y         	7.2999999999999998	6.0999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4033
12	1997-06-05	00:00:00	\N	596	19	\N	\N	3.6000000000000001	\N	4.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	38.399999999999999	\N	41.799999999999997	\N	\N	\N	\N	Y         	8	7.0999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4034
12	1997-06-05	00:00:00	\N	569	20	\N	\N	3.7999999999999998	\N	4.9000000000000004	8	\N	\N	\N	\N	\N	34	\N	36.700000000000003	\N	\N	\N	\N	Y         	8.1999999999999993	8	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4035
12	1997-06-05	00:00:00	\N	676	21	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	45.799999999999997	\N	50	\N	\N	\N	\N	Y         	5.9000000000000004	4.0999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4036
12	1997-06-05	00:00:00	\N	687	22	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	49.700000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	6	3.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4037
12	1997-06-05	00:00:00	\N	624	23	\N	\N	3.8999999999999999	\N	5.2999999999999998	9	\N	\N	\N	\N	\N	37.200000000000003	\N	40.5	\N	\N	\N	\N	Y         	8.5	7.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4038
12	1997-06-05	00:00:00	\N	652	24	\N	\N	3	\N	3.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	44.399999999999999	\N	48.600000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	4.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4039
12	1997-06-05	00:00:00	\N	855	25	\N	\N	4.2999999999999998	\N	5.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	37	\N	40.700000000000003	\N	\N	\N	\N	Y         	8.9000000000000004	8.3000000000000007	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4040
12	1997-06-05	00:00:00	\N	867	26	\N	\N	4	\N	5.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	35.100000000000001	\N	38.799999999999997	\N	\N	\N	\N	Y         	8.3000000000000007	7.5999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4041
12	1997-06-05	00:00:00	\N	873	27	\N	\N	3.8999999999999999	\N	5	7.7999999999999998	\N	\N	\N	\N	\N	33.600000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	7.7999999999999998	7.2999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4042
12	1997-06-05	00:00:00	\N	861	28	\N	\N	3.7999999999999998	\N	4.7999999999999998	8	\N	\N	\N	\N	\N	37.100000000000001	\N	40.600000000000001	\N	\N	\N	\N	Y         	7.5999999999999996	6.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4043
12	1997-06-05	00:00:00	\N	882	29	\N	\N	4	\N	5.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	38	\N	42.299999999999997	\N	\N	\N	\N	Y         	7.9000000000000004	6.9000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4044
12	1997-06-05	00:00:00	\N	882	30	\N	\N	4.5	\N	5.9000000000000004	9	\N	\N	\N	\N	\N	32.700000000000003	\N	35.399999999999999	\N	\N	\N	\N	Y         	9	8.4000000000000004	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4045
12	1997-06-05	00:00:00	\N	873	31	\N	\N	3.7000000000000002	\N	4.9000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	36.700000000000003	\N	40.299999999999997	\N	\N	\N	\N	Y         	7.7000000000000002	6.9000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4046
12	1997-06-05	00:00:00	\N	890	32	\N	\N	4.2000000000000002	\N	5.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	39.799999999999997	\N	43.799999999999997	\N	\N	\N	\N	Y         	8.6999999999999993	7.5999999999999996	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4047
12	1997-06-05	00:00:00	\N	864	33	\N	\N	2.7000000000000002	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	48.5	\N	53.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4048
12	1997-06-05	00:00:00	\N	848	34	\N	\N	2.8999999999999999	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	45.700000000000003	\N	49.700000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	4.2999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4049
12	1997-06-05	00:00:00	\N	722	35	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	43.799999999999997	\N	48.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	4	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4050
12	1997-06-05	00:00:00	\N	663	36	\N	\N	5.0999999999999996	\N	6.5999999999999996	10	\N	\N	\N	\N	\N	35.399999999999999	\N	37.700000000000003	\N	\N	\N	\N	Y         	10	9.6999999999999993	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4051
12	1997-06-05	00:00:00	\N	826	0	\N	\N	10.199999999999999	\N	13	16.100000000000001	\N	\N	\N	\N	\N	27.899999999999999	\N	29.5	\N	\N	\N	\N	Y         	19.800000000000001	22.800000000000001	25.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4052
12	1997-06-09	00:00:00	\N	770	1	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	39.700000000000003	\N	44.5	\N	\N	\N	\N	Y         	6	4	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4053
12	1997-06-09	00:00:00	\N	790	2	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.5	\N	\N	\N	\N	\N	43.700000000000003	\N	49.5	\N	\N	\N	\N	Y         	6.2000000000000002	4	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4054
12	1997-06-09	00:00:00	\N	791	3	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	43.5	\N	47.5	\N	\N	\N	\N	Y         	6.2000000000000002	3.7999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4055
12	1997-06-09	00:00:00	\N	782	4	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	45.600000000000001	\N	49.5	\N	\N	\N	\N	Y         	6.5	3.8999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4056
12	1997-06-09	00:00:00	\N	789	5	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	42.799999999999997	\N	46.5	\N	\N	\N	\N	Y         	6.2999999999999998	4.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4057
12	1997-06-09	00:00:00	\N	809	6	\N	\N	2	\N	5.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	38.399999999999999	\N	41.5	\N	\N	\N	\N	Y         	8.5	6.9000000000000004	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4058
12	1997-06-09	00:00:00	\N	801	7	\N	\N	3.2000000000000002	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	46.799999999999997	\N	51.5	\N	\N	\N	\N	Y         	6.5	4	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4059
12	1997-06-09	00:00:00	\N	799	8	\N	\N	3.2000000000000002	\N	4	8	\N	\N	\N	\N	\N	47.700000000000003	\N	52.700000000000003	\N	\N	\N	\N	Y         	6.4000000000000004	3.8999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4060
12	1997-06-09	00:00:00	\N	793	9	\N	\N	3.2999999999999998	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	46.5	\N	49.799999999999997	\N	\N	\N	\N	Y         	7.7000000000000002	5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4061
12	1997-06-09	00:00:00	\N	794	10	\N	\N	3	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	52.399999999999999	\N	58.299999999999997	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4062
12	1997-06-09	00:00:00	\N	777	11	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	53.399999999999999	\N	58.600000000000001	\N	\N	\N	\N	Y         	6.2000000000000002	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4063
12	1997-06-09	00:00:00	\N	807	12	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	50.899999999999999	\N	56.299999999999997	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4064
12	1997-06-09	00:00:00	\N	806	13	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.5	\N	\N	\N	\N	\N	43.899999999999999	\N	48.799999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.7999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4065
12	1997-06-09	00:00:00	\N	783	14	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	44.899999999999999	\N	49.299999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	3.8999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4066
12	1997-06-09	00:00:00	\N	777	15	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	37.600000000000001	\N	41.100000000000001	\N	\N	\N	\N	Y         	7.0999999999999996	5	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4067
12	1997-06-09	00:00:00	\N	733	16	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	44.799999999999997	\N	49.399999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	4	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4068
12	1997-06-09	00:00:00	\N	756	17	\N	\N	3.2999999999999998	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	48.5	\N	53.899999999999999	\N	\N	\N	\N	Y         	6.5999999999999996	3.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4069
12	1997-06-09	00:00:00	\N	759	18	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	46.100000000000001	\N	51	\N	\N	\N	\N	Y         	6.7999999999999998	4.0999999999999996	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4070
12	1997-06-09	00:00:00	\N	766	19	\N	\N	3.2999999999999998	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	45.600000000000001	\N	49.5	\N	\N	\N	\N	Y         	6.5	4	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4071
12	1997-06-09	00:00:00	\N	705	20	\N	\N	3.2999999999999998	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	49.5	\N	55	\N	\N	\N	\N	Y         	6.4000000000000004	3.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4072
12	1997-06-09	00:00:00	\N	356	21	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	59.5	\N	66.5	\N	\N	\N	\N	Y         	6.2000000000000002	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4073
12	1997-06-09	00:00:00	\N	375	22	\N	\N	3.2999999999999998	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	62.600000000000001	\N	68.900000000000006	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4074
12	1997-06-09	00:00:00	\N	319	23	\N	\N	3.3999999999999999	\N	4.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	46.100000000000001	\N	48.5	\N	\N	\N	\N	Y         	7.4000000000000004	5.0999999999999996	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4075
12	1997-06-09	00:00:00	\N	319	24	\N	\N	3.2000000000000002	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	55.100000000000001	\N	59.100000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4076
12	1997-06-09	00:00:00	\N	757	25	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	43.299999999999997	\N	48.100000000000001	\N	\N	\N	\N	Y         	6.7000000000000002	4.4000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4077
12	1997-06-09	00:00:00	\N	768	26	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	44.200000000000003	\N	48.799999999999997	\N	\N	\N	\N	Y         	6.7999999999999998	4.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4078
12	1997-06-09	00:00:00	\N	770	27	\N	\N	3.3999999999999999	\N	4.2000000000000002	7.5	\N	\N	\N	\N	\N	39	\N	43.700000000000003	\N	\N	\N	\N	Y         	6.7999999999999998	4.9000000000000004	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4079
12	1997-06-09	00:00:00	\N	742	28	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.7999999999999998	\N	\N	\N	\N	\N	46.299999999999997	\N	51.200000000000003	\N	\N	\N	\N	Y         	6.4000000000000004	4.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4080
12	1997-06-09	00:00:00	\N	812	29	\N	\N	3.2999999999999998	\N	4	8	\N	\N	\N	\N	\N	47.600000000000001	\N	53.299999999999997	\N	\N	\N	\N	Y         	6.5	3.7999999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4081
12	1997-06-09	00:00:00	\N	821	30	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	35.899999999999999	\N	39.700000000000003	\N	\N	\N	\N	Y         	8	6.4000000000000004	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4082
12	1997-06-09	00:00:00	\N	796	31	\N	\N	3.2000000000000002	\N	4	8	\N	\N	\N	\N	\N	46.399999999999999	\N	51.200000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	3.8999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4083
12	1997-06-09	00:00:00	\N	788	32	\N	\N	3.2999999999999998	\N	4.2000000000000002	8	\N	\N	\N	\N	\N	42.5	\N	47.200000000000003	\N	\N	\N	\N	Y         	6.7000000000000002	4.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4084
12	1997-06-09	00:00:00	\N	745	33	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	59.200000000000003	\N	65.599999999999994	\N	\N	\N	\N	Y         	6.7000000000000002	3.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4085
12	1997-06-09	00:00:00	\N	339	34	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	57.100000000000001	\N	63.100000000000001	\N	\N	\N	\N	Y         	6.5	3.3999999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4086
12	1997-06-09	00:00:00	\N	332	35	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	59.700000000000003	\N	64.599999999999994	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4087
12	1997-06-09	00:00:00	\N	323	36	\N	\N	3.8999999999999999	\N	5.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	44	\N	46.700000000000003	\N	\N	\N	\N	Y         	8	6.2000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4088
12	1997-06-09	00:00:00	\N	750	0	\N	\N	7.5999999999999996	\N	9.4000000000000004	11.6	\N	\N	\N	\N	\N	21.800000000000001	\N	23.600000000000001	\N	\N	\N	\N	Y         	14.5	16.899999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4089
12	1997-06-12	00:00:00	\N	372	1	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	53.600000000000001	\N	59.200000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4090
12	1997-06-12	00:00:00	\N	431	2	\N	\N	3.2999999999999998	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	52.399999999999999	\N	58.399999999999999	\N	\N	\N	\N	Y         	6.2000000000000002	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4091
12	1997-06-12	00:00:00	\N	410	3	\N	\N	3.2000000000000002	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	49.299999999999997	\N	54.700000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4092
12	1997-06-12	00:00:00	\N	400	4	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	51.600000000000001	\N	57.600000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	3.7000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4093
12	1997-06-12	00:00:00	\N	324	5	\N	\N	3.2999999999999998	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	48.899999999999999	\N	53	\N	\N	\N	\N	Y         	6	3.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4094
12	1997-06-12	00:00:00	\N	317	6	\N	\N	3.2999999999999998	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	38.700000000000003	\N	41.899999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	4.5999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4095
12	1997-06-12	00:00:00	\N	319	7	\N	\N	3.5	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	53.899999999999999	\N	59.5	\N	\N	\N	\N	Y         	6.4000000000000004	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4096
12	1997-06-12	00:00:00	\N	384	8	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	54.600000000000001	\N	60.700000000000003	\N	\N	\N	\N	Y         	6.5	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4097
12	1997-06-12	00:00:00	\N	386	9	\N	\N	3	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	45.100000000000001	\N	48.299999999999997	\N	\N	\N	\N	Y         	6.7999999999999998	4.0999999999999996	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4098
12	1997-06-12	00:00:00	\N	310	10	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	58.899999999999999	\N	65.099999999999994	\N	\N	\N	\N	Y         	6.0999999999999996	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4099
12	1997-06-12	00:00:00	\N	324	11	\N	\N	3.5	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	56.799999999999997	\N	63.600000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	3.5	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4100
12	1997-06-12	00:00:00	\N	358	12	\N	\N	3.5	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	60.799999999999997	\N	67.5	\N	\N	\N	\N	Y         	6.4000000000000004	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4101
12	1997-06-12	00:00:00	\N	343	13	\N	\N	3.5	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	53.399999999999999	\N	60.299999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	4	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4102
12	1997-06-12	00:00:00	\N	350	14	\N	\N	3.5	\N	4.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	52.5	\N	58	\N	\N	\N	\N	Y         	6.2999999999999998	4	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4103
12	1997-06-12	00:00:00	\N	346	15	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	40.799999999999997	\N	43.799999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	4.2999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4104
12	1997-06-12	00:00:00	\N	320	16	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	52.399999999999999	\N	57.299999999999997	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4105
12	1997-06-12	00:00:00	\N	277	17	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	54.200000000000003	\N	59.600000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	3.7999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4106
12	1997-06-12	00:00:00	\N	238	18	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	56	\N	61	\N	\N	\N	\N	Y         	6.7999999999999998	4	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4107
12	1997-06-12	00:00:00	\N	230	19	\N	\N	3.5	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	55.700000000000003	\N	61.100000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	4	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4108
12	1997-06-12	00:00:00	\N	244	20	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	57.799999999999997	\N	63.799999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	3.8999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4109
12	1997-06-12	00:00:00	\N	306	21	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	63.200000000000003	\N	70.700000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.6000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4110
12	1997-06-12	00:00:00	\N	318	22	\N	\N	3.5	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	64.700000000000003	\N	72.099999999999994	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4111
12	1997-06-12	00:00:00	\N	286	23	\N	\N	2.7999999999999998	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	46.5	\N	49.600000000000001	\N	\N	\N	\N	Y         	6.2999999999999998	3.8999999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4112
12	1997-06-12	00:00:00	\N	253	24	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	58.5	\N	64	\N	\N	\N	\N	Y         	6.2000000000000002	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4113
12	1997-06-12	00:00:00	\N	536	25	\N	\N	3.6000000000000001	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	54.299999999999997	\N	60	\N	\N	\N	\N	Y         	6.5	3.8999999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4114
12	1997-06-12	00:00:00	\N	460	26	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	53.600000000000001	\N	59.200000000000003	\N	\N	\N	\N	Y         	6.5	3.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4115
12	1997-06-12	00:00:00	\N	500	27	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	51.5	\N	57.399999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4116
12	1997-06-12	00:00:00	\N	382	28	\N	\N	3.5	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	56.100000000000001	\N	62.600000000000001	\N	\N	\N	\N	Y         	6.2999999999999998	3.8999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4117
12	1997-06-12	00:00:00	\N	342	29	\N	\N	3.5	\N	4.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	55.5	\N	61.799999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4118
12	1997-06-12	00:00:00	\N	257	30	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	42.700000000000003	\N	46.299999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	4.2999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4119
12	1997-06-12	00:00:00	\N	222	31	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	56.700000000000003	\N	62.899999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	4	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4120
12	1997-06-12	00:00:00	\N	221	32	\N	\N	3.2999999999999998	\N	4.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	53.600000000000001	\N	59.200000000000003	\N	\N	\N	\N	Y         	6.5	4	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4121
12	1997-06-12	00:00:00	\N	270	33	\N	\N	3.2000000000000002	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	63.700000000000003	\N	70.599999999999994	\N	\N	\N	\N	Y         	6.5	3.5	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4122
12	1997-06-12	00:00:00	\N	269	34	\N	\N	3.2999999999999998	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	60.899999999999999	\N	67.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4123
12	1997-06-12	00:00:00	\N	262	35	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	62.799999999999997	\N	70.799999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4124
12	1997-06-12	00:00:00	\N	260	36	\N	\N	3	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	40.200000000000003	\N	44.100000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	4.4000000000000004	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4125
12	1997-06-12	00:00:00	\N	497	0	\N	\N	4.2999999999999998	\N	5.4000000000000004	6.7999999999999998	\N	\N	\N	\N	\N	13.199999999999999	\N	14.4	\N	\N	\N	\N	Y         	8.5999999999999996	10.300000000000001	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4126
12	1997-06-16	00:00:00	\N	662	1	\N	\N	3.3999999999999999	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	55.399999999999999	\N	62.600000000000001	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4127
12	1997-06-16	00:00:00	\N	662	2	\N	\N	3.2999999999999998	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	54.700000000000003	\N	62.399999999999999	\N	\N	\N	\N	Y         	6.2000000000000002	3.6000000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4128
12	1997-06-16	00:00:00	\N	668	3	\N	\N	3.5	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	56	\N	63.299999999999997	\N	\N	\N	\N	Y         	6.7000000000000002	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4129
12	1997-06-16	00:00:00	\N	640	4	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	55.700000000000003	\N	62.299999999999997	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4130
12	1997-06-16	00:00:00	\N	678	5	\N	\N	3.2000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	53.200000000000003	\N	59.200000000000003	\N	\N	\N	\N	Y         	6.7000000000000002	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4131
12	1997-06-16	00:00:00	\N	387	6	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	42.799999999999997	\N	46.700000000000003	\N	\N	\N	\N	Y         	6.2000000000000002	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4132
12	1997-06-16	00:00:00	\N	175	7	\N	\N	3.7999999999999998	\N	4.5	10	\N	\N	\N	\N	\N	65.799999999999997	\N	73.900000000000006	\N	\N	\N	\N	Y         	6.7000000000000002	3.7999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4133
12	1997-06-16	00:00:00	\N	693	8	\N	\N	3.6000000000000001	\N	4.5999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	69.900000000000006	\N	\N	\N	\N	Y         	7.4000000000000004	4	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4134
12	1997-06-16	00:00:00	\N	685	9	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.8000000000000007	\N	\N	\N	\N	\N	47.399999999999999	\N	52.600000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4135
12	1997-06-16	00:00:00	\N	679	10	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	60.700000000000003	\N	68.099999999999994	\N	\N	\N	\N	Y         	6.2999999999999998	3.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4136
12	1997-06-16	00:00:00	\N	689	11	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	61.299999999999997	\N	69.099999999999994	\N	\N	\N	\N	Y         	6.5	3.3999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4137
12	1997-06-16	00:00:00	\N	691	12	\N	\N	3	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	58.700000000000003	\N	66.799999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4138
12	1997-06-16	00:00:00	\N	687	13	\N	\N	3.6000000000000001	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	60.399999999999999	\N	67.700000000000003	\N	\N	\N	\N	Y         	7	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4139
12	1997-06-16	00:00:00	\N	683	14	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	57.799999999999997	\N	65.299999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4140
12	1997-06-16	00:00:00	\N	682	15	\N	\N	3	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	43.600000000000001	\N	47.899999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	3.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4141
12	1997-06-16	00:00:00	\N	696	16	\N	\N	3.6000000000000001	\N	4.5	10	\N	\N	\N	\N	\N	60.799999999999997	\N	68.200000000000003	\N	\N	\N	\N	Y         	7.4000000000000004	4	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4142
12	1997-06-16	00:00:00	\N	694	17	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	58.799999999999997	\N	65.900000000000006	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4143
12	1997-06-16	00:00:00	\N	698	18	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	57.700000000000003	\N	65.200000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4144
12	1997-06-16	00:00:00	\N	699	19	\N	\N	3.5	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	60.100000000000001	\N	66.299999999999997	\N	\N	\N	\N	Y         	7.2000000000000002	3.7999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4145
12	1997-06-16	00:00:00	\N	701	20	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	60	\N	66.099999999999994	\N	\N	\N	\N	Y         	6.7000000000000002	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4146
12	1997-06-16	00:00:00	\N	695	21	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	66.900000000000006	\N	75.099999999999994	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4147
12	1997-06-16	00:00:00	\N	705	22	\N	\N	3.2000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	65.5	\N	73.400000000000006	\N	\N	\N	\N	Y         	6.9000000000000004	3.5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4148
12	1997-06-16	00:00:00	\N	698	23	\N	\N	2.5	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	45.399999999999999	\N	50.200000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4149
12	1997-06-16	00:00:00	\N	705	24	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	56.600000000000001	\N	63.700000000000003	\N	\N	\N	\N	Y         	6	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4150
12	1997-06-16	00:00:00	\N	534	25	\N	\N	3.5	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	61.5	\N	69.400000000000006	\N	\N	\N	\N	Y         	7.0999999999999996	3.7999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4151
12	1997-06-16	00:00:00	\N	608	26	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.5	\N	\N	\N	\N	\N	61.600000000000001	\N	69.5	\N	\N	\N	\N	Y         	7.0999999999999996	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4152
12	1997-06-16	00:00:00	\N	750	27	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	59.200000000000003	\N	66	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4153
12	1997-06-16	00:00:00	\N	755	28	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	61.799999999999997	\N	70	\N	\N	\N	\N	Y         	6.9000000000000004	3.7999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4154
12	1997-06-16	00:00:00	\N	483	29	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.300000000000001	\N	\N	\N	\N	\N	65.099999999999994	\N	73.200000000000003	\N	\N	\N	\N	Y         	7.5	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4155
12	1997-06-16	00:00:00	\N	488	30	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	43.700000000000003	\N	48.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.7000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4156
12	1997-06-16	00:00:00	\N	743	31	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	59.5	\N	67.400000000000006	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4157
12	1997-06-16	00:00:00	\N	732	32	\N	\N	3.5	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	58.899999999999999	\N	65.700000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4158
12	1997-06-16	00:00:00	\N	716	33	\N	\N	3	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	63.200000000000003	\N	72.299999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	3.3999999999999999	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4159
12	1997-06-16	00:00:00	\N	713	34	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	61.700000000000003	\N	69.400000000000006	\N	\N	\N	\N	Y         	6.7000000000000002	3.3999999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4160
12	1997-06-16	00:00:00	\N	710	35	\N	\N	3.5	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	68	\N	76.799999999999997	\N	\N	\N	\N	Y         	7.4000000000000004	3.7000000000000002	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4161
12	1997-06-16	00:00:00	\N	706	36	\N	\N	2.7999999999999998	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	42.899999999999999	\N	48	\N	\N	\N	\N	Y         	6.2000000000000002	3.8999999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4162
12	1997-06-16	00:00:00	\N	324	0	\N	\N	4.7999999999999998	\N	6.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	14.800000000000001	\N	16.199999999999999	\N	\N	\N	\N	Y         	9.3000000000000007	11.300000000000001	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4163
12	1997-06-20	00:00:00	\N	724	1	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	58.899999999999999	\N	66.400000000000006	\N	\N	\N	\N	Y         	6.0999999999999996	3.2000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4164
12	1997-06-20	00:00:00	\N	813	2	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	59.299999999999997	\N	68.299999999999997	\N	\N	\N	\N	Y         	6	3.2999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4165
12	1997-06-20	00:00:00	\N	730	3	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	56.899999999999999	\N	64.5	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4166
12	1997-06-20	00:00:00	\N	267	4	\N	\N	3	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	62.600000000000001	\N	70.400000000000006	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4167
12	1997-06-20	00:00:00	\N	217	5	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	59.5	\N	67.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.7999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4168
12	1997-06-20	00:00:00	\N	239	6	\N	\N	2.6000000000000001	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	46.100000000000001	\N	49.5	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4169
12	1997-06-20	00:00:00	\N	527	7	\N	\N	3	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	61.799999999999997	\N	68.799999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4170
12	1997-06-20	00:00:00	\N	253	8	\N	\N	3	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	65.200000000000003	\N	73.799999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4171
12	1997-06-20	00:00:00	\N	228	9	\N	\N	2.3999999999999999	\N	3.3999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	48.899999999999999	\N	53	\N	\N	\N	\N	Y         	7	3.7999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4172
12	1997-06-20	00:00:00	\N	248	10	\N	\N	2.6000000000000001	\N	3.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	62.600000000000001	\N	70.200000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4173
12	1997-06-20	00:00:00	\N	463	11	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	64.400000000000006	\N	72.700000000000003	\N	\N	\N	\N	Y         	6	3.1000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4174
12	1997-06-20	00:00:00	\N	710	12	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	61.399999999999999	\N	70.200000000000003	\N	\N	\N	\N	Y         	5.7000000000000002	3	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4175
12	1997-06-20	00:00:00	\N	754	13	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	59.799999999999997	\N	67.799999999999997	\N	\N	\N	\N	Y         	5.9000000000000004	3.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4176
12	1997-06-20	00:00:00	\N	733	14	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	59.200000000000003	\N	67.5	\N	\N	\N	\N	Y         	6.0999999999999996	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4177
12	1997-06-20	00:00:00	\N	766	15	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	43.899999999999999	\N	48	\N	\N	\N	\N	Y         	7	4.4000000000000004	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4178
12	1997-06-20	00:00:00	\N	324	16	\N	\N	3.2999999999999998	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	64.900000000000006	\N	73.299999999999997	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4179
12	1997-06-20	00:00:00	\N	789	17	\N	\N	3	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	62	\N	70.200000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4180
12	1997-06-20	00:00:00	\N	763	18	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	59.799999999999997	\N	67.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4181
12	1997-06-20	00:00:00	\N	766	19	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	71	\N	\N	\N	\N	Y         	6.5	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4182
12	1997-06-20	00:00:00	\N	769	20	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	62.899999999999999	\N	71.700000000000003	\N	\N	\N	\N	Y         	6.5	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4183
12	1997-06-20	00:00:00	\N	855	21	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	65.299999999999997	\N	73.799999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	3.1000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4184
12	1997-06-20	00:00:00	\N	549	22	\N	\N	2.7999999999999998	\N	3.5	8.0999999999999996	\N	\N	\N	\N	\N	66	\N	74.299999999999997	\N	\N	\N	\N	Y         	6	3	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4185
12	1997-06-20	00:00:00	\N	826	23	\N	\N	2.5	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	45.899999999999999	\N	50.100000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	3.7999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4186
12	1997-06-20	00:00:00	\N	323	24	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	54.100000000000001	\N	61.299999999999997	\N	\N	\N	\N	Y         	5.5	3	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4187
12	1997-06-20	00:00:00	\N	743	25	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	71.5	\N	\N	\N	\N	Y         	6.5	3.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4188
12	1997-06-20	00:00:00	\N	818	26	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	62.200000000000003	\N	70.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4189
12	1997-06-20	00:00:00	\N	748	27	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	62	\N	70.700000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4190
12	1997-06-20	00:00:00	\N	853	28	\N	\N	3	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	63.399999999999999	\N	72.299999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4191
12	1997-06-20	00:00:00	\N	834	29	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	60.700000000000003	\N	69.200000000000003	\N	\N	\N	\N	Y         	6.2000000000000002	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4192
12	1997-06-20	00:00:00	\N	692	30	\N	\N	3	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	46.5	\N	51.899999999999999	\N	\N	\N	\N	Y         	7.2999999999999998	4.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4193
12	1997-06-20	00:00:00	\N	790	31	\N	\N	3	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	61.200000000000003	\N	68.099999999999994	\N	\N	\N	\N	Y         	6.7000000000000002	3.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4194
12	1997-06-20	00:00:00	\N	285	32	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	63.5	\N	71.799999999999997	\N	\N	\N	\N	Y         	6.5	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4195
12	1997-06-20	00:00:00	\N	315	33	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	64.599999999999994	\N	73.299999999999997	\N	\N	\N	\N	Y         	5.7999999999999998	3	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4196
12	1997-06-20	00:00:00	\N	777	34	\N	\N	2.5	\N	3.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	59.600000000000001	\N	67.099999999999994	\N	\N	\N	\N	Y         	5.9000000000000004	2.8999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4197
12	1997-06-20	00:00:00	\N	825	35	\N	\N	2.7999999999999998	\N	3.3999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	63.899999999999999	\N	73.200000000000003	\N	\N	\N	\N	Y         	6	3.1000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4198
12	1997-06-20	00:00:00	\N	363	36	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	43.200000000000003	\N	46.899999999999999	\N	\N	\N	\N	Y         	6.2999999999999998	4	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4199
12	1997-06-20	00:00:00	\N	785	0	\N	\N	7.2000000000000002	\N	9	11.4	\N	\N	\N	\N	\N	21.5	\N	23.199999999999999	\N	\N	\N	\N	Y         	13.699999999999999	16.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4200
12	1997-06-24	00:00:00	\N	467	1	\N	\N	3.5	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	66.400000000000006	\N	75.400000000000006	\N	\N	\N	\N	Y         	6.7999999999999998	3.8999999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4201
12	1997-06-24	00:00:00	\N	420	2	\N	\N	3.5	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	66.299999999999997	\N	74.700000000000003	\N	\N	\N	\N	Y         	7	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4202
12	1997-06-24	00:00:00	\N	352	3	\N	\N	3.5	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	66	\N	74.599999999999994	\N	\N	\N	\N	Y         	7.0999999999999996	4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4203
12	1997-06-24	00:00:00	\N	292	4	\N	\N	3.6000000000000001	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	67.099999999999994	\N	74.400000000000006	\N	\N	\N	\N	Y         	7.4000000000000004	4	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4204
12	1997-06-24	00:00:00	\N	238	5	\N	\N	3.3999999999999999	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	65.200000000000003	\N	73.400000000000006	\N	\N	\N	\N	Y         	6.7999999999999998	3.7999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4205
12	1997-06-24	00:00:00	\N	189	6	\N	\N	3.2999999999999998	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	51.5	\N	\N	\N	\N	Y         	6.7999999999999998	4.2000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4206
12	1997-06-24	00:00:00	\N	163	7	\N	\N	4.2000000000000002	\N	5.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	68	\N	76.5	\N	\N	\N	\N	Y         	7.0999999999999996	3.7999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4207
12	1997-06-24	00:00:00	\N	157	8	\N	\N	3.1000000000000001	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	66.799999999999997	\N	73.400000000000006	\N	\N	\N	\N	Y         	6.9000000000000004	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4208
12	1997-06-24	00:00:00	\N	166	9	\N	\N	2.7000000000000002	\N	3.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	50.799999999999997	\N	54.299999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	3.6000000000000001	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4209
12	1997-06-24	00:00:00	\N	177	10	\N	\N	2.5	\N	3.6000000000000001	8.9000000000000004	\N	\N	\N	\N	\N	64	\N	69.299999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4210
12	1997-06-24	00:00:00	\N	181	11	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	65.900000000000006	\N	72.5	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4211
12	1997-06-24	00:00:00	\N	182	12	\N	\N	2.7000000000000002	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	66.599999999999994	\N	73.200000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4212
12	1997-06-24	00:00:00	\N	182	13	\N	\N	3.7999999999999998	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	66.599999999999994	\N	75	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4213
12	1997-06-24	00:00:00	\N	183	14	\N	\N	3.7000000000000002	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	66.099999999999994	\N	72.700000000000003	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4214
12	1997-06-24	00:00:00	\N	189	15	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	51.899999999999999	\N	56	\N	\N	\N	\N	Y         	7.2999999999999998	4	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4215
12	1997-06-24	00:00:00	\N	194	16	\N	\N	3.5	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	65.900000000000006	\N	72.799999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4216
12	1997-06-24	00:00:00	\N	219	17	\N	\N	3.5	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	66.200000000000003	\N	73.799999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	4.2000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4217
12	1997-06-24	00:00:00	\N	241	18	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	63.600000000000001	\N	69.299999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	3.6000000000000001	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4218
12	1997-06-24	00:00:00	\N	274	19	\N	\N	3	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	63.700000000000003	\N	70.299999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4219
12	1997-06-24	00:00:00	\N	330	20	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	61.299999999999997	\N	69.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4220
12	1997-06-24	00:00:00	\N	370	21	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	65.200000000000003	\N	73.799999999999997	\N	\N	\N	\N	Y         	6.0999999999999996	2.8999999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4221
12	1997-06-24	00:00:00	\N	382	22	\N	\N	3.1000000000000001	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	64.900000000000006	\N	73.200000000000003	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4222
12	1997-06-24	00:00:00	\N	394	23	\N	\N	2.7000000000000002	\N	3.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	48.100000000000001	\N	52.399999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4223
12	1997-06-24	00:00:00	\N	396	24	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	56.799999999999997	\N	63.899999999999999	\N	\N	\N	\N	Y         	6.5	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4224
12	1997-06-24	00:00:00	\N	375	25	\N	\N	3.3999999999999999	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	65.400000000000006	\N	73.599999999999994	\N	\N	\N	\N	Y         	7	3.8999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4225
12	1997-06-24	00:00:00	\N	404	26	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	64.700000000000003	\N	72.799999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4226
12	1997-06-24	00:00:00	\N	451	27	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	61.899999999999999	\N	70.299999999999997	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4227
12	1997-06-24	00:00:00	\N	462	28	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	64.5	\N	73.099999999999994	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4228
12	1997-06-24	00:00:00	\N	479	29	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	64.400000000000006	\N	72.799999999999997	\N	\N	\N	\N	Y         	7	3.5	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4229
12	1997-06-24	00:00:00	\N	549	30	\N	\N	2.8999999999999999	\N	4.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	49.600000000000001	\N	53.899999999999999	\N	\N	\N	\N	Y         	7.4000000000000004	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4230
12	1997-06-24	00:00:00	\N	495	31	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.1	\N	\N	\N	\N	\N	65.900000000000006	\N	73.599999999999994	\N	\N	\N	\N	Y         	7.4000000000000004	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4231
12	1997-06-24	00:00:00	\N	475	32	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	61.299999999999997	\N	69	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4232
12	1997-06-24	00:00:00	\N	447	33	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	63.899999999999999	\N	71.200000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	3.2000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4233
12	1997-06-24	00:00:00	\N	422	34	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.6999999999999993	\N	\N	\N	\N	\N	62	\N	68.700000000000003	\N	\N	\N	\N	Y         	6.5	3.2999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4234
12	1997-06-24	00:00:00	\N	399	35	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	64.299999999999997	\N	72.799999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.2999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4235
12	1997-06-24	00:00:00	\N	398	36	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	43.700000000000003	\N	47.899999999999999	\N	\N	\N	\N	Y         	6.7999999999999998	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4236
12	1997-06-24	00:00:00	\N	392	0	\N	\N	5.9000000000000004	\N	7.2000000000000002	9	\N	\N	\N	\N	\N	16.899999999999999	\N	18.399999999999999	\N	\N	\N	\N	Y         	10.9	12.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4237
12	1997-06-27	00:00:00	\N	858	1	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	66.400000000000006	\N	74.400000000000006	\N	\N	\N	\N	Y         	7	3.6000000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4238
12	1997-06-27	00:00:00	\N	857	2	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	66.599999999999994	\N	75.700000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	3.8999999999999999	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4239
12	1997-06-27	00:00:00	\N	857	3	\N	\N	3.7000000000000002	\N	4.5	9.6999999999999993	\N	\N	\N	\N	\N	68.099999999999994	\N	77	\N	\N	\N	\N	Y         	7.2999999999999998	4	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4240
12	1997-06-27	00:00:00	\N	834	4	\N	\N	3.5	\N	4.5	10.5	\N	\N	\N	\N	\N	66.700000000000003	\N	74.900000000000006	\N	\N	\N	\N	Y         	7.7999999999999998	4.0999999999999996	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4241
12	1997-06-27	00:00:00	\N	839	5	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	66.700000000000003	\N	75.200000000000003	\N	\N	\N	\N	Y         	7.4000000000000004	4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4242
12	1997-06-27	00:00:00	\N	847	6	\N	\N	3.1000000000000001	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	49.100000000000001	\N	53.200000000000003	\N	\N	\N	\N	Y         	7.5999999999999996	4.2000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4243
12	1997-06-27	00:00:00	\N	855	7	\N	\N	3.5	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	64.799999999999997	\N	73.099999999999994	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4244
12	1997-06-27	00:00:00	\N	839	8	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	65.099999999999994	\N	73.700000000000003	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4245
12	1997-06-27	00:00:00	\N	838	9	\N	\N	2.7000000000000002	\N	3.8999999999999999	10.1	\N	\N	\N	\N	\N	49.5	\N	54	\N	\N	\N	\N	Y         	7.5	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4246
12	1997-06-27	00:00:00	\N	834	10	\N	\N	3	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	62.100000000000001	\N	68.700000000000003	\N	\N	\N	\N	Y         	7	3.2999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4247
12	1997-06-27	00:00:00	\N	863	11	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	62.600000000000001	\N	70.5	\N	\N	\N	\N	Y         	6.7000000000000002	3.3999999999999999	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4248
12	1997-06-27	00:00:00	\N	872	12	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	66.200000000000003	\N	74.299999999999997	\N	\N	\N	\N	Y         	6.7000000000000002	3.5	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4249
12	1997-06-27	00:00:00	\N	710	13	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	65.900000000000006	\N	75.599999999999994	\N	\N	\N	\N	Y         	6.7999999999999998	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4250
12	1997-06-27	00:00:00	\N	698	14	\N	\N	3.7000000000000002	\N	4.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	67.099999999999994	\N	75	\N	\N	\N	\N	Y         	7.0999999999999996	3.8999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4251
12	1997-06-27	00:00:00	\N	791	15	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	51.5	\N	55.299999999999997	\N	\N	\N	\N	Y         	8	4.4000000000000004	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4252
12	1997-06-27	00:00:00	\N	853	16	\N	\N	3.5	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	67.700000000000003	\N	75.5	\N	\N	\N	\N	Y         	7.4000000000000004	4	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4253
12	1997-06-27	00:00:00	\N	720	17	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	64.400000000000006	\N	72.700000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4254
12	1997-06-27	00:00:00	\N	719	18	\N	\N	3.3999999999999999	\N	4.5	10.6	\N	\N	\N	\N	\N	64.900000000000006	\N	72.099999999999994	\N	\N	\N	\N	Y         	7.7999999999999998	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4255
12	1997-06-27	00:00:00	\N	790	19	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	67.299999999999997	\N	75.099999999999994	\N	\N	\N	\N	Y         	7.2000000000000002	3.8999999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4256
12	1997-06-27	00:00:00	\N	887	20	\N	\N	3.5	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	67.099999999999994	\N	76.400000000000006	\N	\N	\N	\N	Y         	6.7000000000000002	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4257
12	1997-06-27	00:00:00	\N	863	21	\N	\N	3	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	64.700000000000003	\N	74.099999999999994	\N	\N	\N	\N	Y         	6.4000000000000004	3.2999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4258
12	1997-06-27	00:00:00	\N	592	22	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	69.700000000000003	\N	78.200000000000003	\N	\N	\N	\N	Y         	7.2000000000000002	3.6000000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4259
12	1997-06-27	00:00:00	\N	756	23	\N	\N	2.7000000000000002	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	48.700000000000003	\N	52.299999999999997	\N	\N	\N	\N	Y         	7.2000000000000002	3.7999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4260
12	1997-06-27	00:00:00	\N	853	24	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	58.700000000000003	\N	64.400000000000006	\N	\N	\N	\N	Y         	6.7999999999999998	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4261
12	1997-06-27	00:00:00	\N	847	25	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	67.599999999999994	\N	75.700000000000003	\N	\N	\N	\N	Y         	7	3.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4262
12	1997-06-27	00:00:00	\N	898	26	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	67.200000000000003	\N	75.099999999999994	\N	\N	\N	\N	Y         	7	3.8999999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4263
12	1997-06-27	00:00:00	\N	933	27	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	67.5	\N	76.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4264
12	1997-06-27	00:00:00	\N	916	28	\N	\N	3.2999999999999998	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	64.299999999999997	\N	71.700000000000003	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4265
12	1997-06-27	00:00:00	\N	801	29	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	66.599999999999994	\N	73.900000000000006	\N	\N	\N	\N	Y         	7	3.7000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4266
12	1997-06-27	00:00:00	\N	544	30	\N	\N	3.2999999999999998	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	53.600000000000001	\N	57.700000000000003	\N	\N	\N	\N	Y         	8	4.2000000000000002	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4267
12	1997-06-27	00:00:00	\N	759	31	\N	\N	3.5	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	66.099999999999994	\N	72.700000000000003	\N	\N	\N	\N	Y         	8	4	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4268
12	1997-06-27	00:00:00	\N	783	32	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	66.5	\N	74.5	\N	\N	\N	\N	Y         	6.7999999999999998	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4269
12	1997-06-27	00:00:00	\N	718	33	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	63.200000000000003	\N	70.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4270
12	1997-06-27	00:00:00	\N	822	34	\N	\N	2.7999999999999998	\N	3.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	59.399999999999999	\N	65.200000000000003	\N	\N	\N	\N	Y         	6.7999999999999998	3.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4271
12	1997-06-27	00:00:00	\N	785	35	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	66.599999999999994	\N	74.299999999999997	\N	\N	\N	\N	Y         	6.5	3.2999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4272
12	1997-06-27	00:00:00	\N	878	36	\N	\N	3	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	45.399999999999999	\N	49.600000000000001	\N	\N	\N	\N	Y         	7.2999999999999998	4.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4273
12	1997-06-27	00:00:00	\N	819	0	\N	\N	5.9000000000000004	\N	7.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	17.399999999999999	\N	18.5	\N	\N	\N	\N	Y         	11.5	13.300000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4274
12	1997-07-03	00:00:00	\N	400	1	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	64.599999999999994	\N	73.400000000000006	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4275
12	1997-07-03	00:00:00	\N	936	2	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	67	\N	75.099999999999994	\N	\N	\N	\N	Y         	6.5999999999999996	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4276
12	1997-07-03	00:00:00	\N	343	3	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	67.599999999999994	\N	76.200000000000003	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4277
12	1997-07-03	00:00:00	\N	278	4	\N	\N	3.6000000000000001	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	67.900000000000006	\N	75.5	\N	\N	\N	\N	Y         	7.5	4.0999999999999996	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4278
12	1997-07-03	00:00:00	\N	267	5	\N	\N	3.6000000000000001	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	67.799999999999997	\N	75.5	\N	\N	\N	\N	Y         	7	3.6000000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4279
12	1997-07-03	00:00:00	\N	317	6	\N	\N	3.3999999999999999	\N	4.5	10.6	\N	\N	\N	\N	\N	52.200000000000003	\N	56.399999999999999	\N	\N	\N	\N	Y         	7.7999999999999998	4.2999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4280
12	1997-07-03	00:00:00	\N	397	7	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	67.799999999999997	\N	75.799999999999997	\N	\N	\N	\N	Y         	6.5	3.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4281
12	1997-07-03	00:00:00	\N	903	8	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	66.900000000000006	\N	75.799999999999997	\N	\N	\N	\N	Y         	6.5999999999999996	3.3999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4282
12	1997-07-03	00:00:00	\N	456	9	\N	\N	2.7999999999999998	\N	4.2000000000000002	10.699999999999999	\N	\N	\N	\N	\N	49.899999999999999	\N	54	\N	\N	\N	\N	Y         	8.0999999999999996	3.8999999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4283
12	1997-07-03	00:00:00	\N	374	10	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	64.5	\N	71	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4284
12	1997-07-03	00:00:00	\N	379	11	\N	\N	2.7999999999999998	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	65.200000000000003	\N	73	\N	\N	\N	\N	Y         	5.7000000000000002	3	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4285
12	1997-07-03	00:00:00	\N	732	12	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	64	\N	71.900000000000006	\N	\N	\N	\N	Y         	6	3.1000000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4286
12	1997-07-03	00:00:00	\N	398	13	\N	\N	3.2000000000000002	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	65.200000000000003	\N	74	\N	\N	\N	\N	Y         	6.0999999999999996	3.2000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4287
12	1997-07-03	00:00:00	\N	315	14	\N	\N	3.5	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	66.5	\N	74.400000000000006	\N	\N	\N	\N	Y         	6.5999999999999996	3.5	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4288
12	1997-07-03	00:00:00	\N	279	15	\N	\N	3.3999999999999999	\N	4.5	10.6	\N	\N	\N	\N	\N	52.100000000000001	\N	55.899999999999999	\N	\N	\N	\N	Y         	8.0999999999999996	4.0999999999999996	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4289
12	1997-07-03	00:00:00	\N	260	16	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	64.200000000000003	\N	71.599999999999994	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4290
12	1997-07-03	00:00:00	\N	290	17	\N	\N	3.5	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	67.799999999999997	\N	76.700000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.3999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4291
12	1997-07-03	00:00:00	\N	306	18	\N	\N	3.5	\N	4.4000000000000004	10.5	\N	\N	\N	\N	\N	65.5	\N	72.400000000000006	\N	\N	\N	\N	Y         	7.5999999999999996	3.7999999999999998	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4292
12	1997-07-03	00:00:00	\N	319	19	\N	\N	3.5	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	66.599999999999994	\N	74.5	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4293
12	1997-07-03	00:00:00	\N	343	20	\N	\N	3.3999999999999999	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	67.799999999999997	\N	76.700000000000003	\N	\N	\N	\N	Y         	6.2999999999999998	3.2999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4294
12	1997-07-03	00:00:00	\N	355	21	\N	\N	3	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	66.900000000000006	\N	75.700000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4295
12	1997-07-03	00:00:00	\N	352	22	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	64.5	\N	72.200000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.1000000000000001	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4296
12	1997-07-03	00:00:00	\N	367	23	\N	\N	3	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	49.799999999999997	\N	53.399999999999999	\N	\N	\N	\N	Y         	7.5999999999999996	4	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4297
12	1997-07-03	00:00:00	\N	483	24	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	59.200000000000003	\N	66.400000000000006	\N	\N	\N	\N	Y         	6.5	3.3999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4298
12	1997-07-03	00:00:00	\N	312	25	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	65	\N	73.700000000000003	\N	\N	\N	\N	Y         	6	3.1000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4299
12	1997-07-03	00:00:00	\N	315	26	\N	\N	3.3999999999999999	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	65.799999999999997	\N	73.700000000000003	\N	\N	\N	\N	Y         	6	3.3999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4300
12	1997-07-03	00:00:00	\N	318	27	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	65.900000000000006	\N	74.299999999999997	\N	\N	\N	\N	Y         	5.7999999999999998	3	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4301
12	1997-07-03	00:00:00	\N	250	28	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	67.299999999999997	\N	75.400000000000006	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4302
12	1997-07-03	00:00:00	\N	252	29	\N	\N	3.6000000000000001	\N	4	8.5	\N	\N	\N	\N	\N	68.5	\N	77.099999999999994	\N	\N	\N	\N	Y         	6.5	3.7000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4303
12	1997-07-03	00:00:00	\N	283	30	\N	\N	3.2999999999999998	\N	4.5	11.199999999999999	\N	\N	\N	\N	\N	54.700000000000003	\N	60.200000000000003	\N	\N	\N	\N	Y         	8.4000000000000004	4.2000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4304
12	1997-07-03	00:00:00	\N	866	31	\N	\N	3.1000000000000001	\N	4.0999999999999996	10	\N	\N	\N	\N	\N	64	\N	71.299999999999997	\N	\N	\N	\N	Y         	7.2999999999999998	3.6000000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4305
12	1997-07-03	00:00:00	\N	720	32	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	65.799999999999997	\N	75	\N	\N	\N	\N	Y         	6.5	3.2999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4306
12	1997-07-03	00:00:00	\N	955	33	\N	\N	2.7000000000000002	\N	3.3999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	65.099999999999994	\N	73.099999999999994	\N	\N	\N	\N	Y         	6.0999999999999996	3	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4307
12	1997-07-03	00:00:00	\N	984	34	\N	\N	2.8999999999999999	\N	3.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	60.700000000000003	\N	68.099999999999994	\N	\N	\N	\N	Y         	7.0999999999999996	3.3999999999999999	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4308
12	1997-07-03	00:00:00	\N	996	35	\N	\N	2.7999999999999998	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	65.799999999999997	\N	72.400000000000006	\N	\N	\N	\N	Y         	5.7000000000000002	2.8999999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4309
12	1997-07-03	00:00:00	\N	531	36	\N	\N	3.1000000000000001	\N	4.4000000000000004	10.300000000000001	\N	\N	\N	\N	\N	51.5	\N	55.700000000000003	\N	\N	\N	\N	Y         	7.5	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4310
12	1997-07-03	00:00:00	\N	318	0	\N	\N	6.2999999999999998	\N	7.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	17.899999999999999	\N	19.399999999999999	\N	\N	\N	\N	Y         	11.4	13.6	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4311
12	1997-07-08	00:00:00	\N	457	1	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	67.099999999999994	\N	76.700000000000003	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4312
12	1997-07-08	00:00:00	\N	1028	2	\N	\N	3.6000000000000001	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	66.299999999999997	\N	74.799999999999997	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4313
12	1997-07-08	00:00:00	\N	899	3	\N	\N	3.5	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	66.400000000000006	\N	74.299999999999997	\N	\N	\N	\N	Y         	6.7999999999999998	3.6000000000000001	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4314
12	1997-07-08	00:00:00	\N	493	4	\N	\N	3.2000000000000002	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	65	\N	73.5	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4315
12	1997-07-08	00:00:00	\N	468	5	\N	\N	3.5	\N	4.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	66.5	\N	75.5	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4316
12	1997-07-08	00:00:00	\N	436	6	\N	\N	3.2999999999999998	\N	4.5999999999999996	11.4	\N	\N	\N	\N	\N	55.399999999999999	\N	60.899999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	4.2000000000000002	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4317
12	1997-07-08	00:00:00	\N	597	7	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	66.700000000000003	\N	76	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4318
12	1997-07-08	00:00:00	\N	462	8	\N	\N	3.7000000000000002	\N	4.5	9.6999999999999993	\N	\N	\N	\N	\N	68.900000000000006	\N	78.599999999999994	\N	\N	\N	\N	Y         	7.0999999999999996	3.8999999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4319
12	1997-07-08	00:00:00	\N	444	9	\N	\N	2.8999999999999999	\N	4.2999999999999998	11.199999999999999	\N	\N	\N	\N	\N	48.799999999999997	\N	53.299999999999997	\N	\N	\N	\N	Y         	8.5	4.2999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4320
12	1997-07-08	00:00:00	\N	421	10	\N	\N	3	\N	4.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	62.700000000000003	\N	70.299999999999997	\N	\N	\N	\N	Y         	7.2999999999999998	3.6000000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4321
12	1997-07-08	00:00:00	\N	441	11	\N	\N	2.8999999999999999	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	64.200000000000003	\N	73	\N	\N	\N	\N	Y         	5.7999999999999998	3.2000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4322
12	1997-07-08	00:00:00	\N	621	12	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	62.100000000000001	\N	71.099999999999994	\N	\N	\N	\N	Y         	5.9000000000000004	3.2000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4323
12	1997-07-08	00:00:00	\N	447	13	\N	\N	3.2999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	64.5	\N	73.900000000000006	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4324
12	1997-07-08	00:00:00	\N	423	14	\N	\N	3.5	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	66.700000000000003	\N	76.400000000000006	\N	\N	\N	\N	Y         	6.7000000000000002	3.7000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4325
12	1997-07-08	00:00:00	\N	538	15	\N	\N	3.2000000000000002	\N	4.5	11.199999999999999	\N	\N	\N	\N	\N	52.399999999999999	\N	57.200000000000003	\N	\N	\N	\N	Y         	8.5	4.2999999999999998	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4326
12	1997-07-08	00:00:00	\N	438	16	\N	\N	3.5	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	66.700000000000003	\N	76.400000000000006	\N	\N	\N	\N	Y         	6.7999999999999998	3.7999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4327
12	1997-07-08	00:00:00	\N	402	17	\N	\N	3.7000000000000002	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	67	\N	77.5	\N	\N	\N	\N	Y         	6.7999999999999998	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4328
12	1997-07-08	00:00:00	\N	391	18	\N	\N	3.3999999999999999	\N	4.5	10.9	\N	\N	\N	\N	\N	65.599999999999994	\N	74.099999999999994	\N	\N	\N	\N	Y         	7.9000000000000004	4	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4329
12	1997-07-08	00:00:00	\N	415	19	\N	\N	3.5	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	66.700000000000003	\N	75.799999999999997	\N	\N	\N	\N	Y         	7.2000000000000002	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4330
12	1997-07-08	00:00:00	\N	731	20	\N	\N	3.2999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	65.700000000000003	\N	75.200000000000003	\N	\N	\N	\N	Y         	6.2000000000000002	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4331
12	1997-07-08	00:00:00	\N	681	21	\N	\N	3	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	65.799999999999997	\N	75.299999999999997	\N	\N	\N	\N	Y         	6	3	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4332
12	1997-07-08	00:00:00	\N	375	22	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	64	\N	72.599999999999994	\N	\N	\N	\N	Y         	6.0999999999999996	3.1000000000000001	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4333
12	1997-07-08	00:00:00	\N	372	23	\N	\N	3	\N	4.2000000000000002	10.6	\N	\N	\N	\N	\N	47.700000000000003	\N	51.700000000000003	\N	\N	\N	\N	Y         	8.0999999999999996	4.2999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4334
12	1997-07-08	00:00:00	\N	375	24	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	59.200000000000003	\N	66.200000000000003	\N	\N	\N	\N	Y         	6.9000000000000004	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4335
12	1997-07-08	00:00:00	\N	338	25	\N	\N	3.5	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	66.400000000000006	\N	76.400000000000006	\N	\N	\N	\N	Y         	6.5999999999999996	3.7000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4336
12	1997-07-08	00:00:00	\N	364	26	\N	\N	3.7000000000000002	\N	4.5	9.5	\N	\N	\N	\N	\N	67.5	\N	77.200000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4337
12	1997-07-08	00:00:00	\N	375	27	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	69	\N	79.299999999999997	\N	\N	\N	\N	Y         	6.7000000000000002	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4338
12	1997-07-08	00:00:00	\N	372	28	\N	\N	3.3999999999999999	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	65.799999999999997	\N	74.900000000000006	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4339
12	1997-07-08	00:00:00	\N	368	29	\N	\N	3.5	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	66.299999999999997	\N	75.5	\N	\N	\N	\N	Y         	6.7000000000000002	3.7000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4340
12	1997-07-08	00:00:00	\N	371	30	\N	\N	3.2999999999999998	\N	4.5999999999999996	11.5	\N	\N	\N	\N	\N	54.200000000000003	\N	59.799999999999997	\N	\N	\N	\N	Y         	8.5999999999999996	4.4000000000000004	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4341
12	1997-07-08	00:00:00	\N	431	31	\N	\N	3.5	\N	4.5999999999999996	10.9	\N	\N	\N	\N	\N	68.099999999999994	\N	76.400000000000006	\N	\N	\N	\N	Y         	8	4	21.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4342
12	1997-07-08	00:00:00	\N	696	32	\N	\N	3.6000000000000001	\N	4.5	10.1	\N	\N	\N	\N	\N	68.200000000000003	\N	77	\N	\N	\N	\N	Y         	7.5	3.8999999999999999	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4343
12	1997-07-08	00:00:00	\N	511	33	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	65.299999999999997	\N	74.700000000000003	\N	\N	\N	\N	Y         	6.7000000000000002	3.3999999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4344
12	1997-07-08	00:00:00	\N	1007	34	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	61	\N	68.099999999999994	\N	\N	\N	\N	Y         	7.4000000000000004	3.6000000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4345
12	1997-07-08	00:00:00	\N	416	35	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	67.099999999999994	\N	76.900000000000006	\N	\N	\N	\N	Y         	6	3.2000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4346
12	1997-07-08	00:00:00	\N	367	36	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.5	\N	\N	\N	\N	\N	50.200000000000003	\N	55	\N	\N	\N	\N	Y         	7.9000000000000004	4.2999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4347
12	1997-07-08	00:00:00	\N	331	0	\N	\N	7.2999999999999998	\N	8.8000000000000007	11.1	\N	\N	\N	\N	\N	19.199999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	13.5	15.9	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4348
12	1997-07-16	00:00:00	\N	400	1	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	67.700000000000003	\N	75.700000000000003	\N	\N	\N	\N	Y         	6.5	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4349
12	1997-07-16	00:00:00	\N	372	2	\N	\N	2.3999999999999999	\N	3	6.0999999999999996	\N	\N	\N	\N	\N	54.899999999999999	\N	63.399999999999999	\N	\N	\N	\N	Y         	4.7999999999999998	2.3999999999999999	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4350
12	1997-07-16	00:00:00	\N	367	3	\N	\N	2.7999999999999998	\N	3.3999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	61.799999999999997	\N	72.299999999999997	\N	\N	\N	\N	Y         	5.7000000000000002	3	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4351
12	1997-07-16	00:00:00	\N	391	4	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.5	\N	\N	\N	\N	\N	65	\N	71.599999999999994	\N	\N	\N	\N	Y         	7.7000000000000002	3.7999999999999998	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4352
12	1997-07-16	00:00:00	\N	431	5	\N	\N	3	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	62.700000000000003	\N	70.200000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	3.7000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4353
12	1997-07-16	00:00:00	\N	476	6	\N	\N	3.1000000000000001	\N	4.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	52.399999999999999	\N	57.299999999999997	\N	\N	\N	\N	Y         	8.5	4.4000000000000004	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4354
12	1997-07-16	00:00:00	\N	588	7	\N	\N	2.2000000000000002	\N	3	6.5	\N	\N	\N	\N	\N	52.899999999999999	\N	63.200000000000003	\N	\N	\N	\N	Y         	4.9000000000000004	2.6000000000000001	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4355
12	1997-07-16	00:00:00	\N	625	8	\N	\N	2.7000000000000002	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	63.100000000000001	\N	73.400000000000006	\N	\N	\N	\N	Y         	5.7000000000000002	3	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4356
12	1997-07-16	00:00:00	\N	971	9	\N	\N	3.1000000000000001	\N	4.9000000000000004	12.4	\N	\N	\N	\N	\N	39.299999999999997	\N	41.899999999999999	\N	\N	\N	\N	Y         	11.4	7.2000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4357
12	1997-07-16	00:00:00	\N	553	10	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	57	\N	62	\N	\N	\N	\N	Y         	7.2999999999999998	3.5	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4358
12	1997-07-16	00:00:00	\N	512	11	\N	\N	2.5	\N	3.2999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	59.700000000000003	\N	67.299999999999997	\N	\N	\N	\N	Y         	5.5	2.8999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4359
12	1997-07-16	00:00:00	\N	495	12	\N	\N	2.5	\N	3.3999999999999999	8	\N	\N	\N	\N	\N	55.600000000000001	\N	61.799999999999997	\N	\N	\N	\N	Y         	6	3.1000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4360
12	1997-07-16	00:00:00	\N	453	13	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	60.5	\N	67.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.2000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4361
12	1997-07-16	00:00:00	\N	460	14	\N	\N	2.6000000000000001	\N	3.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	57.299999999999997	\N	64	\N	\N	\N	\N	Y         	5.7000000000000002	2.8999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4362
12	1997-07-16	00:00:00	\N	495	15	\N	\N	3.1000000000000001	\N	4.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	52.799999999999997	\N	55.700000000000003	\N	\N	\N	\N	Y         	8.5999999999999996	4.2999999999999998	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4363
12	1997-07-16	00:00:00	\N	540	16	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	65.200000000000003	\N	73.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4364
12	1997-07-16	00:00:00	\N	515	17	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	67.400000000000006	\N	75.200000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4365
12	1997-07-16	00:00:00	\N	573	18	\N	\N	3.2000000000000002	\N	4.2999999999999998	11	\N	\N	\N	\N	\N	63.799999999999997	\N	69.400000000000006	\N	\N	\N	\N	Y         	8.0999999999999996	4	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4366
12	1997-07-16	00:00:00	\N	504	19	\N	\N	2.8999999999999999	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	64.400000000000006	\N	71.599999999999994	\N	\N	\N	\N	Y         	6.7000000000000002	3.3999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4367
12	1997-07-16	00:00:00	\N	464	20	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	67.900000000000006	\N	77.200000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4368
12	1997-07-16	00:00:00	\N	446	21	\N	\N	2.6000000000000001	\N	3.2999999999999998	7.5	\N	\N	\N	\N	\N	62.700000000000003	\N	71	\N	\N	\N	\N	Y         	5.7000000000000002	2.8999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4369
12	1997-07-16	00:00:00	\N	436	22	\N	\N	2.6000000000000001	\N	3.3999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	62.200000000000003	\N	68.099999999999994	\N	\N	\N	\N	Y         	6.4000000000000004	3.1000000000000001	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4370
12	1997-07-16	00:00:00	\N	432	23	\N	\N	3.2000000000000002	\N	4.9000000000000004	10.9	\N	\N	\N	\N	\N	39.399999999999999	\N	41.200000000000003	\N	\N	\N	\N	Y         	9.4000000000000004	6	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4371
12	1997-07-16	00:00:00	\N	428	24	\N	\N	2.6000000000000001	\N	3.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	51.5	\N	55.5	\N	\N	\N	\N	Y         	7.2999999999999998	3.7999999999999998	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4372
12	1997-07-16	00:00:00	\N	447	25	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	67.299999999999997	\N	77	\N	\N	\N	\N	Y         	6.2999999999999998	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4373
12	1997-07-16	00:00:00	\N	439	26	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	66.299999999999997	\N	76	\N	\N	\N	\N	Y         	6	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4374
12	1997-07-16	00:00:00	\N	449	27	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	68	\N	78.099999999999994	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4375
12	1997-07-16	00:00:00	\N	464	28	\N	\N	3.2000000000000002	\N	4	9.5	\N	\N	\N	\N	\N	67.299999999999997	\N	76.200000000000003	\N	\N	\N	\N	Y         	6.7999999999999998	3.5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4376
12	1997-07-16	00:00:00	\N	473	29	\N	\N	2.7999999999999998	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	61.5	\N	70.200000000000003	\N	\N	\N	\N	Y         	6.2000000000000002	3.1000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4377
12	1997-07-16	00:00:00	\N	435	30	\N	\N	3.1000000000000001	\N	4.7000000000000002	11.9	\N	\N	\N	\N	\N	54.600000000000001	\N	59.399999999999999	\N	\N	\N	\N	Y         	8.9000000000000004	4.4000000000000004	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4378
12	1997-07-16	00:00:00	\N	405	31	\N	\N	3	\N	4.0999999999999996	10.4	\N	\N	\N	\N	\N	64.599999999999994	\N	70.5	\N	\N	\N	\N	Y         	7.5999999999999996	3.7000000000000002	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4379
12	1997-07-16	00:00:00	\N	406	32	\N	\N	3	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	66	\N	73.799999999999997	\N	\N	\N	\N	Y         	7	3.5	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4380
12	1997-07-16	00:00:00	\N	419	33	\N	\N	2.5	\N	3.5	8.9000000000000004	\N	\N	\N	\N	\N	62.700000000000003	\N	69	\N	\N	\N	\N	Y         	6.5	3.1000000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4381
12	1997-07-16	00:00:00	\N	435	34	\N	\N	2.6000000000000001	\N	3.7999999999999998	10	\N	\N	\N	\N	\N	55.5	\N	59.600000000000001	\N	\N	\N	\N	Y         	7.5999999999999996	3.6000000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4382
12	1997-07-16	00:00:00	\N	430	35	\N	\N	2.7000000000000002	\N	3.2999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	62.799999999999997	\N	71	\N	\N	\N	\N	Y         	5.7000000000000002	3.1000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4383
12	1997-07-16	00:00:00	\N	423	36	\N	\N	3.1000000000000001	\N	4.5999999999999996	11	\N	\N	\N	\N	\N	41.899999999999999	\N	46.200000000000003	\N	\N	\N	\N	Y         	9.1999999999999993	5.4000000000000004	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4384
12	1997-07-16	00:00:00	\N	491	0	\N	\N	7.2000000000000002	\N	9	11.300000000000001	\N	\N	\N	\N	\N	19.899999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	13.800000000000001	16.199999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4385
12	1997-07-22	00:00:00	\N	227	1	\N	\N	2.8500000000000001	\N	3.5166666666666702	7.9500000000000002	\N	\N	\N	\N	\N	61.899999999999999	\N	70.016666666666694	\N	\N	\N	\N	Y         	5.8666666666666698	3.2666666666666702	16.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4386
12	1997-07-22	00:00:00	\N	218	2	\N	\N	2.7999999999999998	\N	3.3833333333333302	7.0333333333333297	\N	\N	\N	\N	\N	55.600000000000001	\N	62.8333333333333	\N	\N	\N	\N	Y         	5.1333333333333302	2.81666666666667	15.366666666666699	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4387
12	1997-07-22	00:00:00	\N	221	3	\N	\N	2.9833333333333298	\N	3.75	8.0500000000000007	\N	\N	\N	\N	\N	59.016666666666701	\N	65.033333333333303	\N	\N	\N	\N	Y         	6.0999999999999996	3.75	17.366666666666699	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4388
12	1997-07-22	00:00:00	\N	238	4	\N	\N	2.75	\N	3.6666666666666701	9.4666666666666703	\N	\N	\N	\N	\N	57.216666666666697	\N	63.633333333333297	\N	\N	\N	\N	Y         	6.9166666666666696	3.5499999999999998	17.9166666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4389
12	1997-07-22	00:00:00	\N	276	5	\N	\N	3.1499999999999999	\N	4.2333333333333298	9.6333333333333293	\N	\N	\N	\N	\N	67.599999999999994	\N	75.8333333333333	\N	\N	\N	\N	Y         	6.8833333333333302	3.5	19.283333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4390
12	1997-07-22	00:00:00	\N	340	6	\N	\N	3.1000000000000001	\N	4.5	11.633333333333301	\N	\N	\N	\N	\N	52.533333333333303	\N	56.549999999999997	\N	\N	\N	\N	Y         	8.6666666666666696	4.3499999999999996	20.566666666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4391
12	1997-07-22	00:00:00	\N	368	7	\N	\N	3.25	\N	3.9833333333333298	8.2666666666666693	\N	\N	\N	\N	\N	65.883333333333297	\N	75.3333333333333	\N	\N	\N	\N	Y         	5.9166666666666696	3.6666666666666701	17.4166666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4392
12	1997-07-22	00:00:00	\N	378	8	\N	\N	3.2333333333333298	\N	3.8833333333333302	8.3666666666666707	\N	\N	\N	\N	\N	65.983333333333306	\N	73.650000000000006	\N	\N	\N	\N	Y         	6.1166666666666698	3.5333333333333301	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4393
12	1997-07-22	00:00:00	\N	383	9	\N	\N	3.1166666666666698	\N	4.7666666666666702	10.616666666666699	\N	\N	\N	\N	\N	30.649999999999999	\N	32.316666666666698	\N	\N	\N	\N	Y         	9.6333333333333293	6.7666666666666702	17.533333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4394
12	1997-07-22	00:00:00	\N	366	10	\N	\N	2.8500000000000001	\N	4.2833333333333297	10.616666666666699	\N	\N	\N	\N	\N	47.533333333333303	\N	50.3333333333333	\N	\N	\N	\N	Y         	8.4000000000000004	4.5999999999999996	19.850000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4395
12	1997-07-22	00:00:00	\N	348	11	\N	\N	2.81666666666667	\N	3.56666666666667	8.2333333333333307	\N	\N	\N	\N	\N	56.3333333333333	\N	62.466666666666697	\N	\N	\N	\N	Y         	6.0833333333333304	3.1166666666666698	17.6666666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4396
12	1997-07-22	00:00:00	\N	324	12	\N	\N	3.0333333333333301	\N	3.93333333333333	9.0999999999999996	\N	\N	\N	\N	\N	49.866666666666703	\N	54.266666666666701	\N	\N	\N	\N	Y         	6.93333333333333	4.1166666666666698	18.433333333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4397
12	1997-07-22	00:00:00	\N	330	13	\N	\N	3	\N	3.7999999999999998	8.56666666666667	\N	\N	\N	\N	\N	60.483333333333299	\N	70.483333333333306	\N	\N	\N	\N	Y         	6.2000000000000002	3.3500000000000001	17.5833333333333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4398
12	1997-07-22	00:00:00	\N	359	14	\N	\N	2.9500000000000002	\N	3.7333333333333298	8.0999999999999996	\N	\N	\N	\N	\N	60	\N	68.566666666666706	\N	\N	\N	\N	Y         	6.0166666666666702	3.2999999999999998	17.233333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4399
12	1997-07-22	00:00:00	\N	388	15	\N	\N	3.18333333333333	\N	4.7166666666666703	12.1	\N	\N	\N	\N	\N	53.149999999999999	\N	56.5	\N	\N	\N	\N	Y         	9.0500000000000007	4.43333333333333	21.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4400
12	1997-07-22	00:00:00	\N	412	16	\N	\N	3.1166666666666698	\N	3.9833333333333298	8.4833333333333307	\N	\N	\N	\N	\N	64.599999999999994	\N	74.483333333333306	\N	\N	\N	\N	Y         	6.31666666666667	3.5	17.283333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4401
12	1997-07-22	00:00:00	\N	440	17	\N	\N	3.2166666666666699	\N	3.9166666666666701	8.2666666666666693	\N	\N	\N	\N	\N	65.433333333333294	\N	74.933333333333294	\N	\N	\N	\N	Y         	6.0499999999999998	3.43333333333333	16.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4402
12	1997-07-22	00:00:00	\N	803	18	\N	\N	2.8333333333333299	\N	3.9166666666666701	9.6333333333333293	\N	\N	\N	\N	\N	52.899999999999999	\N	58.600000000000001	\N	\N	\N	\N	Y         	7.1500000000000004	3.4666666666666699	17.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4403
12	1997-07-22	00:00:00	\N	904	19	\N	\N	3.0833333333333299	\N	4.0999999999999996	9.7833333333333297	\N	\N	\N	\N	\N	62.516666666666701	\N	70.816666666666706	\N	\N	\N	\N	Y         	7.0499999999999998	3.6000000000000001	19.1666666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4404
12	1997-07-22	00:00:00	\N	923	20	\N	\N	3.25	\N	4.0166666666666702	8.8833333333333293	\N	\N	\N	\N	\N	64.816666666666706	\N	74.533333333333303	\N	\N	\N	\N	Y         	6.4666666666666703	3.5333333333333301	17.983333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4405
12	1997-07-22	00:00:00	\N	917	21	\N	\N	2.6666666666666701	\N	3.4666666666666699	8.1333333333333293	\N	\N	\N	\N	\N	60.683333333333302	\N	70.849999999999994	\N	\N	\N	\N	Y         	5.8833333333333302	3.0333333333333301	16.5833333333333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4406
12	1997-07-22	00:00:00	\N	923	22	\N	\N	2.56666666666667	\N	3.7166666666666699	9.6500000000000004	\N	\N	\N	\N	\N	55.9166666666667	\N	62.283333333333303	\N	\N	\N	\N	Y         	7.0499999999999998	3.3500000000000001	19.216666666666701	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4407
12	1997-07-22	00:00:00	\N	892	23	\N	\N	3.1000000000000001	\N	4.68333333333333	9.8833333333333293	\N	\N	\N	\N	\N	30.4166666666667	\N	33.433333333333302	\N	\N	\N	\N	Y         	8.5166666666666693	6.0833333333333304	15.6666666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4408
12	1997-07-22	00:00:00	\N	873	24	\N	\N	2.7166666666666699	\N	4.0333333333333297	9.7166666666666703	\N	\N	\N	\N	\N	50.366666666666703	\N	55.600000000000001	\N	\N	\N	\N	Y         	7.4166666666666696	3.9666666666666699	19.016666666666701	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4409
12	1997-07-22	00:00:00	\N	447	25	\N	\N	2.9666666666666699	\N	3.7000000000000002	8.2166666666666703	\N	\N	\N	\N	\N	63.866666666666703	\N	73.816666666666706	\N	\N	\N	\N	Y         	6	3.2999999999999998	16.733333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4410
12	1997-07-22	00:00:00	\N	712	26	\N	\N	3.1000000000000001	\N	3.75	7.9833333333333298	\N	\N	\N	\N	\N	62.883333333333297	\N	72.266666666666694	\N	\N	\N	\N	Y         	5.9666666666666703	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4411
12	1997-07-22	00:00:00	\N	744	27	\N	\N	3.0499999999999998	\N	3.68333333333333	8.0333333333333297	\N	\N	\N	\N	\N	63.966666666666697	\N	74.616666666666703	\N	\N	\N	\N	Y         	6.0833333333333304	3.1499999999999999	16.716666666666701	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4412
12	1997-07-22	00:00:00	\N	790	28	\N	\N	2.9666666666666699	\N	3.9500000000000002	9.25	\N	\N	\N	\N	\N	61.883333333333297	\N	71.766666666666694	\N	\N	\N	\N	Y         	6.5833333333333304	3.43333333333333	18.116666666666699	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4413
12	1997-07-22	00:00:00	\N	812	29	\N	\N	3.1166666666666698	\N	4.0833333333333304	9.5666666666666593	\N	\N	\N	\N	\N	65.133333333333297	\N	75.316666666666706	\N	\N	\N	\N	Y         	7.06666666666667	3.56666666666667	18.983333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4414
12	1997-07-22	00:00:00	\N	809	30	\N	\N	3.1333333333333302	\N	4.6500000000000004	11.883333333333301	\N	\N	\N	\N	\N	51.649999999999999	\N	55.9166666666667	\N	\N	\N	\N	Y         	9.0333333333333297	4.5	19.816666666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4415
12	1997-07-22	00:00:00	\N	825	31	\N	\N	2.7999999999999998	\N	4	10.1833333333333	\N	\N	\N	\N	\N	57.549999999999997	\N	66.133333333333297	\N	\N	\N	\N	Y         	7.2833333333333297	3.6166666666666698	18.633333333333301	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4416
12	1997-07-22	00:00:00	\N	806	32	\N	\N	2.56666666666667	\N	3.3999999999999999	8.0500000000000007	\N	\N	\N	\N	\N	49.299999999999997	\N	56.5833333333333	\N	\N	\N	\N	Y         	6.18333333333333	3.1666666666666701	15.0666666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4417
12	1997-07-22	00:00:00	\N	856	33	\N	\N	2.6333333333333302	\N	3.6499999999999999	9.4499999999999993	\N	\N	\N	\N	\N	60.049999999999997	\N	67.5	\N	\N	\N	\N	Y         	6.7833333333333297	3.2000000000000002	19.383333333333301	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4418
12	1997-07-22	00:00:00	\N	862	34	\N	\N	2.4166666666666701	\N	3.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	50.116666666666703	\N	56.450000000000003	\N	\N	\N	\N	Y         	7.2333333333333298	3.68333333333333	17.383333333333301	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4419
12	1997-07-22	00:00:00	\N	847	35	\N	\N	2.68333333333333	\N	3.4166666666666701	8.0833333333333304	\N	\N	\N	\N	\N	59.549999999999997	\N	68.733333333333306	\N	\N	\N	\N	Y         	5.8833333333333302	3.0166666666666702	17.016666666666701	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4420
12	1997-07-22	00:00:00	\N	845	36	\N	\N	2.7666666666666702	\N	4.43333333333333	10.6833333333333	\N	\N	\N	\N	\N	37.733333333333299	\N	40.716666666666697	\N	\N	\N	\N	Y         	8.7333333333333307	5.1333333333333302	17.983333333333299	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4421
12	1997-07-22	00:00:00	\N	559	0	\N	\N	5.2999999999999998	\N	6.5499999999999998	8.3499999999999996	\N	\N	\N	\N	\N	15.949999999999999	\N	17.766666666666701	\N	\N	\N	\N	Y         	10.233333333333301	11.5666666666667	13.6666666666667	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4422
12	1997-08-01	00:00:00	\N	263	1	\N	\N	2.7000000000000002	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	58.899999999999999	\N	65.700000000000003	\N	\N	\N	\N	Y         	6.0999999999999996	3.1000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4423
12	1997-08-01	00:00:00	\N	263	2	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	60.100000000000001	\N	67.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.2000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4424
12	1997-08-01	00:00:00	\N	253	3	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	58.5	\N	65.5	\N	\N	\N	\N	Y         	6.4000000000000004	3.2999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4425
12	1997-08-01	00:00:00	\N	228	4	\N	\N	2.6000000000000001	\N	3.3999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	47.100000000000001	\N	51.200000000000003	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4426
12	1997-08-01	00:00:00	\N	222	5	\N	\N	2.7999999999999998	\N	3.7000000000000002	9	\N	\N	\N	\N	\N	52.899999999999999	\N	58.399999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4427
12	1997-08-01	00:00:00	\N	227	6	\N	\N	3	\N	4.7000000000000002	12.6	\N	\N	\N	\N	\N	48.600000000000001	\N	52.899999999999999	\N	\N	\N	\N	Y         	9.0999999999999996	4.7999999999999998	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4428
12	1997-08-01	00:00:00	\N	243	7	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	61.799999999999997	\N	69.200000000000003	\N	\N	\N	\N	Y         	6.5	3.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4429
12	1997-08-01	00:00:00	\N	267	8	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	55.600000000000001	\N	62.299999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4430
12	1997-08-01	00:00:00	\N	306	9	\N	\N	4.4000000000000004	\N	5.2999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	14.1	\N	15.800000000000001	\N	\N	\N	\N	Y         	7.9000000000000004	9.5999999999999996	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4431
12	1997-08-01	00:00:00	\N	346	10	\N	\N	3.7000000000000002	\N	5	8.5	\N	\N	\N	\N	\N	22.5	\N	25	\N	\N	\N	\N	Y         	8.9000000000000004	8.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4432
12	1997-08-01	00:00:00	\N	354	11	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	45.899999999999999	\N	50.299999999999997	\N	\N	\N	\N	Y         	7	4	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4433
12	1997-08-01	00:00:00	\N	339	12	\N	\N	3.2000000000000002	\N	4.5999999999999996	10	\N	\N	\N	\N	\N	33.899999999999999	\N	37.700000000000003	\N	\N	\N	\N	Y         	8.9000000000000004	6.7000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4434
12	1997-08-01	00:00:00	\N	467	13	\N	\N	3	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	57.799999999999997	\N	65.099999999999994	\N	\N	\N	\N	Y         	6.7999999999999998	3.5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4435
12	1997-08-01	00:00:00	\N	432	14	\N	\N	2.7000000000000002	\N	3.5	8	\N	\N	\N	\N	\N	49.5	\N	53.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.2999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4436
12	1997-08-01	00:00:00	\N	436	15	\N	\N	3	\N	5	12.4	\N	\N	\N	\N	\N	49.799999999999997	\N	52.5	\N	\N	\N	\N	Y         	9.5999999999999996	4.7000000000000002	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4437
12	1997-08-01	00:00:00	\N	483	16	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	54.399999999999999	\N	61.399999999999999	\N	\N	\N	\N	Y         	6	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4438
12	1997-08-01	00:00:00	\N	547	17	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	60.299999999999997	\N	69.799999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4439
12	1997-08-01	00:00:00	\N	777	18	\N	\N	2.7000000000000002	\N	4.0999999999999996	10.4	\N	\N	\N	\N	\N	48.5	\N	56	\N	\N	\N	\N	Y         	7.7000000000000002	4.0999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4440
12	1997-08-01	00:00:00	\N	630	19	\N	\N	2.7999999999999998	\N	4	9.8000000000000007	\N	\N	\N	\N	\N	56.600000000000001	\N	61.899999999999999	\N	\N	\N	\N	Y         	7.2000000000000002	3.7000000000000002	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4441
12	1997-08-01	00:00:00	\N	503	20	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	65.200000000000003	\N	73.299999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	3.3999999999999999	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4442
12	1997-08-01	00:00:00	\N	480	21	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	55.5	\N	61.299999999999997	\N	\N	\N	\N	Y         	6.7000000000000002	3.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4443
12	1997-08-01	00:00:00	\N	481	22	\N	\N	3	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	39.700000000000003	\N	44.700000000000003	\N	\N	\N	\N	Y         	8.3000000000000007	5.0999999999999996	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4444
12	1997-08-01	00:00:00	\N	513	23	\N	\N	3.8999999999999999	\N	5.2000000000000002	8.5	\N	\N	\N	\N	\N	20.100000000000001	\N	21.5	\N	\N	\N	\N	Y         	9.3000000000000007	9	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4445
12	1997-08-01	00:00:00	\N	485	24	\N	\N	3.8999999999999999	\N	5.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	22.5	\N	25.699999999999999	\N	\N	\N	\N	Y         	8.5999999999999996	8.1999999999999993	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4446
12	1997-08-01	00:00:00	\N	303	25	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	55.399999999999999	\N	62.299999999999997	\N	\N	\N	\N	Y         	5.9000000000000004	3	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4447
12	1997-08-01	00:00:00	\N	343	26	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	59.100000000000001	\N	67	\N	\N	\N	\N	Y         	6.0999999999999996	3.2999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4448
12	1997-08-01	00:00:00	\N	387	27	\N	\N	3	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	60.799999999999997	\N	69.200000000000003	\N	\N	\N	\N	Y         	5.9000000000000004	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4449
12	1997-08-01	00:00:00	\N	430	28	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.4	\N	\N	\N	\N	\N	59.5	\N	66.599999999999994	\N	\N	\N	\N	Y         	7.4000000000000004	3.7000000000000002	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4450
12	1997-08-01	00:00:00	\N	476	29	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	58.899999999999999	\N	66.400000000000006	\N	\N	\N	\N	Y         	6.7000000000000002	3.3999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4451
12	1997-08-01	00:00:00	\N	520	30	\N	\N	3.1000000000000001	\N	4.7999999999999998	12.6	\N	\N	\N	\N	\N	49.600000000000001	\N	53.799999999999997	\N	\N	\N	\N	Y         	9.6999999999999993	4.7999999999999998	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4452
12	1997-08-01	00:00:00	\N	592	31	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.5	\N	\N	\N	\N	\N	50.100000000000001	\N	54.899999999999999	\N	\N	\N	\N	Y         	7	3.3999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4453
12	1997-08-01	00:00:00	\N	563	32	\N	\N	2.8999999999999999	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	57.799999999999997	\N	63	\N	\N	\N	\N	Y         	7.0999999999999996	3.5	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4454
12	1997-08-01	00:00:00	\N	557	33	\N	\N	2.7999999999999998	\N	4.2999999999999998	10.6	\N	\N	\N	\N	\N	45.100000000000001	\N	49.299999999999997	\N	\N	\N	\N	Y         	8.3000000000000007	4.7999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4455
12	1997-08-01	00:00:00	\N	528	34	\N	\N	3.6000000000000001	\N	5.2000000000000002	9.5	\N	\N	\N	\N	\N	27.100000000000001	\N	29.899999999999999	\N	\N	\N	\N	Y         	9.5999999999999996	7.9000000000000004	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4456
12	1997-08-01	00:00:00	\N	512	35	\N	\N	2.7999999999999998	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	50.399999999999999	\N	55.700000000000003	\N	\N	\N	\N	Y         	7	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4457
12	1997-08-01	00:00:00	\N	516	36	\N	\N	3.7000000000000002	\N	5.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	19	\N	20.800000000000001	\N	\N	\N	\N	Y         	9	8.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4458
12	1997-08-01	00:00:00	\N	255	0	\N	\N	6.5	\N	8	10.5	\N	\N	\N	\N	\N	19.600000000000001	\N	21.399999999999999	\N	\N	\N	\N	Y         	12.6	13.6	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4459
12	1997-08-08	00:00:00	\N	667	1	\N	\N	3	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	42.700000000000003	\N	48.899999999999999	\N	\N	\N	\N	Y         	7.5999999999999996	4.9000000000000004	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4460
12	1997-08-08	00:00:00	\N	673	2	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	50.299999999999997	\N	57.899999999999999	\N	\N	\N	\N	Y         	6.5999999999999996	4.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4461
12	1997-08-08	00:00:00	\N	669	3	\N	\N	2.6000000000000001	\N	3.5	8.0999999999999996	\N	\N	\N	\N	\N	51.700000000000003	\N	56.600000000000001	\N	\N	\N	\N	Y         	6.4000000000000004	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4462
12	1997-08-08	00:00:00	\N	686	4	\N	\N	3	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	47.5	\N	52.700000000000003	\N	\N	\N	\N	Y         	8.5	4.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4463
12	1997-08-08	00:00:00	\N	692	5	\N	\N	3	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	45.200000000000003	\N	50.299999999999997	\N	\N	\N	\N	Y         	8.3000000000000007	4.7999999999999998	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4464
12	1997-08-08	00:00:00	\N	698	6	\N	\N	3.2999999999999998	\N	5	10.5	\N	\N	\N	\N	\N	33	\N	36.100000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	6.9000000000000004	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4465
12	1997-08-08	00:00:00	\N	680	7	\N	\N	2.7000000000000002	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	52.899999999999999	\N	59.200000000000003	\N	\N	\N	\N	Y         	6.2000000000000002	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4466
12	1997-08-08	00:00:00	\N	686	8	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	45.899999999999999	\N	49.700000000000003	\N	\N	\N	\N	Y         	6.5	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4467
12	1997-08-08	00:00:00	\N	678	9	\N	\N	7.4000000000000004	\N	9.0999999999999996	11.199999999999999	\N	\N	\N	\N	\N	20.300000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	12.6	14.699999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4468
12	1997-08-08	00:00:00	\N	670	10	\N	\N	6.7999999999999998	\N	8.1999999999999993	10.300000000000001	\N	\N	\N	\N	\N	19.800000000000001	\N	22.800000000000001	\N	\N	\N	\N	Y         	12.199999999999999	14.1	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4469
12	1997-08-08	00:00:00	\N	643	11	\N	\N	4.2000000000000002	\N	5.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	27.899999999999999	\N	31.5	\N	\N	\N	\N	Y         	9.8000000000000007	9.0999999999999996	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4470
12	1997-08-08	00:00:00	\N	659	12	\N	\N	6.0999999999999996	\N	7.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	20	\N	22.5	\N	\N	\N	\N	Y         	11.699999999999999	13.9	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4471
12	1997-08-08	00:00:00	\N	678	13	\N	\N	3	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	41	\N	47.899999999999999	\N	\N	\N	\N	Y         	7.2000000000000002	5.0999999999999996	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4472
12	1997-08-08	00:00:00	\N	672	14	\N	\N	3	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	40.899999999999999	\N	47	\N	\N	\N	\N	Y         	7.2000000000000002	5.0999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4473
12	1997-08-08	00:00:00	\N	672	15	\N	\N	3	\N	4.7999999999999998	10.9	\N	\N	\N	\N	\N	35.899999999999999	\N	39.799999999999997	\N	\N	\N	\N	Y         	9.4000000000000004	6.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4474
12	1997-08-08	00:00:00	\N	690	16	\N	\N	2.6000000000000001	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	50.399999999999999	\N	56.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.5	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4475
12	1997-08-08	00:00:00	\N	696	17	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	54	\N	61.799999999999997	\N	\N	\N	\N	Y         	6.2000000000000002	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4476
12	1997-08-08	00:00:00	\N	692	18	\N	\N	3.3999999999999999	\N	5	10.300000000000001	\N	\N	\N	\N	\N	40	\N	41.899999999999999	\N	\N	\N	\N	Y         	9	6.0999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4477
12	1997-08-08	00:00:00	\N	689	19	\N	\N	3.2000000000000002	\N	4.5999999999999996	10.1	\N	\N	\N	\N	\N	46.5	\N	52.899999999999999	\N	\N	\N	\N	Y         	8.3000000000000007	5.2999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4478
12	1997-08-08	00:00:00	\N	685	20	\N	\N	2.8999999999999999	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	54.399999999999999	\N	62.100000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4479
12	1997-08-08	00:00:00	\N	680	21	\N	\N	3	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	41.799999999999997	\N	46.700000000000003	\N	\N	\N	\N	Y         	7.2999999999999998	4.5999999999999996	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4480
12	1997-08-08	00:00:00	\N	664	22	\N	\N	5	\N	6.5999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	24.199999999999999	\N	28.600000000000001	\N	\N	\N	\N	Y         	10.699999999999999	11	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4481
12	1997-08-08	00:00:00	\N	656	23	\N	\N	6.4000000000000004	\N	8	10.6	\N	\N	\N	\N	\N	22.300000000000001	\N	24.399999999999999	\N	\N	\N	\N	Y         	11.9	13.199999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4482
12	1997-08-08	00:00:00	\N	655	24	\N	\N	6.5999999999999996	\N	8.1999999999999993	10.699999999999999	\N	\N	\N	\N	\N	22.300000000000001	\N	25.300000000000001	\N	\N	\N	\N	Y         	12.199999999999999	13.4	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4483
12	1997-08-08	00:00:00	\N	660	25	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	54	\N	60.399999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4484
12	1997-08-08	00:00:00	\N	680	26	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	55.5	\N	64.5	\N	\N	\N	\N	Y         	6.2999999999999998	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4485
12	1997-08-08	00:00:00	\N	687	27	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	58	\N	66.900000000000006	\N	\N	\N	\N	Y         	6.5	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4486
12	1997-08-08	00:00:00	\N	680	28	\N	\N	3.7000000000000002	\N	5.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	46.799999999999997	\N	51.899999999999999	\N	\N	\N	\N	Y         	9.5	6.2000000000000002	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4487
12	1997-08-08	00:00:00	\N	701	29	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	51.700000000000003	\N	58.799999999999997	\N	\N	\N	\N	Y         	7	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4488
12	1997-08-08	00:00:00	\N	696	30	\N	\N	3.2000000000000002	\N	5	12.6	\N	\N	\N	\N	\N	42.399999999999999	\N	46.700000000000003	\N	\N	\N	\N	Y         	10.300000000000001	5.9000000000000004	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4489
12	1997-08-08	00:00:00	\N	701	31	\N	\N	3.2999999999999998	\N	4.7999999999999998	9.5	\N	\N	\N	\N	\N	37.5	\N	41.200000000000003	\N	\N	\N	\N	Y         	8.5999999999999996	5.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4490
12	1997-08-08	00:00:00	\N	694	32	\N	\N	2.5	\N	3.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	44.200000000000003	\N	50	\N	\N	\N	\N	Y         	6.7000000000000002	3.7999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4491
12	1997-08-08	00:00:00	\N	688	33	\N	\N	4	\N	5.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	31.100000000000001	\N	34.600000000000001	\N	\N	\N	\N	Y         	10.1	8.6999999999999993	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4492
12	1997-08-08	00:00:00	\N	687	34	\N	\N	6.2999999999999998	\N	8	10.4	\N	\N	\N	\N	\N	20.399999999999999	\N	23.100000000000001	\N	\N	\N	\N	Y         	12	13.9	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4493
12	1997-08-08	00:00:00	\N	698	35	\N	\N	3.1000000000000001	\N	4.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	36.700000000000003	\N	40.600000000000001	\N	\N	\N	\N	Y         	8.5	6.5999999999999996	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4494
12	1997-08-08	00:00:00	\N	709	36	\N	\N	6.4000000000000004	\N	8.0999999999999996	10.6	\N	\N	\N	\N	\N	21.300000000000001	\N	23.800000000000001	\N	\N	\N	\N	Y         	11.699999999999999	13.1	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4495
12	1997-08-08	00:00:00	\N	660	0	\N	\N	11.199999999999999	\N	13.9	17.300000000000001	\N	\N	\N	\N	\N	30.699999999999999	\N	32.899999999999999	\N	\N	\N	\N	Y         	20	23.5	26.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4496
12	1997-08-15	00:00:00	\N	646	1	\N	\N	3	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	42.5	\N	48.100000000000001	\N	\N	\N	\N	Y         	7.5999999999999996	4.9000000000000004	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4497
12	1997-08-15	00:00:00	\N	684	2	\N	\N	3	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	52.5	\N	58.399999999999999	\N	\N	\N	\N	Y         	7	4.2000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4498
12	1997-08-15	00:00:00	\N	694	3	\N	\N	3	\N	4.4000000000000004	10	\N	\N	\N	\N	\N	49.100000000000001	\N	56.299999999999997	\N	\N	\N	\N	Y         	7.7999999999999998	4.9000000000000004	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4499
12	1997-08-15	00:00:00	\N	474	4	\N	\N	3.1000000000000001	\N	4.7999999999999998	10.1	\N	\N	\N	\N	\N	37.700000000000003	\N	39.399999999999999	\N	\N	\N	\N	Y         	8.9000000000000004	6.5999999999999996	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4500
12	1997-08-15	00:00:00	\N	380	5	\N	\N	3.1000000000000001	\N	4.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	49.799999999999997	\N	51.899999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	5.4000000000000004	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4501
12	1997-08-15	00:00:00	\N	631	6	\N	\N	3.2999999999999998	\N	5.0999999999999996	10.1	\N	\N	\N	\N	\N	30.100000000000001	\N	33	\N	\N	\N	\N	Y         	9.5	7.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4502
12	1997-08-15	00:00:00	\N	634	7	\N	\N	3	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	49.5	\N	55.299999999999997	\N	\N	\N	\N	Y         	6.9000000000000004	4.2000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4503
12	1997-08-15	00:00:00	\N	275	8	\N	\N	3.1000000000000001	\N	4.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	43.5	\N	48.200000000000003	\N	\N	\N	\N	Y         	7.2999999999999998	5.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4504
12	1997-08-15	00:00:00	\N	639	9	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.5	\N	\N	\N	\N	\N	20.699999999999999	\N	23.5	\N	\N	\N	\N	Y         	11.9	15.300000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4505
12	1997-08-15	00:00:00	\N	660	10	\N	\N	5.9000000000000004	\N	7.5	9.4000000000000004	\N	\N	\N	\N	\N	19.600000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	10.800000000000001	13.800000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4506
12	1997-08-15	00:00:00	\N	648	11	\N	\N	4.2999999999999998	\N	5.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	23	\N	27.300000000000001	\N	\N	\N	\N	Y         	9	10.300000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4507
12	1997-08-15	00:00:00	\N	680	12	\N	\N	5.5	\N	7	8.5999999999999996	\N	\N	\N	\N	\N	18.600000000000001	\N	21.300000000000001	\N	\N	\N	\N	Y         	10.300000000000001	13.6	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4508
12	1997-08-15	00:00:00	\N	655	13	\N	\N	3.2000000000000002	\N	4.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	39.399999999999999	\N	44.700000000000003	\N	\N	\N	\N	Y         	8.6999999999999993	6.5	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4509
12	1997-08-15	00:00:00	\N	655	14	\N	\N	3.2000000000000002	\N	4.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	48.100000000000001	\N	52.299999999999997	\N	\N	\N	\N	Y         	7.9000000000000004	4.7000000000000002	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4510
12	1997-08-15	00:00:00	\N	696	15	\N	\N	3.2999999999999998	\N	5	10.1	\N	\N	\N	\N	\N	29.699999999999999	\N	34.200000000000003	\N	\N	\N	\N	Y         	9.3000000000000007	7.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4511
12	1997-08-15	00:00:00	\N	673	16	\N	\N	3	\N	4.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	49.799999999999997	\N	54.899999999999999	\N	\N	\N	\N	Y         	7	4.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4512
12	1997-08-15	00:00:00	\N	426	17	\N	\N	3.1000000000000001	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	55.299999999999997	\N	63.200000000000003	\N	\N	\N	\N	Y         	6.7000000000000002	4.4000000000000004	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4513
12	1997-08-15	00:00:00	\N	713	18	\N	\N	3.3999999999999999	\N	5.2000000000000002	10.800000000000001	\N	\N	\N	\N	\N	37.299999999999997	\N	41	\N	\N	\N	\N	Y         	9.6999999999999993	7.0999999999999996	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4514
12	1997-08-15	00:00:00	\N	372	19	\N	\N	3.1000000000000001	\N	4.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	45	\N	49.700000000000003	\N	\N	\N	\N	Y         	8.9000000000000004	5.9000000000000004	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4515
12	1997-08-15	00:00:00	\N	299	20	\N	\N	3.1000000000000001	\N	4.5	9.9000000000000004	\N	\N	\N	\N	\N	51.200000000000003	\N	58.799999999999997	\N	\N	\N	\N	Y         	8	5.0999999999999996	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4516
12	1997-08-15	00:00:00	\N	648	21	\N	\N	3.3999999999999999	\N	4.9000000000000004	9	\N	\N	\N	\N	\N	36.399999999999999	\N	40.799999999999997	\N	\N	\N	\N	Y         	8.1999999999999993	6.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4517
12	1997-08-15	00:00:00	\N	636	22	\N	\N	4.5	\N	6	8.5999999999999996	\N	\N	\N	\N	\N	22.199999999999999	\N	25.300000000000001	\N	\N	\N	\N	Y         	9.5	11.300000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4518
12	1997-08-15	00:00:00	\N	670	23	\N	\N	5.2000000000000002	\N	6.7000000000000002	9.5	\N	\N	\N	\N	\N	25.399999999999999	\N	28.800000000000001	\N	\N	\N	\N	Y         	9.8000000000000007	10.699999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4519
12	1997-08-15	00:00:00	\N	682	24	\N	\N	5.7999999999999998	\N	7.5	9.5	\N	\N	\N	\N	\N	21.100000000000001	\N	23.899999999999999	\N	\N	\N	\N	Y         	10.6	13.1	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4520
12	1997-08-15	00:00:00	\N	571	25	\N	\N	2.7999999999999998	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	49.299999999999997	\N	55.100000000000001	\N	\N	\N	\N	Y         	7.0999999999999996	4.2999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4521
12	1997-08-15	00:00:00	\N	610	26	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	50.600000000000001	\N	56.799999999999997	\N	\N	\N	\N	Y         	6.9000000000000004	4.2999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4522
12	1997-08-15	00:00:00	\N	402	27	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	59	\N	65.900000000000006	\N	\N	\N	\N	Y         	7.0999999999999996	4.0999999999999996	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4523
12	1997-08-15	00:00:00	\N	639	28	\N	\N	3.2000000000000002	\N	4.9000000000000004	10.6	\N	\N	\N	\N	\N	43.100000000000001	\N	48.299999999999997	\N	\N	\N	\N	Y         	8.9000000000000004	6.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4524
12	1997-08-15	00:00:00	\N	306	29	\N	\N	3.2000000000000002	\N	4.5	10.1	\N	\N	\N	\N	\N	51.600000000000001	\N	55.700000000000003	\N	\N	\N	\N	Y         	7.5	4.9000000000000004	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4525
12	1997-08-15	00:00:00	\N	290	30	\N	\N	3.3999999999999999	\N	5.4000000000000004	12.1	\N	\N	\N	\N	\N	37.700000000000003	\N	40.700000000000003	\N	\N	\N	\N	Y         	10.6	7.2999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4526
12	1997-08-15	00:00:00	\N	660	31	\N	\N	3.7000000000000002	\N	5.5	11	\N	\N	\N	\N	\N	38.600000000000001	\N	42.700000000000003	\N	\N	\N	\N	Y         	10	7.5999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4527
12	1997-08-15	00:00:00	\N	655	32	\N	\N	3	\N	4.5	10.4	\N	\N	\N	\N	\N	46.700000000000003	\N	51.100000000000001	\N	\N	\N	\N	Y         	8.3000000000000007	5.2999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4528
12	1997-08-15	00:00:00	\N	714	33	\N	\N	4.2000000000000002	\N	5.9000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	24.399999999999999	\N	27.399999999999999	\N	\N	\N	\N	Y         	9.8000000000000007	10.300000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4529
12	1997-08-15	00:00:00	\N	666	34	\N	\N	5.9000000000000004	\N	7.5	9.3000000000000007	\N	\N	\N	\N	\N	19.199999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	10.6	13.300000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4530
12	1997-08-15	00:00:00	\N	678	35	\N	\N	3.7000000000000002	\N	5.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	25.600000000000001	\N	29.199999999999999	\N	\N	\N	\N	Y         	8.9000000000000004	9.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4531
12	1997-08-15	00:00:00	\N	678	36	\N	\N	5.4000000000000004	\N	6.9000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	23.899999999999999	\N	26.5	\N	\N	\N	\N	Y         	9.6999999999999993	11	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4532
12	1997-08-15	00:00:00	\N	678	0	\N	\N	9	\N	10.800000000000001	13.1	\N	\N	\N	\N	\N	24.300000000000001	\N	25.100000000000001	\N	\N	\N	\N	Y         	16.100000000000001	18.399999999999999	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4533
12	1997-08-20	00:00:00	\N	575	1	\N	\N	3.1000000000000001	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	30.5	\N	34	\N	\N	\N	\N	Y         	7.5	6.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4534
12	1997-08-20	00:00:00	\N	586	2	\N	\N	2.7999999999999998	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	42	\N	46.299999999999997	\N	\N	\N	\N	Y         	7.0999999999999996	4.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4535
12	1997-08-20	00:00:00	\N	565	3	\N	\N	2.8999999999999999	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	41.5	\N	45.299999999999997	\N	\N	\N	\N	Y         	7.9000000000000004	5.2000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4536
12	1997-08-20	00:00:00	\N	576	4	\N	\N	3.2000000000000002	\N	4.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	29.300000000000001	\N	31.800000000000001	\N	\N	\N	\N	Y         	8.5999999999999996	7.4000000000000004	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4537
12	1997-08-20	00:00:00	\N	560	5	\N	\N	3	\N	4.7000000000000002	10.699999999999999	\N	\N	\N	\N	\N	41.100000000000001	\N	45.600000000000001	\N	\N	\N	\N	Y         	9	6.0999999999999996	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4538
12	1997-08-20	00:00:00	\N	579	6	\N	\N	3.6000000000000001	\N	4.9000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	22.600000000000001	\N	24.800000000000001	\N	\N	\N	\N	Y         	8.9000000000000004	8.8000000000000007	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4539
12	1997-08-20	00:00:00	\N	584	7	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	46	\N	52	\N	\N	\N	\N	Y         	7	4.5999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4540
12	1997-08-20	00:00:00	\N	566	8	\N	\N	2.7000000000000002	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	37.299999999999997	\N	41.200000000000003	\N	\N	\N	\N	Y         	7.5	5.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4541
12	1997-08-20	00:00:00	\N	576	9	\N	\N	5.5	\N	6.9000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	20.399999999999999	\N	22.800000000000001	\N	\N	\N	\N	Y         	9.5999999999999996	11.6	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4542
12	1997-08-20	00:00:00	\N	544	10	\N	\N	6	\N	7.7000000000000002	9.5	\N	\N	\N	\N	\N	20	\N	22.399999999999999	\N	\N	\N	\N	Y         	10.6	13.9	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4543
12	1997-08-20	00:00:00	\N	559	11	\N	\N	5	\N	6.2999999999999998	8.5	\N	\N	\N	\N	\N	20.5	\N	23.5	\N	\N	\N	\N	Y         	9.5	11.800000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4544
12	1997-08-20	00:00:00	\N	576	12	\N	\N	5.7999999999999998	\N	7.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	19.300000000000001	\N	21.600000000000001	\N	\N	\N	\N	Y         	10.6	13.9	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4545
12	1997-08-20	00:00:00	\N	440	13	\N	\N	3.6000000000000001	\N	4.9000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	25.600000000000001	\N	29.399999999999999	\N	\N	\N	\N	Y         	8.5	8.5999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4546
12	1997-08-20	00:00:00	\N	592	14	\N	\N	3	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	37.5	\N	42.600000000000001	\N	\N	\N	\N	Y         	8	5.5999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4547
12	1997-08-20	00:00:00	\N	601	15	\N	\N	3.3999999999999999	\N	4.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	23	\N	25.899999999999999	\N	\N	\N	\N	Y         	8.5999999999999996	8.3000000000000007	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4548
12	1997-08-20	00:00:00	\N	566	16	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	41.200000000000003	\N	45.5	\N	\N	\N	\N	Y         	7	4.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4549
12	1997-08-20	00:00:00	\N	597	17	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	52.100000000000001	\N	59.799999999999997	\N	\N	\N	\N	Y         	6.9000000000000004	4.0999999999999996	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4550
12	1997-08-20	00:00:00	\N	600	18	\N	\N	3.3999999999999999	\N	5.0999999999999996	10.5	\N	\N	\N	\N	\N	34.399999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	9.6999999999999993	7.4000000000000004	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4551
12	1997-08-20	00:00:00	\N	600	19	\N	\N	3.1000000000000001	\N	4.7000000000000002	10	\N	\N	\N	\N	\N	37	\N	40.200000000000003	\N	\N	\N	\N	Y         	8.9000000000000004	6.7999999999999998	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4552
12	1997-08-20	00:00:00	\N	591	20	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	37.200000000000003	\N	42.600000000000001	\N	\N	\N	\N	Y         	7.7000000000000002	5.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4553
12	1997-08-20	00:00:00	\N	608	21	\N	\N	4.5	\N	5.9000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	25.399999999999999	\N	30.399999999999999	\N	\N	\N	\N	Y         	9.8000000000000007	10.6	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4554
12	1997-08-20	00:00:00	\N	588	22	\N	\N	5.7999999999999998	\N	7.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	20.100000000000001	\N	23	\N	\N	\N	\N	Y         	10.6	13.699999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4555
12	1997-08-20	00:00:00	\N	593	23	\N	\N	4.5999999999999996	\N	5.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	26	\N	28.800000000000001	\N	\N	\N	\N	Y         	8.8000000000000007	9.3000000000000007	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4556
12	1997-08-20	00:00:00	\N	578	24	\N	\N	5.7000000000000002	\N	7.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	20.899999999999999	\N	23.5	\N	\N	\N	\N	Y         	10.199999999999999	12.4	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4557
12	1997-08-20	00:00:00	\N	450	25	\N	\N	2.8999999999999999	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	45.399999999999999	\N	49.899999999999999	\N	\N	\N	\N	Y         	7.5	4.5999999999999996	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4558
12	1997-08-20	00:00:00	\N	306	26	\N	\N	2.8999999999999999	\N	4	9	\N	\N	\N	\N	\N	47.200000000000003	\N	52.399999999999999	\N	\N	\N	\N	Y         	7.0999999999999996	4.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4559
12	1997-08-20	00:00:00	\N	565	27	\N	\N	2.8999999999999999	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	49.399999999999999	\N	55.799999999999997	\N	\N	\N	\N	Y         	7.5	4.5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4560
12	1997-08-20	00:00:00	\N	471	28	\N	\N	3.3999999999999999	\N	5	10	\N	\N	\N	\N	\N	38.200000000000003	\N	43.200000000000003	\N	\N	\N	\N	Y         	8.9000000000000004	6.9000000000000004	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4561
12	1997-08-20	00:00:00	\N	615	29	\N	\N	2.8999999999999999	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	47.399999999999999	\N	52	\N	\N	\N	\N	Y         	7.7999999999999998	4.5999999999999996	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4562
12	1997-08-20	00:00:00	\N	593	30	\N	\N	3.2999999999999998	\N	4.9000000000000004	10.199999999999999	\N	\N	\N	\N	\N	30.199999999999999	\N	33.200000000000003	\N	\N	\N	\N	Y         	9.5999999999999996	7.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4563
12	1997-08-20	00:00:00	\N	568	31	\N	\N	3.6000000000000001	\N	5.2999999999999998	10.5	\N	\N	\N	\N	\N	33	\N	36.299999999999997	\N	\N	\N	\N	Y         	10.1	8.5	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4564
12	1997-08-20	00:00:00	\N	590	32	\N	\N	3.2999999999999998	\N	4.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	39.200000000000003	\N	42.799999999999997	\N	\N	\N	\N	Y         	9	6.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4565
12	1997-08-20	00:00:00	\N	609	33	\N	\N	4.7000000000000002	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	20.399999999999999	\N	22.899999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	10.9	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4566
12	1997-08-20	00:00:00	\N	614	34	\N	\N	5.7999999999999998	\N	7.2999999999999998	9.5	\N	\N	\N	\N	\N	21	\N	22.899999999999999	\N	\N	\N	\N	Y         	10.300000000000001	12.699999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4567
12	1997-08-20	00:00:00	\N	605	35	\N	\N	4.2000000000000002	\N	5.5	7.9000000000000004	\N	\N	\N	\N	\N	21.600000000000001	\N	25	\N	\N	\N	\N	Y         	8.6999999999999993	10.1	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4568
12	1997-08-20	00:00:00	\N	592	36	\N	\N	4.9000000000000004	\N	6.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	26.699999999999999	\N	28.899999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	9.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4569
12	1997-08-20	00:00:00	\N	630	0	\N	\N	7.7000000000000002	\N	10	13.199999999999999	\N	\N	\N	\N	\N	23.699999999999999	\N	27.199999999999999	\N	\N	\N	\N	Y         	14.800000000000001	19.399999999999999	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4570
12	1997-08-27	00:00:00	\N	359	1	\N	\N	2.8999999999999999	\N	3.8999999999999999	5.7999999999999998	\N	\N	\N	\N	\N	17.300000000000001	\N	19.5	\N	\N	\N	\N	Y         	5.7999999999999998	6.0999999999999996	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4571
12	1997-08-27	00:00:00	\N	237	2	\N	\N	2.7999999999999998	\N	3.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	26.100000000000001	\N	28.600000000000001	\N	\N	\N	\N	Y         	6	5.2000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4572
12	1997-08-27	00:00:00	\N	263	3	\N	\N	2.6000000000000001	\N	3.6000000000000001	5.7999999999999998	\N	\N	\N	\N	\N	18.399999999999999	\N	20.399999999999999	\N	\N	\N	\N	Y         	5.9000000000000004	6.0999999999999996	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4573
12	1997-08-27	00:00:00	\N	333	4	\N	\N	3.1000000000000001	\N	4	5.7999999999999998	\N	\N	\N	\N	\N	15.5	\N	17.800000000000001	\N	\N	\N	\N	Y         	5.7999999999999998	6.5999999999999996	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4574
12	1997-08-27	00:00:00	\N	303	5	\N	\N	2.8999999999999999	\N	4	6.4000000000000004	\N	\N	\N	\N	\N	19.399999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	6.2000000000000002	6.0999999999999996	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4575
12	1997-08-27	00:00:00	\N	335	6	\N	\N	3	\N	3.7000000000000002	5.2999999999999998	\N	\N	\N	\N	\N	13	\N	14.6	\N	\N	\N	\N	Y         	5.5	6.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4576
12	1997-08-27	00:00:00	\N	254	7	\N	\N	3	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	32.100000000000001	\N	36.100000000000001	\N	\N	\N	\N	Y         	7	5.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4577
12	1997-08-27	00:00:00	\N	309	8	\N	\N	2.8999999999999999	\N	4.0999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	20.300000000000001	\N	22.699999999999999	\N	\N	\N	\N	Y         	6.2999999999999998	6.2999999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4578
12	1997-08-27	00:00:00	\N	239	13	\N	\N	3	\N	3.7000000000000002	5.4000000000000004	\N	\N	\N	\N	\N	14.4	\N	16.100000000000001	\N	\N	\N	\N	Y         	5.7000000000000002	7	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4579
12	1997-08-27	00:00:00	\N	218	14	\N	\N	2.7999999999999998	\N	3.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	22.5	\N	25.100000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	5.7999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4580
12	1997-08-27	00:00:00	\N	262	15	\N	\N	2.8999999999999999	\N	4.2999999999999998	6	\N	\N	\N	\N	\N	15.9	\N	17.699999999999999	\N	\N	\N	\N	Y         	6	6.5999999999999996	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4581
12	1997-08-27	00:00:00	\N	254	16	\N	\N	2.8999999999999999	\N	4	7.5	\N	\N	\N	\N	\N	26.100000000000001	\N	29.300000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	5.9000000000000004	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4582
12	1997-08-27	00:00:00	\N	310	17	\N	\N	3.2000000000000002	\N	4.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	34.299999999999997	\N	39.700000000000003	\N	\N	\N	\N	Y         	7.0999999999999996	5.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4583
12	1997-08-27	00:00:00	\N	323	18	\N	\N	3.1000000000000001	\N	4	6	\N	\N	\N	\N	\N	16.399999999999999	\N	18.100000000000001	\N	\N	\N	\N	Y         	6.0999999999999996	7	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4584
12	1997-08-27	00:00:00	\N	257	19	\N	\N	3	\N	4.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	22.399999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	6.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4585
12	1997-08-27	00:00:00	\N	263	20	\N	\N	3.1000000000000001	\N	4.5999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	25.800000000000001	\N	28.699999999999999	\N	\N	\N	\N	Y         	7	6.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4586
12	1997-08-27	00:00:00	\N	431	25	\N	\N	2.8999999999999999	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	33.5	\N	37.299999999999997	\N	\N	\N	\N	Y         	7	5.2000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4587
12	1997-08-27	00:00:00	\N	428	26	\N	\N	3.1000000000000001	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	36.600000000000001	\N	40.700000000000003	\N	\N	\N	\N	Y         	7.2000000000000002	5.0999999999999996	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4588
12	1997-08-27	00:00:00	\N	488	27	\N	\N	3.1000000000000001	\N	4.5	9.0999999999999996	\N	\N	\N	\N	\N	36.200000000000003	\N	40.200000000000003	\N	\N	\N	\N	Y         	7.2999999999999998	5.2999999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4589
12	1997-08-27	00:00:00	\N	539	28	\N	\N	3.3999999999999999	\N	4.5999999999999996	7.5	\N	\N	\N	\N	\N	21.100000000000001	\N	24.100000000000001	\N	\N	\N	\N	Y         	7.0999999999999996	6.9000000000000004	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4590
12	1997-08-27	00:00:00	\N	578	29	\N	\N	3.2000000000000002	\N	4.5	9	\N	\N	\N	\N	\N	32.200000000000003	\N	34.899999999999999	\N	\N	\N	\N	Y         	7.5999999999999996	5.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4591
12	1997-08-27	00:00:00	\N	499	30	\N	\N	3.1000000000000001	\N	4.2999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	16.800000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	6.5999999999999996	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4592
12	1997-08-27	00:00:00	\N	479	31	\N	\N	3	\N	4	5.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	16.699999999999999	\N	\N	\N	\N	Y         	6.5	7.2999999999999998	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4593
12	1997-08-27	00:00:00	\N	420	32	\N	\N	3	\N	4.0999999999999996	7.0999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	7	6.7000000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4594
12	1997-08-27	00:00:00	\N	440	0	\N	\N	5.2999999999999998	\N	6.5999999999999996	9	\N	\N	\N	\N	\N	16.699999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	10.1	12	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4595
12	1997-09-03	00:00:00	\N	565	1	\N	\N	3.2999999999999998	\N	4.0999999999999996	5.4000000000000004	\N	\N	\N	\N	\N	12.6	\N	14.5	\N	\N	\N	\N	Y         	5.7999999999999998	7.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4596
12	1997-09-03	00:00:00	\N	657	2	\N	\N	2.7999999999999998	\N	3.6000000000000001	5.2000000000000002	\N	\N	\N	\N	\N	14.6	\N	16.800000000000001	\N	\N	\N	\N	Y         	5.5	6.2000000000000002	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4597
12	1997-09-03	00:00:00	\N	676	3	\N	\N	3.1000000000000001	\N	3.7000000000000002	4.7999999999999998	\N	\N	\N	\N	\N	12.1	\N	13.699999999999999	\N	\N	\N	\N	Y         	5.4000000000000004	6.5	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4598
12	1997-09-03	00:00:00	\N	668	4	\N	\N	3.3999999999999999	\N	4.0999999999999996	5.5	\N	\N	\N	\N	\N	12.800000000000001	\N	14.6	\N	\N	\N	\N	Y         	5.7999999999999998	7	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4599
12	1997-09-03	00:00:00	\N	664	5	\N	\N	3.1000000000000001	\N	3.8999999999999999	5.2999999999999998	\N	\N	\N	\N	\N	13.1	\N	15.199999999999999	\N	\N	\N	\N	Y         	5.5999999999999996	6.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4600
12	1997-09-03	00:00:00	\N	681	6	\N	\N	3.5	\N	4.2999999999999998	6	\N	\N	\N	\N	\N	14.1	\N	15.800000000000001	\N	\N	\N	\N	Y         	6.2000000000000002	7.2000000000000002	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4601
12	1997-09-03	00:00:00	\N	666	7	\N	\N	3.1000000000000001	\N	4.0999999999999996	6.5	\N	\N	\N	\N	\N	19.600000000000001	\N	22.399999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	6.5	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4602
12	1997-09-03	00:00:00	\N	290	8	\N	\N	3.2999999999999998	\N	4.0999999999999996	5.4000000000000004	\N	\N	\N	\N	\N	13.9	\N	15.199999999999999	\N	\N	\N	\N	Y         	6	7.4000000000000004	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4603
12	1997-09-03	00:00:00	\N	614	13	\N	\N	3.6000000000000001	\N	4.4000000000000004	5.7000000000000002	\N	\N	\N	\N	\N	12.699999999999999	\N	14.5	\N	\N	\N	\N	Y         	6.4000000000000004	7.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4604
12	1997-09-03	00:00:00	\N	639	14	\N	\N	3.2000000000000002	\N	3.8999999999999999	5.5999999999999996	\N	\N	\N	\N	\N	15.300000000000001	\N	17.199999999999999	\N	\N	\N	\N	Y         	6	6.5999999999999996	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4605
12	1997-09-03	00:00:00	\N	634	15	\N	\N	3.3999999999999999	\N	4.4000000000000004	6.7000000000000002	\N	\N	\N	\N	\N	17	\N	19.199999999999999	\N	\N	\N	\N	Y         	6.5	7	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4606
12	1997-09-03	00:00:00	\N	270	16	\N	\N	3.1000000000000001	\N	4	5.7000000000000002	\N	\N	\N	\N	\N	16.699999999999999	\N	19	\N	\N	\N	\N	Y         	5.9000000000000004	6.7000000000000002	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4607
12	1997-09-03	00:00:00	\N	448	17	\N	\N	3	\N	4	7	\N	\N	\N	\N	\N	25.199999999999999	\N	29.699999999999999	\N	\N	\N	\N	Y         	6.4000000000000004	5.9000000000000004	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4608
12	1997-09-03	00:00:00	\N	608	18	\N	\N	3.6000000000000001	\N	4.4000000000000004	5.9000000000000004	\N	\N	\N	\N	\N	13.5	\N	15.300000000000001	\N	\N	\N	\N	Y         	6.5	7.9000000000000004	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4609
12	1997-09-03	00:00:00	\N	625	19	\N	\N	3.3999999999999999	\N	4.2999999999999998	6.2000000000000002	\N	\N	\N	\N	\N	15.199999999999999	\N	16.800000000000001	\N	\N	\N	\N	Y         	6.7000000000000002	7.5999999999999996	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4610
12	1997-09-03	00:00:00	\N	286	20	\N	\N	3.2999999999999998	\N	4.2000000000000002	6.2000000000000002	\N	\N	\N	\N	\N	17.100000000000001	\N	19	\N	\N	\N	\N	Y         	6.4000000000000004	7.2000000000000002	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4611
12	1997-09-03	00:00:00	\N	645	25	\N	\N	3	\N	4	6.9000000000000004	\N	\N	\N	\N	\N	21.600000000000001	\N	24.199999999999999	\N	\N	\N	\N	Y         	6.5999999999999996	6.0999999999999996	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4612
12	1997-09-03	00:00:00	\N	625	26	\N	\N	3.2000000000000002	\N	4.2000000000000002	8	\N	\N	\N	\N	\N	28.800000000000001	\N	32.5	\N	\N	\N	\N	Y         	7	5.7000000000000002	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4613
12	1997-09-03	00:00:00	\N	549	27	\N	\N	3.1000000000000001	\N	4.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	29.100000000000001	\N	32.899999999999999	\N	\N	\N	\N	Y         	6.7999999999999998	5.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4614
12	1997-09-03	00:00:00	\N	301	28	\N	\N	3.7000000000000002	\N	4.5999999999999996	6.2000000000000002	\N	\N	\N	\N	\N	16	\N	18.100000000000001	\N	\N	\N	\N	Y         	6.5	7.9000000000000004	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4615
12	1997-09-03	00:00:00	\N	587	29	\N	\N	3.2000000000000002	\N	4.2999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	20.699999999999999	\N	22.899999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	6.5999999999999996	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4616
12	1997-09-03	00:00:00	\N	556	30	\N	\N	3.6000000000000001	\N	4.5999999999999996	6.7999999999999998	\N	\N	\N	\N	\N	15.9	\N	18.100000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	7.2000000000000002	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4617
12	1997-09-03	00:00:00	\N	616	31	\N	\N	3.7000000000000002	\N	4.5999999999999996	6.0999999999999996	\N	\N	\N	\N	\N	13	\N	14.800000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4618
12	1997-09-03	00:00:00	\N	432	32	\N	\N	3.2999999999999998	\N	4.2999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	16.300000000000001	\N	18.199999999999999	\N	\N	\N	\N	Y         	6.7000000000000002	7.5	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4619
12	1997-09-03	00:00:00	\N	633	0	\N	\N	5.9000000000000004	\N	7.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	16.100000000000001	\N	17.899999999999999	\N	\N	\N	\N	Y         	10.1	12.4	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4620
14	1998-05-26	00:00:00	\N	529	1	\N	\N	7.9000000000000004	\N	9.5	11.199999999999999	\N	\N	\N	\N	\N	19.5	\N	21.100000000000001	\N	\N	\N	\N	Y         	14.4	15.4	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4621
14	1998-05-26	00:00:00	\N	436	2	\N	\N	7.7999999999999998	\N	9.3000000000000007	11.1	\N	\N	\N	\N	\N	19.300000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.300000000000001	15.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4622
14	1998-05-26	00:00:00	\N	416	3	\N	\N	8	\N	9.5999999999999996	11.6	\N	\N	\N	\N	\N	20.300000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	14.800000000000001	16	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4623
14	1998-05-26	00:00:00	\N	395	4	\N	\N	8.1999999999999993	\N	9.9000000000000004	12.1	\N	\N	\N	\N	\N	21.399999999999999	\N	23.100000000000001	\N	\N	\N	\N	Y         	15.5	17	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4624
14	1998-05-26	00:00:00	\N	349	5	\N	\N	8.5	\N	10.199999999999999	12.300000000000001	\N	\N	\N	\N	\N	22	\N	23.399999999999999	\N	\N	\N	\N	Y         	15.800000000000001	17.300000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4625
14	1998-05-26	00:00:00	\N	298	6	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.699999999999999	\N	\N	\N	\N	\N	20.699999999999999	\N	22.100000000000001	\N	\N	\N	\N	Y         	14.9	16.100000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4626
14	1998-05-26	00:00:00	\N	278	7	\N	\N	8.0999999999999996	\N	9.8000000000000007	11.800000000000001	\N	\N	\N	\N	\N	20.5	\N	22.199999999999999	\N	\N	\N	\N	Y         	15.4	16.399999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4627
14	1998-05-26	00:00:00	\N	302	8	\N	\N	8	\N	9.5999999999999996	11.699999999999999	\N	\N	\N	\N	\N	20.399999999999999	\N	22.100000000000001	\N	\N	\N	\N	Y         	15.1	16.399999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4628
14	1998-05-26	00:00:00	\N	317	9	\N	\N	7.7000000000000002	\N	9.3000000000000007	11.4	\N	\N	\N	\N	\N	19.699999999999999	\N	21.399999999999999	\N	\N	\N	\N	Y         	14.6	15.800000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4629
14	1998-05-26	00:00:00	\N	284	10	\N	\N	7.2999999999999998	\N	9	10.699999999999999	\N	\N	\N	\N	\N	18.600000000000001	\N	20	\N	\N	\N	\N	Y         	14.1	15.300000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4630
14	1998-05-26	00:00:00	\N	282	11	\N	\N	7.0999999999999996	\N	8.5	10.199999999999999	\N	\N	\N	\N	\N	18	\N	19.5	\N	\N	\N	\N	Y         	13.800000000000001	14.800000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4631
14	1998-05-26	00:00:00	\N	284	12	\N	\N	7.0999999999999996	\N	8.5	10.199999999999999	\N	\N	\N	\N	\N	17.699999999999999	\N	19.300000000000001	\N	\N	\N	\N	Y         	13.699999999999999	14.699999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4632
15	1998-05-26	00:00:00	\N	274	13	\N	\N	7.0999999999999996	\N	8.5	10.300000000000001	\N	\N	\N	\N	\N	17.800000000000001	\N	19.399999999999999	\N	\N	\N	\N	Y         	13.5	14.6	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4633
15	1998-05-26	00:00:00	\N	269	14	\N	\N	7.2999999999999998	\N	8.6999999999999993	10.5	\N	\N	\N	\N	\N	18	\N	19.5	\N	\N	\N	\N	Y         	13.300000000000001	14.9	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4634
15	1998-05-26	00:00:00	\N	266	15	\N	\N	7.4000000000000004	\N	8.8000000000000007	10.699999999999999	\N	\N	\N	\N	\N	18.600000000000001	\N	20.100000000000001	\N	\N	\N	\N	Y         	13.300000000000001	14.800000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4635
15	1998-05-26	00:00:00	\N	265	16	\N	\N	7.5	\N	8.9000000000000004	10.800000000000001	\N	\N	\N	\N	\N	18.699999999999999	\N	20.300000000000001	\N	\N	\N	\N	Y         	13.9	15.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4636
15	1998-05-26	00:00:00	\N	258	17	\N	\N	7.2999999999999998	\N	8.8000000000000007	10.800000000000001	\N	\N	\N	\N	\N	19.300000000000001	\N	20.800000000000001	\N	\N	\N	\N	Y         	14.1	15.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4637
15	1998-05-26	00:00:00	\N	238	18	\N	\N	7	\N	8.5999999999999996	10.5	\N	\N	\N	\N	\N	19.100000000000001	\N	20.600000000000001	\N	\N	\N	\N	Y         	13.9	15.300000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4638
15	1998-05-26	00:00:00	\N	243	19	\N	\N	6.7999999999999998	\N	8.4000000000000004	10.5	\N	\N	\N	\N	\N	19.100000000000001	\N	20.5	\N	\N	\N	\N	Y         	13.9	15.199999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4639
15	1998-05-26	00:00:00	\N	278	20	\N	\N	7	\N	8.6999999999999993	11	\N	\N	\N	\N	\N	19.5	\N	21.300000000000001	\N	\N	\N	\N	Y         	15	16.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4640
14	1998-05-26	00:00:00	\N	317	21	\N	\N	7.5999999999999996	\N	9	10.800000000000001	\N	\N	\N	\N	\N	18.699999999999999	\N	20.399999999999999	\N	\N	\N	\N	Y         	13.4	14.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4641
14	1998-05-26	00:00:00	\N	346	22	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	19.100000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.199999999999999	15.300000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4642
14	1998-05-26	00:00:00	\N	616	23	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.4	\N	\N	\N	\N	\N	20	\N	22	\N	\N	\N	\N	Y         	14.699999999999999	15.6	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4643
14	1998-05-26	00:00:00	\N	372	24	\N	\N	8.0999999999999996	\N	9.5999999999999996	11.5	\N	\N	\N	\N	\N	19.800000000000001	\N	21.5	\N	\N	\N	\N	Y         	14.5	15.800000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4644
14	1998-05-26	00:00:00	\N	310	25	\N	\N	7.7000000000000002	\N	9.1999999999999993	11.199999999999999	\N	\N	\N	\N	\N	19.300000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.1	15.199999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4645
14	1998-05-26	00:00:00	\N	297	26	\N	\N	7.5999999999999996	\N	9	10.9	\N	\N	\N	\N	\N	18.800000000000001	\N	20.399999999999999	\N	\N	\N	\N	Y         	14	14.800000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4646
14	1998-05-26	00:00:00	\N	292	27	\N	\N	7.4000000000000004	\N	8.8000000000000007	10.4	\N	\N	\N	\N	\N	18.399999999999999	\N	19.800000000000001	\N	\N	\N	\N	Y         	13.699999999999999	14.4	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4647
14	1998-05-26	00:00:00	\N	299	28	\N	\N	7.5	\N	8.8000000000000007	10.800000000000001	\N	\N	\N	\N	\N	18.699999999999999	\N	20.199999999999999	\N	\N	\N	\N	Y         	13.800000000000001	14.699999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4648
14	1998-05-26	00:00:00	\N	352	29	\N	\N	7.5	\N	9.0999999999999996	10.9	\N	\N	\N	\N	\N	18.699999999999999	\N	20.300000000000001	\N	\N	\N	\N	Y         	14.1	15.199999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4649
14	1998-05-26	00:00:00	\N	412	30	\N	\N	7.4000000000000004	\N	9	11.1	\N	\N	\N	\N	\N	19	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.4	15.6	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4650
14	1998-05-26	00:00:00	\N	662	31	\N	\N	7.2999999999999998	\N	8.9000000000000004	10.9	\N	\N	\N	\N	\N	18.899999999999999	\N	20.699999999999999	\N	\N	\N	\N	Y         	14.300000000000001	15.199999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4651
14	1998-05-26	00:00:00	\N	523	32	\N	\N	7.2000000000000002	\N	8.8000000000000007	10.800000000000001	\N	\N	\N	\N	\N	18.899999999999999	\N	20.5	\N	\N	\N	\N	Y         	14.1	15.300000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4652
15	1998-05-26	00:00:00	\N	382	33	\N	\N	7.0999999999999996	\N	8.6999999999999993	10.699999999999999	\N	\N	\N	\N	\N	18.300000000000001	\N	19.899999999999999	\N	\N	\N	\N	Y         	13.9	15.1	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4653
15	1998-05-26	00:00:00	\N	324	34	\N	\N	7	\N	8.5	10.5	\N	\N	\N	\N	\N	18	\N	19.5	\N	\N	\N	\N	Y         	13.6	14.800000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4654
15	1998-05-26	00:00:00	\N	317	35	\N	\N	7.0999999999999996	\N	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	17.899999999999999	\N	19.199999999999999	\N	\N	\N	\N	Y         	13.5	14.6	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4655
15	1998-05-26	00:00:00	\N	302	36	\N	\N	7.2999999999999998	\N	8.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	18.5	\N	20	\N	\N	\N	\N	Y         	14	15	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4656
15	1998-05-26	00:00:00	\N	317	37	\N	\N	7.0999999999999996	\N	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	19.100000000000001	\N	20.600000000000001	\N	\N	\N	\N	Y         	14.300000000000001	15.699999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4657
15	1998-05-26	00:00:00	\N	402	38	\N	\N	6.7999999999999998	\N	8.5	10.800000000000001	\N	\N	\N	\N	\N	19.199999999999999	\N	20.800000000000001	\N	\N	\N	\N	Y         	14.199999999999999	15.800000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4658
15	1998-05-26	00:00:00	\N	362	39	\N	\N	6.7999999999999998	\N	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	18.899999999999999	\N	20.600000000000001	\N	\N	\N	\N	Y         	14.1	15.6	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4659
15	1998-05-26	00:00:00	\N	335	40	\N	\N	6.9000000000000004	\N	8.5999999999999996	11	\N	\N	\N	\N	\N	19.399999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	14.300000000000001	16	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4660
14	1998-05-26	00:00:00	\N	428	41	\N	\N	7.7000000000000002	\N	9.0999999999999996	10.699999999999999	\N	\N	\N	\N	\N	18.399999999999999	\N	20	\N	\N	\N	\N	Y         	13.6	14.6	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4661
14	1998-05-26	00:00:00	\N	389	42	\N	\N	7.7000000000000002	\N	9	10.6	\N	\N	\N	\N	\N	18	\N	19.699999999999999	\N	\N	\N	\N	Y         	13.5	14.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4662
14	1998-05-26	00:00:00	\N	496	43	\N	\N	7.5999999999999996	\N	9	10.800000000000001	\N	\N	\N	\N	\N	18.5	\N	20.399999999999999	\N	\N	\N	\N	Y         	13.9	14.699999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4663
14	1998-05-26	00:00:00	\N	548	44	\N	\N	7.4000000000000004	\N	8.8000000000000007	10.5	\N	\N	\N	\N	\N	18.199999999999999	\N	20.100000000000001	\N	\N	\N	\N	Y         	13.6	14.4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4664
14	1998-05-26	00:00:00	\N	517	45	\N	\N	7.2000000000000002	\N	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	17.5	\N	19.399999999999999	\N	\N	\N	\N	Y         	13.4	14.199999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4665
14	1998-05-26	00:00:00	\N	405	46	\N	\N	7.2000000000000002	\N	8.5	10.199999999999999	\N	\N	\N	\N	\N	17.5	\N	19.300000000000001	\N	\N	\N	\N	Y         	12.9	14.1	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4666
14	1998-05-26	00:00:00	\N	533	47	\N	\N	7.2000000000000002	\N	8.6999999999999993	10.4	\N	\N	\N	\N	\N	17.5	\N	19.300000000000001	\N	\N	\N	\N	Y         	13.6	14.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4667
14	1998-05-26	00:00:00	\N	547	48	\N	\N	7	\N	8.5	10	\N	\N	\N	\N	\N	16.899999999999999	\N	18.600000000000001	\N	\N	\N	\N	Y         	13.1	14	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4668
14	1998-05-26	00:00:00	\N	426	49	\N	\N	6.9000000000000004	\N	8.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	16.300000000000001	\N	17.899999999999999	\N	\N	\N	\N	Y         	12.300000000000001	13.199999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4669
14	1998-05-26	00:00:00	\N	410	50	\N	\N	6.9000000000000004	\N	8.1999999999999993	9.6999999999999993	\N	\N	\N	\N	\N	16.600000000000001	\N	18.199999999999999	\N	\N	\N	\N	Y         	12.300000000000001	13.4	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4670
14	1998-05-26	00:00:00	\N	500	51	\N	\N	7	\N	8.5	10	\N	\N	\N	\N	\N	16.600000000000001	\N	18.399999999999999	\N	\N	\N	\N	Y         	12.9	14	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4671
14	1998-05-26	00:00:00	\N	634	52	\N	\N	7.0999999999999996	\N	8.5	10.1	\N	\N	\N	\N	\N	17	\N	18.899999999999999	\N	\N	\N	\N	Y         	13.199999999999999	14.1	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4672
15	1998-05-26	00:00:00	\N	606	53	\N	\N	7.2000000000000002	\N	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	17.399999999999999	\N	19.199999999999999	\N	\N	\N	\N	Y         	13.4	14.300000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4673
15	1998-05-26	00:00:00	\N	410	54	\N	\N	7.4000000000000004	\N	8.8000000000000007	10.5	\N	\N	\N	\N	\N	17.800000000000001	\N	19.699999999999999	\N	\N	\N	\N	Y         	13.5	14.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4674
15	1998-05-26	00:00:00	\N	346	55	\N	\N	7.4000000000000004	\N	8.9000000000000004	10.6	\N	\N	\N	\N	\N	18.300000000000001	\N	20	\N	\N	\N	\N	Y         	13.5	14.6	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4675
15	1998-05-26	00:00:00	\N	306	56	\N	\N	7.4000000000000004	\N	8.8000000000000007	10.5	\N	\N	\N	\N	\N	18.300000000000001	\N	19.899999999999999	\N	\N	\N	\N	Y         	13.6	14.6	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4676
15	1998-05-26	00:00:00	\N	312	57	\N	\N	7.7000000000000002	\N	9	10.9	\N	\N	\N	\N	\N	18.899999999999999	\N	20.800000000000001	\N	\N	\N	\N	Y         	14	15	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4677
15	1998-05-26	00:00:00	\N	350	58	\N	\N	7.7000000000000002	\N	9.1999999999999993	11.1	\N	\N	\N	\N	\N	19.800000000000001	\N	21.600000000000001	\N	\N	\N	\N	Y         	14.4	15.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4678
15	1998-05-26	00:00:00	\N	333	59	\N	\N	7.7000000000000002	\N	9.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	19.899999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	14.6	15.800000000000001	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4679
15	1998-05-26	00:00:00	\N	351	60	\N	\N	7.5	\N	9.0999999999999996	11	\N	\N	\N	\N	\N	19.699999999999999	\N	21.399999999999999	\N	\N	\N	\N	Y         	14.4	15.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4680
13	1998-05-26	00:00:00	\N	446	61	\N	\N	8.4000000000000004	\N	9.9000000000000004	11.699999999999999	\N	\N	\N	\N	\N	19.600000000000001	\N	21.300000000000001	\N	\N	\N	\N	Y         	15	16.100000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4681
13	1998-05-26	00:00:00	\N	483	62	\N	\N	8	\N	9.5	11.199999999999999	\N	\N	\N	\N	\N	18.800000000000001	\N	20.199999999999999	\N	\N	\N	\N	Y         	14.199999999999999	15.4	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4682
13	1998-05-26	00:00:00	\N	376	63	\N	\N	7.7000000000000002	\N	9.0999999999999996	10.6	\N	\N	\N	\N	\N	18.100000000000001	\N	19.800000000000001	\N	\N	\N	\N	Y         	13.699999999999999	14.800000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4683
13	1998-05-26	00:00:00	\N	270	64	\N	\N	7.2999999999999998	\N	8.5999999999999996	10.1	\N	\N	\N	\N	\N	17.300000000000001	\N	18.600000000000001	\N	\N	\N	\N	Y         	12.800000000000001	13.699999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4684
13	1998-05-26	00:00:00	\N	254	65	\N	\N	6.7999999999999998	\N	8.0999999999999996	9.5	\N	\N	\N	\N	\N	16.5	\N	17.800000000000001	\N	\N	\N	\N	Y         	12.5	13.300000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4685
13	1998-05-26	00:00:00	\N	269	66	\N	\N	7.0999999999999996	\N	8.3000000000000007	9.9000000000000004	\N	\N	\N	\N	\N	16.699999999999999	\N	17.800000000000001	\N	\N	\N	\N	Y         	12.4	13.6	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4686
13	1998-05-26	00:00:00	\N	278	67	\N	\N	7.4000000000000004	\N	8.6999999999999993	10.6	\N	\N	\N	\N	\N	17.899999999999999	\N	19.199999999999999	\N	\N	\N	\N	Y         	13.9	15.1	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4687
13	1998-05-26	00:00:00	\N	278	68	\N	\N	7.2000000000000002	\N	8.5	10.300000000000001	\N	\N	\N	\N	\N	17.600000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	13.9	14.9	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4688
13	1998-05-26	00:00:00	\N	287	69	\N	\N	7.2999999999999998	\N	8.9000000000000004	10.5	\N	\N	\N	\N	\N	17.5	\N	18.899999999999999	\N	\N	\N	\N	Y         	13.6	15	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4689
13	1998-05-26	00:00:00	\N	308	70	\N	\N	7.7000000000000002	\N	9.0999999999999996	11	\N	\N	\N	\N	\N	18.399999999999999	\N	19.800000000000001	\N	\N	\N	\N	Y         	13.9	15.6	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4690
13	1998-05-26	00:00:00	\N	320	71	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.6	\N	\N	\N	\N	\N	19.300000000000001	\N	21	\N	\N	\N	\N	Y         	14.800000000000001	15.9	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4691
13	1998-05-26	00:00:00	\N	308	72	\N	\N	8.4000000000000004	\N	10.1	12.199999999999999	\N	\N	\N	\N	\N	20.600000000000001	\N	22.399999999999999	\N	\N	\N	\N	Y         	15.5	17.100000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4692
15	1998-05-26	00:00:00	\N	436	0	\N	\N	8.9000000000000004	\N	10.699999999999999	12.699999999999999	\N	\N	\N	\N	\N	21	\N	22.899999999999999	\N	\N	\N	\N	Y         	16.199999999999999	17.600000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4693
14	1998-05-29	00:00:00	\N	415	1	\N	\N	4.5	\N	5.2000000000000002	6.5	\N	\N	\N	\N	\N	13.699999999999999	\N	15.1	\N	\N	\N	\N	Y         	8.6999999999999993	8.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4694
14	1998-05-29	00:00:00	\N	356	2	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.7999999999999998	\N	\N	\N	\N	\N	13.6	\N	14.800000000000001	\N	\N	\N	\N	Y         	8.6999999999999993	8.9000000000000004	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4695
14	1998-05-29	00:00:00	\N	333	3	\N	\N	4.5999999999999996	\N	5.5	6.7999999999999998	\N	\N	\N	\N	\N	14.6	\N	15.6	\N	\N	\N	\N	Y         	9	9.0999999999999996	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4696
14	1998-05-29	00:00:00	\N	331	4	\N	\N	4.7999999999999998	\N	5.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	15.300000000000001	\N	16.5	\N	\N	\N	\N	Y         	9.3000000000000007	9.6999999999999993	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4697
14	1998-05-29	00:00:00	\N	338	5	\N	\N	4.7999999999999998	\N	5.9000000000000004	7.5	\N	\N	\N	\N	\N	15.800000000000001	\N	16.899999999999999	\N	\N	\N	\N	Y         	9.9000000000000004	10	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4698
14	1998-05-29	00:00:00	\N	341	6	\N	\N	4.9000000000000004	\N	6	7.5	\N	\N	\N	\N	\N	15.4	\N	16.5	\N	\N	\N	\N	Y         	9.5	9.6999999999999993	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4699
14	1998-05-29	00:00:00	\N	338	7	\N	\N	4.7999999999999998	\N	5.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	16.100000000000001	\N	\N	\N	\N	Y         	9.3000000000000007	9.5999999999999996	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4700
14	1998-05-29	00:00:00	\N	326	8	\N	\N	4.9000000000000004	\N	5.7999999999999998	7.2000000000000002	\N	\N	\N	\N	\N	14.6	\N	15.9	\N	\N	\N	\N	Y         	9.4000000000000004	9.8000000000000007	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4701
14	1998-05-29	00:00:00	\N	317	9	\N	\N	4.7999999999999998	\N	5.7999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	14.6	\N	15.800000000000001	\N	\N	\N	\N	Y         	9.5	9.8000000000000007	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4702
14	1998-05-29	00:00:00	\N	320	10	\N	\N	4.7000000000000002	\N	5.5999999999999996	7.0999999999999996	\N	\N	\N	\N	\N	14.199999999999999	\N	15.5	\N	\N	\N	\N	Y         	9.1999999999999993	9.5	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4703
14	1998-05-29	00:00:00	\N	315	11	\N	\N	4.5999999999999996	\N	5.5	6.7999999999999998	\N	\N	\N	\N	\N	13.800000000000001	\N	14.9	\N	\N	\N	\N	Y         	8.9000000000000004	8.9000000000000004	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4704
14	1998-05-29	00:00:00	\N	316	12	\N	\N	4.5999999999999996	\N	5.2999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	13.4	\N	14.4	\N	\N	\N	\N	Y         	8.1999999999999993	8.5	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4705
15	1998-05-29	00:00:00	\N	326	13	\N	\N	4.2999999999999998	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	13.199999999999999	\N	14.199999999999999	\N	\N	\N	\N	Y         	8.3000000000000007	8.5999999999999996	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4706
15	1998-05-29	00:00:00	\N	324	14	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.4000000000000004	\N	\N	\N	\N	\N	12.800000000000001	\N	14	\N	\N	\N	\N	Y         	8.0999999999999996	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4707
15	1998-05-29	00:00:00	\N	326	15	\N	\N	4.5	\N	5.2999999999999998	6.5	\N	\N	\N	\N	\N	13.5	\N	14.4	\N	\N	\N	\N	Y         	8.3000000000000007	8.5999999999999996	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4708
15	1998-05-29	00:00:00	\N	315	16	\N	\N	4.5999999999999996	\N	5.2999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	13.5	\N	14.4	\N	\N	\N	\N	Y         	8.4000000000000004	8.8000000000000007	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4709
15	1998-05-29	00:00:00	\N	315	17	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	14.1	\N	15.199999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	8.8000000000000007	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4710
15	1998-05-29	00:00:00	\N	320	18	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.5	\N	\N	\N	\N	\N	13.4	\N	14.5	\N	\N	\N	\N	Y         	8.8000000000000007	9.3000000000000007	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4711
15	1998-05-29	00:00:00	\N	318	19	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	13.9	\N	14.9	\N	\N	\N	\N	Y         	9	9.5999999999999996	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4712
15	1998-05-29	00:00:00	\N	323	20	\N	\N	4.4000000000000004	\N	5.2999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	14.199999999999999	\N	15.300000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	9.9000000000000004	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4713
14	1998-05-29	00:00:00	\N	275	21	\N	\N	4.5	\N	5.2999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	14.4	\N	15.6	\N	\N	\N	\N	Y         	8.9000000000000004	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4714
14	1998-05-29	00:00:00	\N	263	22	\N	\N	4.5	\N	5.4000000000000004	6.9000000000000004	\N	\N	\N	\N	\N	14.5	\N	15.6	\N	\N	\N	\N	Y         	8.6999999999999993	8.8000000000000007	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4715
14	1998-05-29	00:00:00	\N	253	23	\N	\N	4.7000000000000002	\N	5.5999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	15.9	\N	17.300000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	9	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4716
14	1998-05-29	00:00:00	\N	247	24	\N	\N	4.9000000000000004	\N	5.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	15.1	\N	16.300000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	9.8000000000000007	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4717
14	1998-05-29	00:00:00	\N	241	25	\N	\N	4.5999999999999996	\N	5.5	7.2999999999999998	\N	\N	\N	\N	\N	15.4	\N	16.399999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	9.3000000000000007	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4718
14	1998-05-29	00:00:00	\N	237	26	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	14.699999999999999	\N	15.800000000000001	\N	\N	\N	\N	Y         	9	8.3000000000000007	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4719
14	1998-05-29	00:00:00	\N	235	27	\N	\N	4.4000000000000004	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	13.5	\N	14.9	\N	\N	\N	\N	Y         	9.0999999999999996	8.3000000000000007	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4720
14	1998-05-29	00:00:00	\N	237	28	\N	\N	4.4000000000000004	\N	5.0999999999999996	6.5	\N	\N	\N	\N	\N	14.300000000000001	\N	15.5	\N	\N	\N	\N	Y         	8.9000000000000004	8.3000000000000007	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4721
14	1998-05-29	00:00:00	\N	241	29	\N	\N	4.4000000000000004	\N	5.0999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.800000000000001	\N	14.699999999999999	\N	\N	\N	\N	Y         	8.9000000000000004	9.0999999999999996	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4722
14	1998-05-29	00:00:00	\N	247	30	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	14.300000000000001	\N	15.5	\N	\N	\N	\N	Y         	8.9000000000000004	8.9000000000000004	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4723
14	1998-05-29	00:00:00	\N	258	31	\N	\N	4.4000000000000004	\N	5.2999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	13.9	\N	14.699999999999999	\N	\N	\N	\N	Y         	8.5999999999999996	9	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4724
14	1998-05-29	00:00:00	\N	278	32	\N	\N	4.2999999999999998	\N	5.0999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.9	\N	15.199999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	8.6999999999999993	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4725
15	1998-05-29	00:00:00	\N	278	33	\N	\N	4.2000000000000002	\N	5.0999999999999996	6.5	\N	\N	\N	\N	\N	13.300000000000001	\N	14.4	\N	\N	\N	\N	Y         	8.5999999999999996	8.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4726
15	1998-05-29	00:00:00	\N	255	34	\N	\N	4.2000000000000002	\N	5	6.2999999999999998	\N	\N	\N	\N	\N	12.4	\N	13.4	\N	\N	\N	\N	Y         	8.6999999999999993	9.0999999999999996	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4727
15	1998-05-29	00:00:00	\N	247	35	\N	\N	4.2000000000000002	\N	5	6.2000000000000002	\N	\N	\N	\N	\N	12.800000000000001	\N	13.800000000000001	\N	\N	\N	\N	Y         	8.5	8.9000000000000004	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4728
15	1998-05-29	00:00:00	\N	259	36	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	13.1	\N	14.1	\N	\N	\N	\N	Y         	8.4000000000000004	8.8000000000000007	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4729
15	1998-05-29	00:00:00	\N	278	37	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	14.1	\N	15.300000000000001	\N	\N	\N	\N	Y         	8.9000000000000004	9.3000000000000007	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4730
15	1998-05-29	00:00:00	\N	320	38	\N	\N	4.2999999999999998	\N	5.2000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	13.6	\N	14.5	\N	\N	\N	\N	Y         	9	9.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4731
15	1998-05-29	00:00:00	\N	322	39	\N	\N	4.2000000000000002	\N	5.2999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	13.5	\N	14.699999999999999	\N	\N	\N	\N	Y         	9	9.5	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4732
15	1998-05-29	00:00:00	\N	310	40	\N	\N	4.2999999999999998	\N	5.2999999999999998	6.7999999999999998	\N	\N	\N	\N	\N	13.800000000000001	\N	15	\N	\N	\N	\N	Y         	9.0999999999999996	9.5999999999999996	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4733
14	1998-05-29	00:00:00	\N	359	41	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.7000000000000002	\N	\N	\N	\N	\N	13.6	\N	14.6	\N	\N	\N	\N	Y         	8.4000000000000004	8.4000000000000004	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4734
14	1998-05-29	00:00:00	\N	396	42	\N	\N	4.7000000000000002	\N	5.4000000000000004	6.7999999999999998	\N	\N	\N	\N	\N	13.9	\N	15	\N	\N	\N	\N	Y         	8.8000000000000007	8.5999999999999996	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4735
14	1998-05-29	00:00:00	\N	513	43	\N	\N	4.7000000000000002	\N	5.5	7	\N	\N	\N	\N	\N	14.4	\N	15.699999999999999	\N	\N	\N	\N	Y         	8.9000000000000004	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4736
14	1998-05-29	00:00:00	\N	494	44	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.7000000000000002	\N	\N	\N	\N	\N	13.1	\N	14.1	\N	\N	\N	\N	Y         	8.6999999999999993	8.5999999999999996	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4737
14	1998-05-29	00:00:00	\N	487	45	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	13.199999999999999	\N	14.6	\N	\N	\N	\N	Y         	8.4000000000000004	8.1999999999999993	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4738
14	1998-05-29	00:00:00	\N	586	46	\N	\N	4.2999999999999998	\N	5.0999999999999996	6.2999999999999998	\N	\N	\N	\N	\N	12.699999999999999	\N	13.800000000000001	\N	\N	\N	\N	Y         	8.3000000000000007	8.0999999999999996	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4739
14	1998-05-29	00:00:00	\N	483	47	\N	\N	4.4000000000000004	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	12.4	\N	13.4	\N	\N	\N	\N	Y         	8.3000000000000007	8.5999999999999996	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4740
14	1998-05-29	00:00:00	\N	501	48	\N	\N	4.2999999999999998	\N	5.0999999999999996	6.0999999999999996	\N	\N	\N	\N	\N	11.5	\N	12.300000000000001	\N	\N	\N	\N	Y         	8.1999999999999993	8.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4741
14	1998-05-29	00:00:00	\N	513	49	\N	\N	4.2999999999999998	\N	5	6.0999999999999996	\N	\N	\N	\N	\N	11.6	\N	12.800000000000001	\N	\N	\N	\N	Y         	8	8	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4742
14	1998-05-29	00:00:00	\N	501	50	\N	\N	4.2000000000000002	\N	5	6.0999999999999996	\N	\N	\N	\N	\N	11.699999999999999	\N	12.800000000000001	\N	\N	\N	\N	Y         	7.7999999999999998	7.9000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4743
14	1998-05-29	00:00:00	\N	486	51	\N	\N	4.2000000000000002	\N	4.9000000000000004	6	\N	\N	\N	\N	\N	11.5	\N	12.300000000000001	\N	\N	\N	\N	Y         	7.7999999999999998	7.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4744
14	1998-05-29	00:00:00	\N	372	52	\N	\N	4.2999999999999998	\N	5	5.9000000000000004	\N	\N	\N	\N	\N	11.6	\N	12.5	\N	\N	\N	\N	Y         	7.7999999999999998	8.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4745
15	1998-05-29	00:00:00	\N	351	53	\N	\N	4.2999999999999998	\N	5	6.0999999999999996	\N	\N	\N	\N	\N	12.199999999999999	\N	13.300000000000001	\N	\N	\N	\N	Y         	7.9000000000000004	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4746
15	1998-05-29	00:00:00	\N	258	54	\N	\N	4.2000000000000002	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	14.1	\N	15.1	\N	\N	\N	\N	Y         	8.5999999999999996	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4747
15	1998-05-29	00:00:00	\N	255	55	\N	\N	4.2000000000000002	\N	5	6.4000000000000004	\N	\N	\N	\N	\N	13.699999999999999	\N	14.5	\N	\N	\N	\N	Y         	8.5999999999999996	8.4000000000000004	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4748
15	1998-05-29	00:00:00	\N	260	56	\N	\N	4.2999999999999998	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	13.4	\N	14.6	\N	\N	\N	\N	Y         	8.4000000000000004	8.3000000000000007	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4749
15	1998-05-29	00:00:00	\N	255	57	\N	\N	4.2000000000000002	\N	5.2000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	14.699999999999999	\N	15.9	\N	\N	\N	\N	Y         	8.6999999999999993	8.5	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4750
15	1998-05-29	00:00:00	\N	260	58	\N	\N	4.4000000000000004	\N	5.2999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	15.1	\N	16.199999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	8.8000000000000007	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4751
15	1998-05-29	00:00:00	\N	267	59	\N	\N	4.5	\N	5.2999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	15.1	\N	15.9	\N	\N	\N	\N	Y         	9.1999999999999993	9	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4752
15	1998-05-29	00:00:00	\N	270	60	\N	\N	4.5	\N	5.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	14.6	\N	15.6	\N	\N	\N	\N	Y         	9.0999999999999996	9	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4753
13	1998-05-29	00:00:00	\N	357	61	\N	\N	5.0999999999999996	\N	6.0999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	14.9	\N	\N	\N	\N	Y         	9.3000000000000007	9.9000000000000004	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4754
13	1998-05-29	00:00:00	\N	364	62	\N	\N	5	\N	5.9000000000000004	7.0999999999999996	\N	\N	\N	\N	\N	13.199999999999999	\N	14.1	\N	\N	\N	\N	Y         	9.1999999999999993	9.6999999999999993	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4755
13	1998-05-29	00:00:00	\N	398	63	\N	\N	4.5	\N	5.2999999999999998	6.4000000000000004	\N	\N	\N	\N	\N	12.300000000000001	\N	13.199999999999999	\N	\N	\N	\N	Y         	8.5	8.8000000000000007	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4756
13	1998-05-29	00:00:00	\N	375	64	\N	\N	4.5	\N	5.2999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	12.4	\N	13.300000000000001	\N	\N	\N	\N	Y         	8.0999999999999996	8.5999999999999996	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4757
13	1998-05-29	00:00:00	\N	352	65	\N	\N	4.2999999999999998	\N	5	6	\N	\N	\N	\N	\N	11.4	\N	12.300000000000001	\N	\N	\N	\N	Y         	7.9000000000000004	8.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4758
13	1998-05-29	00:00:00	\N	347	66	\N	\N	4.2000000000000002	\N	5.0999999999999996	6	\N	\N	\N	\N	\N	11.4	\N	12.4	\N	\N	\N	\N	Y         	7.9000000000000004	8.4000000000000004	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4759
13	1998-05-29	00:00:00	\N	346	67	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.2999999999999998	\N	\N	\N	\N	\N	11.800000000000001	\N	12.9	\N	\N	\N	\N	Y         	8.3000000000000007	8.9000000000000004	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4760
13	1998-05-29	00:00:00	\N	351	68	\N	\N	4.5	\N	5.2999999999999998	6.5	\N	\N	\N	\N	\N	12.5	\N	13.5	\N	\N	\N	\N	Y         	8.4000000000000004	8.9000000000000004	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4761
13	1998-05-29	00:00:00	\N	342	69	\N	\N	4.4000000000000004	\N	5.2999999999999998	6.2000000000000002	\N	\N	\N	\N	\N	11.9	\N	12.9	\N	\N	\N	\N	Y         	8.1999999999999993	8.6999999999999993	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4762
13	1998-05-29	00:00:00	\N	314	70	\N	\N	4.5	\N	5.4000000000000004	6.4000000000000004	\N	\N	\N	\N	\N	12.300000000000001	\N	13.4	\N	\N	\N	\N	Y         	8.1999999999999993	8.8000000000000007	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4763
13	1998-05-29	00:00:00	\N	299	71	\N	\N	4.7999999999999998	\N	5.5999999999999996	6.7999999999999998	\N	\N	\N	\N	\N	13.4	\N	14.6	\N	\N	\N	\N	Y         	8.5999999999999996	9.0999999999999996	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4764
13	1998-05-29	00:00:00	\N	299	72	\N	\N	5	\N	5.9000000000000004	7.2000000000000002	\N	\N	\N	\N	\N	14.1	\N	15.300000000000001	\N	\N	\N	\N	Y         	9.5999999999999996	10.1	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4765
15	1998-05-29	00:00:00	\N	241	0	\N	\N	7.7000000000000002	\N	9	10.5	\N	\N	\N	\N	\N	17.600000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	13.4	14.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4766
14	1998-06-03	00:00:00	\N	547	1	\N	\N	5	\N	6.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	24.100000000000001	\N	25.800000000000001	\N	\N	\N	\N	Y         	11.1	9	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4767
14	1998-06-03	00:00:00	\N	323	2	\N	\N	5.2999999999999998	\N	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	23.899999999999999	\N	25.699999999999999	\N	\N	\N	\N	Y         	11.800000000000001	10	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4768
14	1998-06-03	00:00:00	\N	519	3	\N	\N	5.4000000000000004	\N	6.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	25.300000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	10.300000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4769
14	1998-06-03	00:00:00	\N	503	4	\N	\N	5.2000000000000002	\N	6.5	9.4000000000000004	\N	\N	\N	\N	\N	25.5	\N	27.5	\N	\N	\N	\N	Y         	12.199999999999999	10	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4770
14	1998-06-03	00:00:00	\N	512	5	\N	\N	5.2999999999999998	\N	6.7000000000000002	9.5	\N	\N	\N	\N	\N	26	\N	27.899999999999999	\N	\N	\N	\N	Y         	12.5	10.199999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4771
14	1998-06-03	00:00:00	\N	518	6	\N	\N	5.4000000000000004	\N	6.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	26.199999999999999	\N	27.899999999999999	\N	\N	\N	\N	Y         	12.4	10.1	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4772
14	1998-06-03	00:00:00	\N	201	7	\N	\N	5.4000000000000004	\N	6.7000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	25.600000000000001	\N	27.399999999999999	\N	\N	\N	\N	Y         	12.4	10.4	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4773
14	1998-06-03	00:00:00	\N	198	8	\N	\N	5.5999999999999996	\N	7	9.9000000000000004	\N	\N	\N	\N	\N	24.100000000000001	\N	25.800000000000001	\N	\N	\N	\N	Y         	12.4	10.800000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4774
14	1998-06-03	00:00:00	\N	543	9	\N	\N	5.4000000000000004	\N	6.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	24.699999999999999	\N	26.600000000000001	\N	\N	\N	\N	Y         	12.699999999999999	10.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4775
14	1998-06-03	00:00:00	\N	211	10	\N	\N	5.4000000000000004	\N	6.5999999999999996	9.5	\N	\N	\N	\N	\N	24.699999999999999	\N	26.600000000000001	\N	\N	\N	\N	Y         	11.9	10.1	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4776
14	1998-06-03	00:00:00	\N	219	11	\N	\N	5	\N	6.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	23.899999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	11.199999999999999	9.1999999999999993	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4777
14	1998-06-03	00:00:00	\N	569	12	\N	\N	5.0999999999999996	\N	6.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	22.600000000000001	\N	24.199999999999999	\N	\N	\N	\N	Y         	11.6	9.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4778
15	1998-06-03	00:00:00	\N	249	13	\N	\N	4.7000000000000002	\N	5.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	22.600000000000001	\N	24.399999999999999	\N	\N	\N	\N	Y         	10.4	8.6999999999999993	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4779
15	1998-06-03	00:00:00	\N	560	14	\N	\N	5	\N	6.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	22.699999999999999	\N	24.399999999999999	\N	\N	\N	\N	Y         	11.300000000000001	9.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4780
15	1998-06-03	00:00:00	\N	358	15	\N	\N	4.9000000000000004	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	23.199999999999999	\N	24.699999999999999	\N	\N	\N	\N	Y         	11	9.0999999999999996	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4781
15	1998-06-03	00:00:00	\N	547	16	\N	\N	5.2000000000000002	\N	6.5999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	23.100000000000001	\N	24.600000000000001	\N	\N	\N	\N	Y         	11.9	10.1	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4782
15	1998-06-03	00:00:00	\N	540	17	\N	\N	4.7999999999999998	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	23.100000000000001	\N	25.100000000000001	\N	\N	\N	\N	Y         	11.5	9.4000000000000004	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4783
15	1998-06-03	00:00:00	\N	529	18	\N	\N	5.0999999999999996	\N	6.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	23.100000000000001	\N	24.5	\N	\N	\N	\N	Y         	12	10.199999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4784
15	1998-06-03	00:00:00	\N	528	19	\N	\N	5.2000000000000002	\N	6.5	9.3000000000000007	\N	\N	\N	\N	\N	23.800000000000001	\N	25.699999999999999	\N	\N	\N	\N	Y         	12.5	10.699999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4785
15	1998-06-03	00:00:00	\N	501	20	\N	\N	4.9000000000000004	\N	6.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	24.5	\N	26.100000000000001	\N	\N	\N	\N	Y         	12	10.300000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4786
14	1998-06-03	00:00:00	\N	246	21	\N	\N	5.4000000000000004	\N	6.5999999999999996	9.5	\N	\N	\N	\N	\N	25.300000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	11.800000000000001	9.8000000000000007	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4787
14	1998-06-03	00:00:00	\N	203	22	\N	\N	5	\N	6.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	24	\N	25.600000000000001	\N	\N	\N	\N	Y         	11.6	9.1999999999999993	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4788
14	1998-06-03	00:00:00	\N	198	23	\N	\N	5.0999999999999996	\N	6.5	9.5	\N	\N	\N	\N	\N	25.5	\N	28.600000000000001	\N	\N	\N	\N	Y         	12.199999999999999	9.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4789
14	1998-06-03	00:00:00	\N	228	24	\N	\N	5.5999999999999996	\N	6.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	23.899999999999999	\N	26.300000000000001	\N	\N	\N	\N	Y         	12.300000000000001	10.6	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4790
14	1998-06-03	00:00:00	\N	491	25	\N	\N	5.5	\N	6.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	25.199999999999999	\N	26.899999999999999	\N	\N	\N	\N	Y         	12.699999999999999	10.300000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4791
14	1998-06-03	00:00:00	\N	545	26	\N	\N	5	\N	6.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	23.800000000000001	\N	25.800000000000001	\N	\N	\N	\N	Y         	11.699999999999999	9.1999999999999993	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4792
14	1998-06-03	00:00:00	\N	561	27	\N	\N	5.0999999999999996	\N	6.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	22.699999999999999	\N	24.899999999999999	\N	\N	\N	\N	Y         	11.5	9.1999999999999993	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4793
14	1998-06-03	00:00:00	\N	573	28	\N	\N	5	\N	6.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	24.199999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	11.6	8.9000000000000004	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4794
11	1996-05-23	00:00:00	\N	370	1	\N	\N	3.5	\N	4.0999999999999996	4.7999999999999998	\N	\N	\N	\N	\N	11.6	\N	13.300000000000001	\N	\N	\N	\N	Y         	5.5999999999999996	7	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4795
11	1996-05-23	00:00:00	\N	330	2	\N	\N	3.6000000000000001	\N	4.0999999999999996	4.7999999999999998	\N	\N	\N	\N	\N	12.1	\N	13.699999999999999	\N	\N	\N	\N	Y         	5.4000000000000004	6.9000000000000004	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4796
11	1996-05-23	00:00:00	\N	299	3	\N	\N	3.6000000000000001	\N	4.2000000000000002	4.9000000000000004	\N	\N	\N	\N	\N	11.800000000000001	\N	13.300000000000001	\N	\N	\N	\N	Y         	5.5	7.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4797
11	1996-05-23	00:00:00	\N	269	4	\N	\N	3.2000000000000002	\N	3.7999999999999998	4.7000000000000002	\N	\N	\N	\N	\N	11.9	\N	13.699999999999999	\N	\N	\N	\N	Y         	5.2999999999999998	6.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4798
11	1996-05-23	00:00:00	\N	261	5	\N	\N	3	\N	3.5	4.2999999999999998	\N	\N	\N	\N	\N	11.5	\N	13.300000000000001	\N	\N	\N	\N	Y         	4.7000000000000002	6.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4799
11	1996-05-23	00:00:00	\N	292	6	\N	\N	3	\N	3.5	4.2000000000000002	\N	\N	\N	\N	\N	11.699999999999999	\N	13.800000000000001	\N	\N	\N	\N	Y         	4.7999999999999998	6.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4800
11	1996-05-23	00:00:00	\N	260	7	\N	\N	3.3999999999999999	\N	3.8999999999999999	4.9000000000000004	\N	\N	\N	\N	\N	11.699999999999999	\N	13.6	\N	\N	\N	\N	Y         	5.5999999999999996	7.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4801
11	1996-05-23	00:00:00	\N	222	8	\N	\N	3.2999999999999998	\N	3.8999999999999999	4.5999999999999996	\N	\N	\N	\N	\N	12.6	\N	14.6	\N	\N	\N	\N	Y         	5.2000000000000002	7.2000000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4802
11	1996-05-23	00:00:00	\N	217	9	\N	\N	3.3999999999999999	\N	3.8999999999999999	4.5	\N	\N	\N	\N	\N	12.4	\N	14.9	\N	\N	\N	\N	Y         	5	6.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4803
11	1996-05-23	00:00:00	\N	215	10	\N	\N	3.2999999999999998	\N	3.8999999999999999	4.4000000000000004	\N	\N	\N	\N	\N	12.199999999999999	\N	14.699999999999999	\N	\N	\N	\N	Y         	4.9000000000000004	6.5999999999999996	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4804
11	1996-05-23	00:00:00	\N	222	11	\N	\N	3.3999999999999999	\N	3.8999999999999999	4.2999999999999998	\N	\N	\N	\N	\N	11.1	\N	13.4	\N	\N	\N	\N	Y         	4.7000000000000002	6.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4805
11	1996-05-23	00:00:00	\N	228	12	\N	\N	3.2000000000000002	\N	3.7000000000000002	4	\N	\N	\N	\N	\N	11	\N	13.4	\N	\N	\N	\N	Y         	4.5	6.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4806
11	1996-05-23	00:00:00	\N	239	13	\N	\N	3.5	\N	4.0999999999999996	5.0999999999999996	\N	\N	\N	\N	\N	13.300000000000001	\N	15.5	\N	\N	\N	\N	Y         	5.5999999999999996	7.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4807
11	1996-05-23	00:00:00	\N	287	14	\N	\N	3.3999999999999999	\N	3.8999999999999999	5	\N	\N	\N	\N	\N	12.800000000000001	\N	14.699999999999999	\N	\N	\N	\N	Y         	5.7000000000000002	7.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4808
11	1996-05-23	00:00:00	\N	313	15	\N	\N	3.7000000000000002	\N	4.4000000000000004	4.7999999999999998	\N	\N	\N	\N	\N	12.300000000000001	\N	14.4	\N	\N	\N	\N	Y         	5.7000000000000002	7.5999999999999996	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4809
12	1997-05-25	00:00:00	\N	589	2	\N	\N	7.5999999999999996	\N	9.1999999999999993	11.6	\N	\N	\N	\N	\N	23.600000000000001	\N	26	\N	\N	\N	\N	Y         	13.300000000000001	14.9	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4810
12	1997-05-25	00:00:00	\N	564	3	\N	\N	7.7000000000000002	\N	9.1999999999999993	11.699999999999999	\N	\N	\N	\N	\N	24.199999999999999	\N	26.800000000000001	\N	\N	\N	\N	Y         	13.199999999999999	14.300000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4811
12	1997-05-25	00:00:00	\N	550	4	\N	\N	7.2999999999999998	\N	8.6999999999999993	11.199999999999999	\N	\N	\N	\N	\N	24.300000000000001	\N	26.899999999999999	\N	\N	\N	\N	Y         	12.5	13.4	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4812
12	1997-05-25	00:00:00	\N	563	5	\N	\N	8.3000000000000007	\N	10	12.4	\N	\N	\N	\N	\N	24.600000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	14	15.6	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4813
12	1997-05-25	00:00:00	\N	597	6	\N	\N	8.8000000000000007	\N	10.800000000000001	13.699999999999999	\N	\N	\N	\N	\N	26.300000000000001	\N	28.699999999999999	\N	\N	\N	\N	Y         	15.9	17.399999999999999	21.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4814
12	1997-05-25	00:00:00	\N	663	7	\N	\N	7.9000000000000004	\N	9.6999999999999993	13	\N	\N	\N	\N	\N	26.100000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	15.1	16.300000000000001	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4815
12	1997-05-25	00:00:00	\N	706	8	\N	\N	8.1999999999999993	\N	10	13.199999999999999	\N	\N	\N	\N	\N	26.100000000000001	\N	28.300000000000001	\N	\N	\N	\N	Y         	15.5	16.5	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4816
12	1997-05-25	00:00:00	\N	746	9	\N	\N	7.5999999999999996	\N	9.4000000000000004	12.699999999999999	\N	\N	\N	\N	\N	27.800000000000001	\N	30.300000000000001	\N	\N	\N	\N	Y         	14.1	15	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4817
12	1997-05-25	00:00:00	\N	833	10	\N	\N	6.7000000000000002	\N	8.3000000000000007	11.699999999999999	\N	\N	\N	\N	\N	29.399999999999999	\N	32.200000000000003	\N	\N	\N	\N	Y         	12.6	12.9	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4818
12	1997-05-25	00:00:00	\N	766	11	\N	\N	7.2999999999999998	\N	8.9000000000000004	11.9	\N	\N	\N	\N	\N	27.399999999999999	\N	30.100000000000001	\N	\N	\N	\N	Y         	13.300000000000001	13.9	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4819
12	1997-05-25	00:00:00	\N	708	12	\N	\N	7.2999999999999998	\N	9	12.300000000000001	\N	\N	\N	\N	\N	28.899999999999999	\N	31.5	\N	\N	\N	\N	Y         	13.699999999999999	14.4	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4820
12	1997-05-25	00:00:00	\N	742	13	\N	\N	8.1999999999999993	\N	9.9000000000000004	12.800000000000001	\N	\N	\N	\N	\N	25.899999999999999	\N	28.100000000000001	\N	\N	\N	\N	Y         	14.9	16.300000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4821
12	1997-05-25	00:00:00	\N	642	14	\N	\N	7.7000000000000002	\N	9.4000000000000004	12.300000000000001	\N	\N	\N	\N	\N	25.899999999999999	\N	28.199999999999999	\N	\N	\N	\N	Y         	14.1	15.300000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4822
12	1997-05-25	00:00:00	\N	683	15	\N	\N	7.7000000000000002	\N	9.4000000000000004	12.199999999999999	\N	\N	\N	\N	\N	25	\N	27.5	\N	\N	\N	\N	Y         	14.1	15.4	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4823
12	1997-05-25	00:00:00	\N	674	16	\N	\N	7.5	\N	9.0999999999999996	12.199999999999999	\N	\N	\N	\N	\N	26	\N	28.199999999999999	\N	\N	\N	\N	Y         	14.1	14.9	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4824
12	1997-05-25	00:00:00	\N	598	17	\N	\N	7.7999999999999998	\N	9.5	12.6	\N	\N	\N	\N	\N	26.699999999999999	\N	29.300000000000001	\N	\N	\N	\N	Y         	14.199999999999999	15	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4825
12	1997-05-25	00:00:00	\N	625	18	\N	\N	8.0999999999999996	\N	10	13.300000000000001	\N	\N	\N	\N	\N	26.399999999999999	\N	28.300000000000001	\N	\N	\N	\N	Y         	15.199999999999999	16.300000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4826
12	1997-05-25	00:00:00	\N	726	19	\N	\N	7.5999999999999996	\N	9.4000000000000004	12.699999999999999	\N	\N	\N	\N	\N	25.699999999999999	\N	27.699999999999999	\N	\N	\N	\N	Y         	14.699999999999999	15.699999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4827
12	1997-05-25	00:00:00	\N	600	20	\N	\N	7.5999999999999996	\N	9.4000000000000004	12.4	\N	\N	\N	\N	\N	25.399999999999999	\N	27	\N	\N	\N	\N	Y         	14.699999999999999	15.699999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4828
12	1997-05-25	00:00:00	\N	592	21	\N	\N	6.2999999999999998	\N	7.7999999999999998	11.300000000000001	\N	\N	\N	\N	\N	30.399999999999999	\N	32.399999999999999	\N	\N	\N	\N	Y         	12	11.800000000000001	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4829
12	1997-05-25	00:00:00	\N	600	22	\N	\N	6.5999999999999996	\N	8.0999999999999996	11.5	\N	\N	\N	\N	\N	29.399999999999999	\N	31.699999999999999	\N	\N	\N	\N	Y         	12.4	12.1	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4830
12	1997-05-25	00:00:00	\N	593	23	\N	\N	6.7999999999999998	\N	8.3000000000000007	11.800000000000001	\N	\N	\N	\N	\N	29.300000000000001	\N	31.699999999999999	\N	\N	\N	\N	Y         	12.699999999999999	12.6	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4831
12	1997-05-25	00:00:00	\N	496	25	\N	\N	8.0999999999999996	\N	9.9000000000000004	13.4	\N	\N	\N	\N	\N	27.5	\N	29.5	\N	\N	\N	\N	Y         	15.4	16.199999999999999	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4832
12	1997-05-25	00:00:00	\N	565	26	\N	\N	8.1999999999999993	\N	10.199999999999999	13.6	\N	\N	\N	\N	\N	26.699999999999999	\N	28.199999999999999	\N	\N	\N	\N	Y         	15.800000000000001	17	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4833
12	1997-05-25	00:00:00	\N	513	27	\N	\N	9	\N	10.9	13.800000000000001	\N	\N	\N	\N	\N	25.600000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	16.5	17.899999999999999	21.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4834
12	1997-05-25	00:00:00	\N	489	28	\N	\N	8.3000000000000007	\N	10.1	13.1	\N	\N	\N	\N	\N	26.199999999999999	\N	28.100000000000001	\N	\N	\N	\N	Y         	14.800000000000001	15.800000000000001	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4835
12	1997-05-25	00:00:00	\N	502	29	\N	\N	8.5	\N	10.199999999999999	13	\N	\N	\N	\N	\N	25.100000000000001	\N	27.300000000000001	\N	\N	\N	\N	Y         	14.9	15.6	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4836
12	1997-05-25	00:00:00	\N	495	30	\N	\N	8.4000000000000004	\N	10.1	12.9	\N	\N	\N	\N	\N	24.800000000000001	\N	26.600000000000001	\N	\N	\N	\N	Y         	14.5	15.6	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4837
12	1997-05-25	00:00:00	\N	527	31	\N	\N	8	\N	9.6999999999999993	12.800000000000001	\N	\N	\N	\N	\N	24.699999999999999	\N	26.699999999999999	\N	\N	\N	\N	Y         	14.9	15.800000000000001	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4838
12	1997-05-25	00:00:00	\N	543	32	\N	\N	7.5999999999999996	\N	9.4000000000000004	12.6	\N	\N	\N	\N	\N	25.899999999999999	\N	27.600000000000001	\N	\N	\N	\N	Y         	14.5	15.4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4839
12	1997-05-25	00:00:00	\N	515	33	\N	\N	6.2000000000000002	\N	7.5	11.1	\N	\N	\N	\N	\N	28.800000000000001	\N	31.600000000000001	\N	\N	\N	\N	Y         	11.5	10.9	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4840
12	1997-05-25	00:00:00	\N	598	34	\N	\N	6.7000000000000002	\N	8.0999999999999996	11.6	\N	\N	\N	\N	\N	29.5	\N	32	\N	\N	\N	\N	Y         	12.199999999999999	11.699999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4841
12	1997-05-25	00:00:00	\N	593	35	\N	\N	7	\N	8.4000000000000004	11.4	\N	\N	\N	\N	\N	27.600000000000001	\N	29.600000000000001	\N	\N	\N	\N	Y         	12.199999999999999	12.199999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4842
12	1997-05-25	00:00:00	\N	549	36	\N	\N	7.5	\N	9.0999999999999996	11.9	\N	\N	\N	\N	\N	25.800000000000001	\N	27.899999999999999	\N	\N	\N	\N	Y         	13.199999999999999	13.6	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4843
12	1997-05-25	00:00:00	\N	507	0	\N	\N	11.1	\N	13.6	16.800000000000001	\N	\N	\N	\N	\N	27.399999999999999	\N	28.800000000000001	\N	\N	\N	\N	Y         	20.5	23	25.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4844
12	1997-05-29	00:00:00	\N	755	1	\N	\N	7.9000000000000004	\N	9.5999999999999996	12.9	\N	\N	\N	\N	\N	28.600000000000001	\N	31.399999999999999	\N	\N	\N	\N	Y         	14.5	15.6	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4845
12	1997-05-29	00:00:00	\N	797	2	\N	\N	7.2000000000000002	\N	8.6999999999999993	11.6	\N	\N	\N	\N	\N	26.399999999999999	\N	29.199999999999999	\N	\N	\N	\N	Y         	13	14.1	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4846
12	1997-05-29	00:00:00	\N	794	3	\N	\N	7.4000000000000004	\N	8.9000000000000004	12	\N	\N	\N	\N	\N	27.800000000000001	\N	31.199999999999999	\N	\N	\N	\N	Y         	13.1	13.4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4847
12	1997-05-29	00:00:00	\N	788	4	\N	\N	6.7999999999999998	\N	8.1999999999999993	11.4	\N	\N	\N	\N	\N	27.899999999999999	\N	31.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	12.4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4848
12	1997-05-29	00:00:00	\N	779	5	\N	\N	7.9000000000000004	\N	9.5999999999999996	12.800000000000001	\N	\N	\N	\N	\N	27.899999999999999	\N	30.800000000000001	\N	\N	\N	\N	Y         	13.800000000000001	14.699999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4849
12	1997-05-29	00:00:00	\N	773	6	\N	\N	8.6999999999999993	\N	10.6	14.199999999999999	\N	\N	\N	\N	\N	29.199999999999999	\N	32.200000000000003	\N	\N	\N	\N	Y         	15.800000000000001	16.699999999999999	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4850
12	1997-05-29	00:00:00	\N	750	7	\N	\N	7.5999999999999996	\N	9.4000000000000004	13.300000000000001	\N	\N	\N	\N	\N	29.5	\N	32.299999999999997	\N	\N	\N	\N	Y         	14.800000000000001	15.199999999999999	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4851
12	1997-05-29	00:00:00	\N	750	8	\N	\N	6.9000000000000004	\N	8.5999999999999996	12.6	\N	\N	\N	\N	\N	30.199999999999999	\N	33	\N	\N	\N	\N	Y         	13.5	13.4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4852
12	1997-05-29	00:00:00	\N	730	9	\N	\N	7.0999999999999996	\N	8.8000000000000007	12.699999999999999	\N	\N	\N	\N	\N	30.5	\N	33.799999999999997	\N	\N	\N	\N	Y         	13.6	13.800000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4853
12	1997-05-29	00:00:00	\N	742	10	\N	\N	5.9000000000000004	\N	7.2999999999999998	11.300000000000001	\N	\N	\N	\N	\N	32.5	\N	35.799999999999997	\N	\N	\N	\N	Y         	11.5	11.1	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4854
12	1997-05-29	00:00:00	\N	729	11	\N	\N	6.4000000000000004	\N	7.9000000000000004	11.5	\N	\N	\N	\N	\N	31.100000000000001	\N	34.5	\N	\N	\N	\N	Y         	12.199999999999999	12	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4855
12	1997-05-29	00:00:00	\N	699	12	\N	\N	6.4000000000000004	\N	7.9000000000000004	11.699999999999999	\N	\N	\N	\N	\N	32.399999999999999	\N	36	\N	\N	\N	\N	Y         	12.300000000000001	12.199999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4856
12	1997-05-29	00:00:00	\N	742	13	\N	\N	7.2000000000000002	\N	8.9000000000000004	12.300000000000001	\N	\N	\N	\N	\N	28.100000000000001	\N	30.800000000000001	\N	\N	\N	\N	Y         	13.6	14.5	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4857
12	1997-05-29	00:00:00	\N	717	14	\N	\N	6.7999999999999998	\N	8.4000000000000004	11.800000000000001	\N	\N	\N	\N	\N	28.800000000000001	\N	31.899999999999999	\N	\N	\N	\N	Y         	12.9	13.199999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4858
12	1997-05-29	00:00:00	\N	726	15	\N	\N	7.2000000000000002	\N	9	12.5	\N	\N	\N	\N	\N	28.800000000000001	\N	31.600000000000001	\N	\N	\N	\N	Y         	13.9	14.4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4859
12	1997-05-29	00:00:00	\N	754	16	\N	\N	6.5	\N	8	11.699999999999999	\N	\N	\N	\N	\N	29.399999999999999	\N	32	\N	\N	\N	\N	Y         	12.5	12.4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4860
12	1997-05-29	00:00:00	\N	739	17	\N	\N	6.9000000000000004	\N	8.5	12.4	\N	\N	\N	\N	\N	29.800000000000001	\N	32.5	\N	\N	\N	\N	Y         	13.199999999999999	13.1	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4861
12	1997-05-29	00:00:00	\N	756	18	\N	\N	7.4000000000000004	\N	9.1999999999999993	12.9	\N	\N	\N	\N	\N	28.100000000000001	\N	30.899999999999999	\N	\N	\N	\N	Y         	14.199999999999999	15	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4862
12	1997-05-29	00:00:00	\N	718	19	\N	\N	6.5999999999999996	\N	8.1999999999999993	12.1	\N	\N	\N	\N	\N	28.899999999999999	\N	31.300000000000001	\N	\N	\N	\N	Y         	13.4	13.199999999999999	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4863
12	1997-05-29	00:00:00	\N	732	20	\N	\N	6.9000000000000004	\N	8.5	12.199999999999999	\N	\N	\N	\N	\N	28.199999999999999	\N	30.600000000000001	\N	\N	\N	\N	Y         	13.800000000000001	13.9	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4864
12	1997-05-29	00:00:00	\N	752	21	\N	\N	5.2000000000000002	\N	6.5	10.5	\N	\N	\N	\N	\N	34.100000000000001	\N	37.200000000000003	\N	\N	\N	\N	Y         	10.5	9.1999999999999993	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4865
12	1997-05-29	00:00:00	\N	687	22	\N	\N	5.2999999999999998	\N	6.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	33.700000000000003	\N	36.899999999999999	\N	\N	\N	\N	Y         	10.699999999999999	9.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4866
12	1997-05-29	00:00:00	\N	753	23	\N	\N	6.0999999999999996	\N	7.5	11.1	\N	\N	\N	\N	\N	30.300000000000001	\N	33.700000000000003	\N	\N	\N	\N	Y         	11.6	11	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4867
12	1997-05-29	00:00:00	\N	730	24	\N	\N	6.0999999999999996	\N	7.5	11.300000000000001	\N	\N	\N	\N	\N	32	\N	35.600000000000001	\N	\N	\N	\N	Y         	11.800000000000001	10.800000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4868
12	1997-05-29	00:00:00	\N	734	25	\N	\N	7.2999999999999998	\N	9	13.199999999999999	\N	\N	\N	\N	\N	30.5	\N	32.899999999999999	\N	\N	\N	\N	Y         	14.4	14.6	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4869
12	1997-05-29	00:00:00	\N	742	26	\N	\N	7.7000000000000002	\N	9.5	13.6	\N	\N	\N	\N	\N	29.699999999999999	\N	31.800000000000001	\N	\N	\N	\N	Y         	15.1	15.6	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4870
12	1997-05-29	00:00:00	\N	745	27	\N	\N	8.4000000000000004	\N	10.199999999999999	13.699999999999999	\N	\N	\N	\N	\N	27.199999999999999	\N	29.399999999999999	\N	\N	\N	\N	Y         	15.9	16.899999999999999	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4871
12	1997-05-29	00:00:00	\N	709	28	\N	\N	7.5999999999999996	\N	9.3000000000000007	13	\N	\N	\N	\N	\N	29.800000000000001	\N	31.899999999999999	\N	\N	\N	\N	Y         	14.300000000000001	14.300000000000001	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4872
12	1997-05-29	00:00:00	\N	684	29	\N	\N	7.9000000000000004	\N	9.5	13.1	\N	\N	\N	\N	\N	28.399999999999999	\N	31.399999999999999	\N	\N	\N	\N	Y         	14.5	14.199999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4873
12	1997-05-29	00:00:00	\N	625	30	\N	\N	7.7999999999999998	\N	9.4000000000000004	13.1	\N	\N	\N	\N	\N	28.199999999999999	\N	30.5	\N	\N	\N	\N	Y         	14.199999999999999	14.1	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4874
12	1997-05-29	00:00:00	\N	672	31	\N	\N	7.4000000000000004	\N	9.0999999999999996	12.9	\N	\N	\N	\N	\N	27.899999999999999	\N	30.5	\N	\N	\N	\N	Y         	14.4	14.300000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4875
12	1997-05-29	00:00:00	\N	678	32	\N	\N	6.7000000000000002	\N	8.3000000000000007	12.4	\N	\N	\N	\N	\N	29.399999999999999	\N	32	\N	\N	\N	\N	Y         	13.6	13.300000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4876
12	1997-05-29	00:00:00	\N	669	33	\N	\N	5.2000000000000002	\N	6.5	10.699999999999999	\N	\N	\N	\N	\N	33.600000000000001	\N	36.700000000000003	\N	\N	\N	\N	Y         	10.5	8.8000000000000007	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4877
12	1997-05-29	00:00:00	\N	679	34	\N	\N	5.7000000000000002	\N	7	11.1	\N	\N	\N	\N	\N	33.600000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	11	9.5999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4878
12	1997-05-29	00:00:00	\N	658	35	\N	\N	6.0999999999999996	\N	7.4000000000000004	10.9	\N	\N	\N	\N	\N	30.899999999999999	\N	34.299999999999997	\N	\N	\N	\N	Y         	11.199999999999999	10.300000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4879
12	1997-05-29	00:00:00	\N	648	36	\N	\N	6.7999999999999998	\N	8.3000000000000007	11.6	\N	\N	\N	\N	\N	29.100000000000001	\N	31.300000000000001	\N	\N	\N	\N	Y         	12.199999999999999	12	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4880
12	1997-05-29	00:00:00	\N	729	0	\N	\N	11.4	\N	14	17.399999999999999	\N	\N	\N	\N	\N	27.899999999999999	\N	29.600000000000001	\N	\N	\N	\N	Y         	21.199999999999999	23.699999999999999	25.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4881
12	1997-06-02	00:00:00	\N	835	1	\N	\N	6.7000000000000002	\N	8.3000000000000007	11.9	\N	\N	\N	\N	\N	31.300000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	13	13.699999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4882
12	1997-06-02	00:00:00	\N	828	2	\N	\N	6.7000000000000002	\N	8.1999999999999993	11.5	\N	\N	\N	\N	\N	30.399999999999999	\N	34.100000000000001	\N	\N	\N	\N	Y         	12.699999999999999	13.5	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4883
12	1997-06-02	00:00:00	\N	834	3	\N	\N	7.2000000000000002	\N	8.8000000000000007	12.199999999999999	\N	\N	\N	\N	\N	31.300000000000001	\N	35.100000000000001	\N	\N	\N	\N	Y         	13.4	14.199999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4884
12	1997-06-02	00:00:00	\N	825	4	\N	\N	6.2000000000000002	\N	7.7000000000000002	11.1	\N	\N	\N	\N	\N	33.100000000000001	\N	37.200000000000003	\N	\N	\N	\N	Y         	11.6	11.800000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4885
12	1997-06-02	00:00:00	\N	817	5	\N	\N	7.0999999999999996	\N	8.6999999999999993	12.300000000000001	\N	\N	\N	\N	\N	32.399999999999999	\N	36.299999999999997	\N	\N	\N	\N	Y         	12.9	13.699999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4886
12	1997-06-02	00:00:00	\N	503	6	\N	\N	8.1999999999999993	\N	10.199999999999999	13.9	\N	\N	\N	\N	\N	32.899999999999999	\N	36.200000000000003	\N	\N	\N	\N	Y         	15.300000000000001	16.199999999999999	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4887
12	1997-06-02	00:00:00	\N	830	7	\N	\N	6.2999999999999998	\N	8	11.9	\N	\N	\N	\N	\N	33	\N	36.600000000000001	\N	\N	\N	\N	Y         	12.9	13.199999999999999	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4888
12	1997-06-02	00:00:00	\N	834	8	\N	\N	6.2000000000000002	\N	7.7999999999999998	11.699999999999999	\N	\N	\N	\N	\N	34	\N	37.600000000000001	\N	\N	\N	\N	Y         	12.6	12.5	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4889
12	1997-06-02	00:00:00	\N	830	9	\N	\N	6	\N	7.5999999999999996	11.5	\N	\N	\N	\N	\N	34.5	\N	38.299999999999997	\N	\N	\N	\N	Y         	12.1	11.9	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4890
12	1997-06-02	00:00:00	\N	830	10	\N	\N	4.9000000000000004	\N	6.2000000000000002	10.1	\N	\N	\N	\N	\N	36.399999999999999	\N	40.299999999999997	\N	\N	\N	\N	Y         	9.9000000000000004	9.5999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4891
12	1997-06-02	00:00:00	\N	823	11	\N	\N	5.0999999999999996	\N	6.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	34.600000000000001	\N	39	\N	\N	\N	\N	Y         	10.1	10	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4892
12	1997-06-02	00:00:00	\N	818	12	\N	\N	4.7000000000000002	\N	5.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	37.100000000000001	\N	41.700000000000003	\N	\N	\N	\N	Y         	9.8000000000000007	9	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4893
12	1997-06-02	00:00:00	\N	821	13	\N	\N	6.2999999999999998	\N	8	11.5	\N	\N	\N	\N	\N	31.399999999999999	\N	35.100000000000001	\N	\N	\N	\N	Y         	12.4	13.1	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4894
12	1997-06-02	00:00:00	\N	816	14	\N	\N	6	\N	7.4000000000000004	11.1	\N	\N	\N	\N	\N	32.899999999999999	\N	36.700000000000003	\N	\N	\N	\N	Y         	11.9	11.9	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4895
12	1997-06-02	00:00:00	\N	834	15	\N	\N	7	\N	8.5999999999999996	12.199999999999999	\N	\N	\N	\N	\N	31.100000000000001	\N	34.700000000000003	\N	\N	\N	\N	Y         	13.6	14.300000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4896
12	1997-06-02	00:00:00	\N	770	16	\N	\N	6.0999999999999996	\N	7.5999999999999996	11.4	\N	\N	\N	\N	\N	32.5	\N	36.399999999999999	\N	\N	\N	\N	Y         	12.300000000000001	12.699999999999999	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4897
12	1997-06-02	00:00:00	\N	793	17	\N	\N	6.2000000000000002	\N	7.7000000000000002	11.4	\N	\N	\N	\N	\N	32.899999999999999	\N	36.299999999999997	\N	\N	\N	\N	Y         	12.1	12.300000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4898
12	1997-06-02	00:00:00	\N	782	18	\N	\N	6.2999999999999998	\N	8.0999999999999996	12	\N	\N	\N	\N	\N	33	\N	36.299999999999997	\N	\N	\N	\N	Y         	12.800000000000001	13.4	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4899
12	1997-06-02	00:00:00	\N	761	19	\N	\N	5.9000000000000004	\N	7.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	33.299999999999997	\N	36.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	12.199999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4900
12	1997-06-02	00:00:00	\N	849	20	\N	\N	6.0999999999999996	\N	7.7999999999999998	11.4	\N	\N	\N	\N	\N	31.600000000000001	\N	34.5	\N	\N	\N	\N	Y         	12.699999999999999	13.199999999999999	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4901
12	1997-06-02	00:00:00	\N	782	21	\N	\N	4.2000000000000002	\N	5.2999999999999998	9	\N	\N	\N	\N	\N	37	\N	41.399999999999999	\N	\N	\N	\N	Y         	9	8.0999999999999996	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4902
12	1997-06-02	00:00:00	\N	786	22	\N	\N	4.2000000000000002	\N	5.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	40.799999999999997	\N	45.200000000000003	\N	\N	\N	\N	Y         	8.6999999999999993	7.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4903
12	1997-06-02	00:00:00	\N	842	23	\N	\N	5.9000000000000004	\N	7.5	11.199999999999999	\N	\N	\N	\N	\N	33.299999999999997	\N	36.799999999999997	\N	\N	\N	\N	Y         	11.699999999999999	11.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4904
12	1997-06-02	00:00:00	\N	853	24	\N	\N	4.5999999999999996	\N	5.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	35.899999999999999	\N	39.5	\N	\N	\N	\N	Y         	9.3000000000000007	8.6999999999999993	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4905
12	1997-06-02	00:00:00	\N	832	25	\N	\N	6.0999999999999996	\N	7.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	32.299999999999997	\N	35.899999999999999	\N	\N	\N	\N	Y         	12.1	12.199999999999999	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4906
12	1997-06-02	00:00:00	\N	855	26	\N	\N	6.5	\N	8.1999999999999993	12	\N	\N	\N	\N	\N	32.100000000000001	\N	35.200000000000003	\N	\N	\N	\N	Y         	13.1	13.5	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4907
12	1997-06-02	00:00:00	\N	863	27	\N	\N	7.2999999999999998	\N	9	12.4	\N	\N	\N	\N	\N	28.899999999999999	\N	32	\N	\N	\N	\N	Y         	14.199999999999999	15.199999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4908
12	1997-06-02	00:00:00	\N	863	28	\N	\N	6.2999999999999998	\N	7.7999999999999998	11.4	\N	\N	\N	\N	\N	32.700000000000003	\N	36	\N	\N	\N	\N	Y         	12.300000000000001	12.1	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4909
12	1997-06-02	00:00:00	\N	879	29	\N	\N	5.7999999999999998	\N	7.2000000000000002	10.800000000000001	\N	\N	\N	\N	\N	33.299999999999997	\N	37.100000000000001	\N	\N	\N	\N	Y         	11.300000000000001	10.800000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4910
12	1997-06-02	00:00:00	\N	445	30	\N	\N	7.0999999999999996	\N	8.8000000000000007	12.300000000000001	\N	\N	\N	\N	\N	30.699999999999999	\N	33.600000000000001	\N	\N	\N	\N	Y         	13.300000000000001	13.5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4911
12	1997-06-02	00:00:00	\N	853	31	\N	\N	6.4000000000000004	\N	7.9000000000000004	11.9	\N	\N	\N	\N	\N	32.399999999999999	\N	35.899999999999999	\N	\N	\N	\N	Y         	12.800000000000001	12.800000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4912
12	1997-06-02	00:00:00	\N	558	32	\N	\N	5.9000000000000004	\N	7.4000000000000004	11.4	\N	\N	\N	\N	\N	34.100000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	12.199999999999999	11.800000000000001	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4913
12	1997-06-02	00:00:00	\N	770	33	\N	\N	4.2999999999999998	\N	5.4000000000000004	9.5	\N	\N	\N	\N	\N	40.100000000000001	\N	44.299999999999997	\N	\N	\N	\N	Y         	8.6999999999999993	7.0999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4914
12	1997-06-02	00:00:00	\N	834	34	\N	\N	4.5	\N	5.7000000000000002	9.5	\N	\N	\N	\N	\N	36.399999999999999	\N	40.200000000000003	\N	\N	\N	\N	Y         	9.0999999999999996	8.1999999999999993	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4915
12	1997-06-02	00:00:00	\N	835	35	\N	\N	4.7999999999999998	\N	6	9.5	\N	\N	\N	\N	\N	35.399999999999999	\N	39.5	\N	\N	\N	\N	Y         	9.4000000000000004	8.6999999999999993	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4916
12	1997-06-02	00:00:00	\N	854	36	\N	\N	6.5999999999999996	\N	8.1999999999999993	11.6	\N	\N	\N	\N	\N	32	\N	35	\N	\N	\N	\N	Y         	12.300000000000001	12.5	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4917
12	1997-06-02	00:00:00	\N	830	0	\N	\N	10	\N	12.5	15.6	\N	\N	\N	\N	\N	26.100000000000001	\N	28.699999999999999	\N	\N	\N	\N	Y         	18.800000000000001	21.800000000000001	23.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4918
12	1997-06-05	00:00:00	\N	424	1	\N	\N	3.3999999999999999	\N	4.4000000000000004	7.2000000000000002	\N	\N	\N	\N	\N	32.100000000000001	\N	35.399999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	6.0999999999999996	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4919
12	1997-06-05	00:00:00	\N	426	2	\N	\N	3.2999999999999998	\N	4.2999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	31.100000000000001	\N	34.799999999999997	\N	\N	\N	\N	Y         	6.7999999999999998	6.2000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4920
12	1997-06-05	00:00:00	\N	421	3	\N	\N	3.5	\N	4.5	7.4000000000000004	\N	\N	\N	\N	\N	32.399999999999999	\N	36.200000000000003	\N	\N	\N	\N	Y         	6.9000000000000004	6.2999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4921
12	1997-06-05	00:00:00	\N	418	4	\N	\N	3.2000000000000002	\N	4.0999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	36.399999999999999	\N	40.299999999999997	\N	\N	\N	\N	Y         	6.5	5.2000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4922
12	1997-06-05	00:00:00	\N	436	5	\N	\N	3.6000000000000001	\N	4.5	7.7999999999999998	\N	\N	\N	\N	\N	36	\N	38.899999999999999	\N	\N	\N	\N	Y         	6.9000000000000004	6.2000000000000002	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4923
12	1997-06-05	00:00:00	\N	440	6	\N	\N	4.7999999999999998	\N	6.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	31.399999999999999	\N	33.799999999999997	\N	\N	\N	\N	Y         	9.5	9.4000000000000004	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4924
12	1997-06-05	00:00:00	\N	447	7	\N	\N	3.5	\N	4.5999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	39.5	\N	42.799999999999997	\N	\N	\N	\N	Y         	7.4000000000000004	6.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4925
12	1997-06-05	00:00:00	\N	480	8	\N	\N	3.6000000000000001	\N	4.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	38.5	\N	41.700000000000003	\N	\N	\N	\N	Y         	7.5	6.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4926
12	1997-06-05	00:00:00	\N	508	9	\N	\N	3.7999999999999998	\N	5	8.8000000000000007	\N	\N	\N	\N	\N	36.899999999999999	\N	39.399999999999999	\N	\N	\N	\N	Y         	8	6.9000000000000004	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4927
12	1997-06-05	00:00:00	\N	517	10	\N	\N	3	\N	4.0999999999999996	7.5999999999999996	\N	\N	\N	\N	\N	44.200000000000003	\N	47.799999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	4.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4928
12	1997-06-05	00:00:00	\N	531	11	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	42.5	\N	46.5	\N	\N	\N	\N	Y         	6	4.5999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4929
11	1996-05-23	00:00:00	\N	431	16	\N	\N	3.5	\N	4	4.7000000000000002	\N	\N	\N	\N	\N	12.6	\N	14.9	\N	\N	\N	\N	Y         	5.2999999999999998	7.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4930
11	1996-05-23	00:00:00	\N	425	17	\N	\N	3.2999999999999998	\N	3.7999999999999998	4.5	\N	\N	\N	\N	\N	11.9	\N	14.1	\N	\N	\N	\N	Y         	5.2999999999999998	7.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4931
11	1996-05-23	00:00:00	\N	407	18	\N	\N	3.2000000000000002	\N	3.7000000000000002	4.2000000000000002	\N	\N	\N	\N	\N	10.699999999999999	\N	12.800000000000001	\N	\N	\N	\N	Y         	5	6.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4932
11	1996-05-23	00:00:00	\N	447	0	\N	\N	2.8999999999999999	\N	3.3999999999999999	3.8999999999999999	\N	\N	\N	\N	\N	9.9000000000000004	\N	11.800000000000001	\N	\N	\N	\N	Y         	4.5999999999999996	6.4000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4933
11	1996-06-03	00:00:00	\N	793	1	\N	\N	8.3000000000000007	\N	9.4000000000000004	12.199999999999999	\N	\N	\N	\N	\N	32.100000000000001	\N	36	\N	\N	\N	\N	Y         	13.699999999999999	13.800000000000001	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4934
11	1996-06-03	00:00:00	\N	800	2	\N	\N	6.5999999999999996	\N	7.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	34.700000000000003	\N	39.299999999999997	\N	\N	\N	\N	Y         	11.6	10.9	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4935
11	1996-06-03	00:00:00	\N	804	3	\N	\N	8	\N	9.3000000000000007	12.1	\N	\N	\N	\N	\N	32.899999999999999	\N	37.200000000000003	\N	\N	\N	\N	Y         	13.6	13.6	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4936
11	1996-06-03	00:00:00	\N	366	4	\N	\N	6.5	\N	7.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	33.899999999999999	\N	38.600000000000001	\N	\N	\N	\N	Y         	11.6	11.4	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4937
11	1996-06-03	00:00:00	\N	333	5	\N	\N	7	\N	8.0999999999999996	10.800000000000001	\N	\N	\N	\N	\N	32.5	\N	37.299999999999997	\N	\N	\N	\N	Y         	11.6	12.199999999999999	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4938
11	1996-06-03	00:00:00	\N	324	6	\N	\N	5.7999999999999998	\N	6.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	34.299999999999997	\N	39.799999999999997	\N	\N	\N	\N	Y         	9.6999999999999993	9.8000000000000007	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4939
11	1996-06-03	00:00:00	\N	332	7	\N	\N	7.7000000000000002	\N	9	11.6	\N	\N	\N	\N	\N	31.100000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	12.5	13.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4940
11	1996-06-03	00:00:00	\N	343	8	\N	\N	6	\N	7.0999999999999996	10.1	\N	\N	\N	\N	\N	34.5	\N	39.100000000000001	\N	\N	\N	\N	Y         	10.1	10.199999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4941
11	1996-06-03	00:00:00	\N	752	9	\N	\N	6.2999999999999998	\N	7.4000000000000004	10.4	\N	\N	\N	\N	\N	35.200000000000003	\N	40.399999999999999	\N	\N	\N	\N	Y         	10.9	10.699999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4942
11	1996-06-03	00:00:00	\N	771	10	\N	\N	6.5	\N	7.5999999999999996	10.6	\N	\N	\N	\N	\N	33.700000000000003	\N	39	\N	\N	\N	\N	Y         	11.4	11.5	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4943
11	1996-06-03	00:00:00	\N	776	11	\N	\N	7.7000000000000002	\N	9	11.4	\N	\N	\N	\N	\N	30.199999999999999	\N	34.700000000000003	\N	\N	\N	\N	Y         	12.6	13.800000000000001	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4944
11	1996-06-03	00:00:00	\N	786	12	\N	\N	7.2999999999999998	\N	8.5	10.9	\N	\N	\N	\N	\N	30.399999999999999	\N	35.299999999999997	\N	\N	\N	\N	Y         	12	12.9	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4945
11	1996-06-03	00:00:00	\N	791	13	\N	\N	6.7000000000000002	\N	7.7999999999999998	10.9	\N	\N	\N	\N	\N	35.399999999999999	\N	40.5	\N	\N	\N	\N	Y         	11.9	11.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4946
14	1998-06-03	00:00:00	\N	557	29	\N	\N	5.5	\N	6.7999999999999998	9.5	\N	\N	\N	\N	\N	23.699999999999999	\N	25.600000000000001	\N	\N	\N	\N	Y         	12.4	10.6	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4947
14	1998-06-03	00:00:00	\N	549	30	\N	\N	5.2000000000000002	\N	6.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	24.100000000000001	\N	26.100000000000001	\N	\N	\N	\N	Y         	12	9.6999999999999993	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4948
14	1998-06-03	00:00:00	\N	547	31	\N	\N	5.2000000000000002	\N	6.4000000000000004	9	\N	\N	\N	\N	\N	22.800000000000001	\N	24.5	\N	\N	\N	\N	Y         	12	9.9000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4949
14	1998-06-03	00:00:00	\N	544	32	\N	\N	5	\N	6.2999999999999998	9	\N	\N	\N	\N	\N	23.899999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	11.6	9.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4950
15	1998-06-03	00:00:00	\N	533	33	\N	\N	5.2000000000000002	\N	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	22.699999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	11.800000000000001	10.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4951
15	1998-06-03	00:00:00	\N	527	34	\N	\N	5.5999999999999996	\N	7	9.4000000000000004	\N	\N	\N	\N	\N	21.300000000000001	\N	23.100000000000001	\N	\N	\N	\N	Y         	12.300000000000001	11.300000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4952
15	1998-06-03	00:00:00	\N	522	35	\N	\N	5.4000000000000004	\N	6.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	23.300000000000001	\N	25	\N	\N	\N	\N	Y         	12	10.6	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4953
15	1998-06-03	00:00:00	\N	527	36	\N	\N	5.5	\N	6.7999999999999998	9.5	\N	\N	\N	\N	\N	23.600000000000001	\N	25.5	\N	\N	\N	\N	Y         	12.1	10.6	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4954
15	1998-06-03	00:00:00	\N	508	37	\N	\N	5.4000000000000004	\N	6.7000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	24.800000000000001	\N	26.699999999999999	\N	\N	\N	\N	Y         	12.5	10.699999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4955
15	1998-06-03	00:00:00	\N	513	38	\N	\N	5.0999999999999996	\N	6.5	9.1999999999999993	\N	\N	\N	\N	\N	22.199999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	12.300000000000001	11.1	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4956
15	1998-06-03	00:00:00	\N	513	39	\N	\N	5.2999999999999998	\N	6.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	23.899999999999999	\N	26.100000000000001	\N	\N	\N	\N	Y         	12.6	11.1	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4957
15	1998-06-03	00:00:00	\N	515	40	\N	\N	5.0999999999999996	\N	6.5	9.3000000000000007	\N	\N	\N	\N	\N	22.899999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	10.699999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4958
14	1998-06-03	00:00:00	\N	250	41	\N	\N	4.9000000000000004	\N	5.9000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	23.5	\N	25.100000000000001	\N	\N	\N	\N	Y         	10.800000000000001	8.5999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4959
14	1998-06-03	00:00:00	\N	292	42	\N	\N	5.0999999999999996	\N	6.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	23.5	\N	25	\N	\N	\N	\N	Y         	10.800000000000001	8.6999999999999993	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4960
14	1998-06-03	00:00:00	\N	484	43	\N	\N	5.0999999999999996	\N	6.2999999999999998	9	\N	\N	\N	\N	\N	24.399999999999999	\N	26.5	\N	\N	\N	\N	Y         	11.699999999999999	8.9000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4961
14	1998-06-03	00:00:00	\N	559	44	\N	\N	5.4000000000000004	\N	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	23.100000000000001	\N	24.800000000000001	\N	\N	\N	\N	Y         	11.6	9.6999999999999993	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4962
14	1998-06-03	00:00:00	\N	343	45	\N	\N	5	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	24	\N	25.899999999999999	\N	\N	\N	\N	Y         	11	8.5999999999999996	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4963
14	1998-06-03	00:00:00	\N	274	46	\N	\N	4.7999999999999998	\N	5.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	23	\N	24.5	\N	\N	\N	\N	Y         	10.300000000000001	8.5999999999999996	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4964
14	1998-06-03	00:00:00	\N	504	47	\N	\N	5.5	\N	6.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	22.199999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	11.9	10.300000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4965
14	1998-06-03	00:00:00	\N	533	48	\N	\N	5.4000000000000004	\N	6.5999999999999996	9	\N	\N	\N	\N	\N	21.800000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	11.6	10	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4966
14	1998-06-03	00:00:00	\N	528	49	\N	\N	5.2999999999999998	\N	6.5	8.8000000000000007	\N	\N	\N	\N	\N	21.199999999999999	\N	23.600000000000001	\N	\N	\N	\N	Y         	11.199999999999999	9.5999999999999996	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4967
14	1998-06-03	00:00:00	\N	533	50	\N	\N	5.0999999999999996	\N	6.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	21.300000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	11	9.4000000000000004	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4968
14	1998-06-03	00:00:00	\N	556	51	\N	\N	5	\N	6.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	20	\N	21.5	\N	\N	\N	\N	Y         	10.800000000000001	9.3000000000000007	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4969
14	1998-06-03	00:00:00	\N	560	52	\N	\N	5.2000000000000002	\N	6.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	20.199999999999999	\N	21.800000000000001	\N	\N	\N	\N	Y         	11.199999999999999	9.5999999999999996	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4970
15	1998-06-03	00:00:00	\N	572	53	\N	\N	5	\N	6.0999999999999996	8.5	\N	\N	\N	\N	\N	21.199999999999999	\N	23.199999999999999	\N	\N	\N	\N	Y         	11	9.0999999999999996	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4971
15	1998-06-03	00:00:00	\N	571	54	\N	\N	4.9000000000000004	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	24	\N	26	\N	\N	\N	\N	Y         	11.300000000000001	8.6999999999999993	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4972
15	1998-06-03	00:00:00	\N	561	55	\N	\N	4.9000000000000004	\N	6.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	23.800000000000001	\N	25.600000000000001	\N	\N	\N	\N	Y         	11.300000000000001	8.9000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4973
15	1998-06-03	00:00:00	\N	556	56	\N	\N	4.9000000000000004	\N	6	8.5999999999999996	\N	\N	\N	\N	\N	23.399999999999999	\N	25.300000000000001	\N	\N	\N	\N	Y         	10.9	8.6999999999999993	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4974
15	1998-06-03	00:00:00	\N	609	57	\N	\N	4.7999999999999998	\N	6	8.8000000000000007	\N	\N	\N	\N	\N	24.899999999999999	\N	27.300000000000001	\N	\N	\N	\N	Y         	11.4	8.5999999999999996	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4975
15	1998-06-03	00:00:00	\N	601	58	\N	\N	4.9000000000000004	\N	6.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	26	\N	28.199999999999999	\N	\N	\N	\N	Y         	11.9	9	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4976
15	1998-06-03	00:00:00	\N	600	59	\N	\N	5.0999999999999996	\N	6.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	25.600000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	9.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4977
15	1998-06-03	00:00:00	\N	608	60	\N	\N	5.2000000000000002	\N	6.5	9.3000000000000007	\N	\N	\N	\N	\N	24.100000000000001	\N	26.199999999999999	\N	\N	\N	\N	Y         	12.4	9.9000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4978
13	1998-06-03	00:00:00	\N	614	61	\N	\N	6.2999999999999998	\N	7.7000000000000002	10.4	\N	\N	\N	\N	\N	24	\N	25.899999999999999	\N	\N	\N	\N	Y         	13.300000000000001	11.6	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4979
13	1998-06-03	00:00:00	\N	639	62	\N	\N	6.2999999999999998	\N	7.5999999999999996	10	\N	\N	\N	\N	\N	21.899999999999999	\N	23.5	\N	\N	\N	\N	Y         	13	11.800000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4980
13	1998-06-03	00:00:00	\N	639	63	\N	\N	5.7000000000000002	\N	7.0999999999999996	9.5	\N	\N	\N	\N	\N	22.199999999999999	\N	23.800000000000001	\N	\N	\N	\N	Y         	12.199999999999999	10.699999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4981
13	1998-06-03	00:00:00	\N	254	64	\N	\N	5.7999999999999998	\N	7.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	21.899999999999999	\N	23.300000000000001	\N	\N	\N	\N	Y         	11.300000000000001	10.4	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4982
13	1998-06-03	00:00:00	\N	213	65	\N	\N	5.0999999999999996	\N	6.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	19.199999999999999	\N	20.600000000000001	\N	\N	\N	\N	Y         	11.1	9.5999999999999996	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4983
13	1998-06-03	00:00:00	\N	202	66	\N	\N	5.4000000000000004	\N	6.5	8.6999999999999993	\N	\N	\N	\N	\N	19.800000000000001	\N	20.899999999999999	\N	\N	\N	\N	Y         	11.800000000000001	10.199999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4984
13	1998-06-03	00:00:00	\N	191	67	\N	\N	5.5	\N	6.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	20.399999999999999	\N	22.100000000000001	\N	\N	\N	\N	Y         	12.199999999999999	10.199999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4985
13	1998-06-03	00:00:00	\N	186	68	\N	\N	5.4000000000000004	\N	6.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	22	\N	23.800000000000001	\N	\N	\N	\N	Y         	11.5	9.8000000000000007	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4986
13	1998-06-03	00:00:00	\N	617	69	\N	\N	5.5999999999999996	\N	6.9000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	12	10.6	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4987
13	1998-06-03	00:00:00	\N	376	70	\N	\N	5.7999999999999998	\N	7.0999999999999996	9.5	\N	\N	\N	\N	\N	21.5	\N	23.399999999999999	\N	\N	\N	\N	Y         	12.1	11	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4988
13	1998-06-03	00:00:00	\N	260	71	\N	\N	5.7000000000000002	\N	7	9.5	\N	\N	\N	\N	\N	23.699999999999999	\N	25.699999999999999	\N	\N	\N	\N	Y         	11.800000000000001	10.199999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4989
13	1998-06-03	00:00:00	\N	242	72	\N	\N	6.0999999999999996	\N	7.5	10	\N	\N	\N	\N	\N	22.699999999999999	\N	24.399999999999999	\N	\N	\N	\N	Y         	12.800000000000001	11.800000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4990
15	1998-06-03	00:00:00	\N	303	0	\N	\N	7	\N	8.5999999999999996	10.5	\N	\N	\N	\N	\N	17.699999999999999	\N	19.300000000000001	\N	\N	\N	\N	Y         	13.300000000000001	14.199999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4991
14	1998-06-08	00:00:00	\N	176	1	\N	\N	3.3999999999999999	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	31.399999999999999	\N	34	\N	\N	\N	\N	Y         	9.3000000000000007	4.7000000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4992
14	1998-06-08	00:00:00	\N	186	2	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	32.299999999999997	\N	34.399999999999999	\N	\N	\N	\N	Y         	9.3000000000000007	4.7000000000000002	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4993
14	1998-06-08	00:00:00	\N	191	3	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	30.899999999999999	\N	33.899999999999999	\N	\N	\N	\N	Y         	9.6999999999999993	4.7999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4994
14	1998-06-08	00:00:00	\N	191	4	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	31.399999999999999	\N	33.899999999999999	\N	\N	\N	\N	Y         	9.6999999999999993	5.4000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4995
14	1998-06-08	00:00:00	\N	189	5	\N	\N	3.2000000000000002	\N	4.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	33.799999999999997	\N	36.399999999999999	\N	\N	\N	\N	Y         	9.9000000000000004	5.0999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4996
14	1998-06-08	00:00:00	\N	183	6	\N	\N	3.2999999999999998	\N	4.5	8.4000000000000004	\N	\N	\N	\N	\N	34.200000000000003	\N	36.5	\N	\N	\N	\N	Y         	10.4	5.2000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4997
14	1998-06-08	00:00:00	\N	181	7	\N	\N	3.3999999999999999	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	31.699999999999999	\N	33.5	\N	\N	\N	\N	Y         	9.6999999999999993	5.4000000000000004	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4998
14	1998-06-08	00:00:00	\N	180	8	\N	\N	3.5	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	31.899999999999999	\N	34.899999999999999	\N	\N	\N	\N	Y         	10.300000000000001	5.5999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4999
14	1998-06-08	00:00:00	\N	179	9	\N	\N	3.3999999999999999	\N	4.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	33	\N	35.299999999999997	\N	\N	\N	\N	Y         	10.1	5.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5000
14	1998-06-08	00:00:00	\N	176	10	\N	\N	3.5	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	30.800000000000001	\N	33.899999999999999	\N	\N	\N	\N	Y         	9.3000000000000007	5.5	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5001
14	1998-06-08	00:00:00	\N	173	11	\N	\N	3.2999999999999998	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	31.199999999999999	\N	33.899999999999999	\N	\N	\N	\N	Y         	9.0999999999999996	4.7999999999999998	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5002
14	1998-06-08	00:00:00	\N	167	12	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	29.300000000000001	\N	32	\N	\N	\N	\N	Y         	9.3000000000000007	5	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5003
15	1998-06-08	00:00:00	\N	165	13	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	31.300000000000001	\N	34.200000000000003	\N	\N	\N	\N	Y         	8.8000000000000007	4.7999999999999998	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5004
15	1998-06-08	00:00:00	\N	163	14	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	29.699999999999999	\N	32.399999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	5.0999999999999996	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5005
15	1998-06-08	00:00:00	\N	162	15	\N	\N	3.2999999999999998	\N	4.2999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	30.199999999999999	\N	32.100000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	5.0999999999999996	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5006
15	1998-06-08	00:00:00	\N	158	16	\N	\N	3.3999999999999999	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	29.899999999999999	\N	32.200000000000003	\N	\N	\N	\N	Y         	9.1999999999999993	5.4000000000000004	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5007
15	1998-06-08	00:00:00	\N	154	17	\N	\N	3.6000000000000001	\N	4.2000000000000002	8	\N	\N	\N	\N	\N	29.899999999999999	\N	32.700000000000003	\N	\N	\N	\N	Y         	9.4000000000000004	5.0999999999999996	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5008
15	1998-06-08	00:00:00	\N	147	18	\N	\N	3.8999999999999999	\N	4.5	8.4000000000000004	\N	\N	\N	\N	\N	29.899999999999999	\N	31.600000000000001	\N	\N	\N	\N	Y         	10.199999999999999	5.4000000000000004	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5009
15	1998-06-08	00:00:00	\N	145	19	\N	\N	3.5	\N	4.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	31.199999999999999	\N	34.399999999999999	\N	\N	\N	\N	Y         	10.6	5.7000000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5010
15	1998-06-08	00:00:00	\N	140	20	\N	\N	3.3999999999999999	\N	5	7.7999999999999998	\N	\N	\N	\N	\N	30.899999999999999	\N	33.799999999999997	\N	\N	\N	\N	Y         	10.800000000000001	6	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5011
14	1998-06-08	00:00:00	\N	214	21	\N	\N	3.2999999999999998	\N	4.5	7.9000000000000004	\N	\N	\N	\N	\N	31.5	\N	34.100000000000001	\N	\N	\N	\N	Y         	10.6	5.2000000000000002	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5012
14	1998-06-08	00:00:00	\N	205	22	\N	\N	3.3999999999999999	\N	4.0999999999999996	7.7999999999999998	\N	\N	\N	\N	\N	30.300000000000001	\N	32.5	\N	\N	\N	\N	Y         	9.6999999999999993	5.2999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5013
14	1998-06-08	00:00:00	\N	194	23	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	32.5	\N	35.299999999999997	\N	\N	\N	\N	Y         	10	5.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5014
14	1998-06-08	00:00:00	\N	182	24	\N	\N	3.6000000000000001	\N	4.7000000000000002	8	\N	\N	\N	\N	\N	28.600000000000001	\N	30.600000000000001	\N	\N	\N	\N	Y         	10.5	5.9000000000000004	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5015
14	1998-06-08	00:00:00	\N	173	25	\N	\N	3.5	\N	4.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	32.299999999999997	\N	35.5	\N	\N	\N	\N	Y         	9.8000000000000007	5.0999999999999996	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5016
14	1998-06-08	00:00:00	\N	163	26	\N	\N	3.3999999999999999	\N	4.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	31.100000000000001	\N	33.200000000000003	\N	\N	\N	\N	Y         	10.1	5.2000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5017
14	1998-06-08	00:00:00	\N	149	27	\N	\N	3.8999999999999999	\N	4.5	8.4000000000000004	\N	\N	\N	\N	\N	32.5	\N	36.5	\N	\N	\N	\N	Y         	10.300000000000001	5.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5018
14	1998-06-08	00:00:00	\N	145	28	\N	\N	3.3999999999999999	\N	4.7999999999999998	8	\N	\N	\N	\N	\N	32.200000000000003	\N	34.899999999999999	\N	\N	\N	\N	Y         	10.9	5.5999999999999996	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5019
14	1998-06-08	00:00:00	\N	138	29	\N	\N	3.1000000000000001	\N	4.5999999999999996	7.7999999999999998	\N	\N	\N	\N	\N	31	\N	33	\N	\N	\N	\N	Y         	10.300000000000001	5.7000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5020
14	1998-06-08	00:00:00	\N	133	30	\N	\N	3	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	32.100000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	9	4.7999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5021
14	1998-06-08	00:00:00	\N	129	31	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	30.600000000000001	\N	33.5	\N	\N	\N	\N	Y         	8.6999999999999993	4.5999999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5022
14	1998-06-08	00:00:00	\N	123	32	\N	\N	3.5	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	30	\N	33.600000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	5	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5023
15	1998-06-08	00:00:00	\N	122	33	\N	\N	3.6000000000000001	\N	4.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	31	\N	33.600000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	5.2000000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5024
15	1998-06-08	00:00:00	\N	119	34	\N	\N	3.6000000000000001	\N	4.2999999999999998	7.5	\N	\N	\N	\N	\N	26.699999999999999	\N	28.600000000000001	\N	\N	\N	\N	Y         	9.3000000000000007	5.2000000000000002	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5025
15	1998-06-08	00:00:00	\N	118	35	\N	\N	3.6000000000000001	\N	4.4000000000000004	7.4000000000000004	\N	\N	\N	\N	\N	28.699999999999999	\N	30.699999999999999	\N	\N	\N	\N	Y         	9.1999999999999993	5.2999999999999998	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5026
15	1998-06-08	00:00:00	\N	118	36	\N	\N	3.6000000000000001	\N	4.5	7.9000000000000004	\N	\N	\N	\N	\N	30.600000000000001	\N	33.700000000000003	\N	\N	\N	\N	Y         	9.4000000000000004	5.2999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5027
15	1998-06-08	00:00:00	\N	117	37	\N	\N	3.5	\N	4.5	7.7000000000000002	\N	\N	\N	\N	\N	31.300000000000001	\N	32.600000000000001	\N	\N	\N	\N	Y         	9.5	5.4000000000000004	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5028
15	1998-06-08	00:00:00	\N	117	38	\N	\N	3.3999999999999999	\N	4.5999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	28.800000000000001	\N	32	\N	\N	\N	\N	Y         	9.6999999999999993	5.7000000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5029
15	1998-06-08	00:00:00	\N	115	39	\N	\N	3.5	\N	4.5999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	31.5	\N	34.100000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	5.7999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5030
15	1998-06-08	00:00:00	\N	113	40	\N	\N	3.7000000000000002	\N	4.5999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	31	\N	33.799999999999997	\N	\N	\N	\N	Y         	9.5	6.2000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5031
14	1998-06-08	00:00:00	\N	124	41	\N	\N	3.5	\N	4	7.7000000000000002	\N	\N	\N	\N	\N	32.399999999999999	\N	34.899999999999999	\N	\N	\N	\N	Y         	9.0999999999999996	4.7999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5032
14	1998-06-08	00:00:00	\N	126	42	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	34.600000000000001	\N	37.799999999999997	\N	\N	\N	\N	Y         	8.8000000000000007	4.7999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5033
14	1998-06-08	00:00:00	\N	130	43	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	33.100000000000001	\N	36.200000000000003	\N	\N	\N	\N	Y         	8.5	4.5	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5034
14	1998-06-08	00:00:00	\N	133	44	\N	\N	3	\N	4.2999999999999998	8	\N	\N	\N	\N	\N	33.5	\N	36.100000000000001	\N	\N	\N	\N	Y         	8.8000000000000007	4.7999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5035
14	1998-06-08	00:00:00	\N	150	45	\N	\N	3.8999999999999999	\N	4.5	8.5	\N	\N	\N	\N	\N	30.399999999999999	\N	33	\N	\N	\N	\N	Y         	10.300000000000001	5.5	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5036
14	1998-06-08	00:00:00	\N	162	46	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	31.300000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	9.3000000000000007	5	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5037
14	1998-06-08	00:00:00	\N	177	47	\N	\N	3.5	\N	4.5	7.9000000000000004	\N	\N	\N	\N	\N	27.5	\N	29.199999999999999	\N	\N	\N	\N	Y         	9.1999999999999993	5.7000000000000002	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5038
14	1998-06-08	00:00:00	\N	178	48	\N	\N	3.2999999999999998	\N	4	7.5999999999999996	\N	\N	\N	\N	\N	28.399999999999999	\N	29.800000000000001	\N	\N	\N	\N	Y         	8.8000000000000007	5.0999999999999996	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5039
14	1998-06-08	00:00:00	\N	170	49	\N	\N	3.3999999999999999	\N	4	7.4000000000000004	\N	\N	\N	\N	\N	25.800000000000001	\N	28	\N	\N	\N	\N	Y         	8.6999999999999993	5	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5040
14	1998-06-08	00:00:00	\N	160	50	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.4000000000000004	\N	\N	\N	\N	\N	26.899999999999999	\N	29.199999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	4.5999999999999996	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5041
14	1998-06-08	00:00:00	\N	154	51	\N	\N	3.6000000000000001	\N	4.0999999999999996	6.9000000000000004	\N	\N	\N	\N	\N	23.800000000000001	\N	25	\N	\N	\N	\N	Y         	9.4000000000000004	5.2000000000000002	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5042
14	1998-06-08	00:00:00	\N	147	52	\N	\N	3.7000000000000002	\N	4.5	7	\N	\N	\N	\N	\N	25.399999999999999	\N	27.600000000000001	\N	\N	\N	\N	Y         	9	5.4000000000000004	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5043
15	1998-06-08	00:00:00	\N	131	53	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	30.600000000000001	\N	32.799999999999997	\N	\N	\N	\N	Y         	7.7999999999999998	4.0999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5044
15	1998-06-08	00:00:00	\N	126	54	\N	\N	3.2999999999999998	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	32.399999999999999	\N	35.200000000000003	\N	\N	\N	\N	Y         	8.6999999999999993	4.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5045
15	1998-06-08	00:00:00	\N	122	55	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.5	\N	\N	\N	\N	\N	30.699999999999999	\N	32.899999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	4.9000000000000004	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5046
15	1998-06-08	00:00:00	\N	117	56	\N	\N	3.2999999999999998	\N	4.4000000000000004	7.7999999999999998	\N	\N	\N	\N	\N	33.5	\N	36.200000000000003	\N	\N	\N	\N	Y         	9.1999999999999993	4.7999999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5047
15	1998-06-08	00:00:00	\N	115	57	\N	\N	3.3999999999999999	\N	4.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	34.600000000000001	\N	36.700000000000003	\N	\N	\N	\N	Y         	9.6999999999999993	4.7999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5048
15	1998-06-08	00:00:00	\N	114	58	\N	\N	3.5	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	33.899999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	9.8000000000000007	5.5999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5049
15	1998-06-08	00:00:00	\N	112	59	\N	\N	3.7000000000000002	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	34	\N	36.5	\N	\N	\N	\N	Y         	9.5999999999999996	5.4000000000000004	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5050
15	1998-06-08	00:00:00	\N	109	60	\N	\N	4	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	31.199999999999999	\N	34	\N	\N	\N	\N	Y         	10.4	5.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5051
13	1998-06-08	00:00:00	\N	123	61	\N	\N	3.6000000000000001	\N	4.5999999999999996	8.5	\N	\N	\N	\N	\N	31.600000000000001	\N	33.200000000000003	\N	\N	\N	\N	Y         	9.4000000000000004	6.9000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5052
13	1998-06-08	00:00:00	\N	122	62	\N	\N	3.6000000000000001	\N	4.5	8.0999999999999996	\N	\N	\N	\N	\N	29.5	\N	30.699999999999999	\N	\N	\N	\N	Y         	9.5	6.2999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5053
13	1998-06-08	00:00:00	\N	122	63	\N	\N	3.7000000000000002	\N	4.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	28.300000000000001	\N	30.899999999999999	\N	\N	\N	\N	Y         	9.5	5.4000000000000004	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5054
13	1998-06-08	00:00:00	\N	122	64	\N	\N	3.7000000000000002	\N	4.2000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	27.300000000000001	\N	28.899999999999999	\N	\N	\N	\N	Y         	9	5.2999999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5055
13	1998-06-08	00:00:00	\N	122	65	\N	\N	3.5	\N	4.2000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	27	\N	29.100000000000001	\N	\N	\N	\N	Y         	8.9000000000000004	5	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5056
13	1998-06-08	00:00:00	\N	122	66	\N	\N	3.6000000000000001	\N	4.0999999999999996	7.0999999999999996	\N	\N	\N	\N	\N	24.699999999999999	\N	25.800000000000001	\N	\N	\N	\N	Y         	8.8000000000000007	5.2000000000000002	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5057
13	1998-06-08	00:00:00	\N	124	67	\N	\N	3.5	\N	4	7.2999999999999998	\N	\N	\N	\N	\N	26.800000000000001	\N	28.199999999999999	\N	\N	\N	\N	Y         	8.5	4.9000000000000004	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5058
13	1998-06-08	00:00:00	\N	126	68	\N	\N	3.2999999999999998	\N	4	7.0999999999999996	\N	\N	\N	\N	\N	23.5	\N	25.600000000000001	\N	\N	\N	\N	Y         	8.6999999999999993	7	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5059
13	1998-06-08	00:00:00	\N	127	69	\N	\N	3.2000000000000002	\N	4	7	\N	\N	\N	\N	\N	23	\N	23.699999999999999	\N	\N	\N	\N	Y         	8.5	6.7000000000000002	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5060
13	1998-06-08	00:00:00	\N	130	70	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	26.800000000000001	\N	29.100000000000001	\N	\N	\N	\N	Y         	8.1999999999999993	5	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5061
13	1998-06-08	00:00:00	\N	131	71	\N	\N	3.6000000000000001	\N	5.5	8.1999999999999993	\N	\N	\N	\N	\N	32.299999999999997	\N	35.100000000000001	\N	\N	\N	\N	Y         	9.1999999999999993	6.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5062
13	1998-06-08	00:00:00	\N	135	72	\N	\N	4.5	\N	5.4000000000000004	8	\N	\N	\N	\N	\N	28.100000000000001	\N	30	\N	\N	\N	\N	Y         	10.300000000000001	6.7999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5063
15	1998-06-08	00:00:00	\N	125	0	\N	\N	3.7000000000000002	\N	4.2999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	11.5	\N	13	\N	\N	\N	\N	Y         	7.4000000000000004	8.3000000000000007	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5064
14	1998-06-11	00:00:00	\N	586	1	\N	\N	3.5	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	39.5	\N	43.600000000000001	\N	\N	\N	\N	Y         	11	4.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5065
14	1998-06-11	00:00:00	\N	675	2	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	36.799999999999997	\N	40.5	\N	\N	\N	\N	Y         	11	4.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5066
14	1998-06-11	00:00:00	\N	673	3	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	37.200000000000003	\N	42.200000000000003	\N	\N	\N	\N	Y         	11.1	4.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5067
14	1998-06-11	00:00:00	\N	672	4	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	39.600000000000001	\N	44.299999999999997	\N	\N	\N	\N	Y         	11.199999999999999	4.5999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5068
14	1998-06-11	00:00:00	\N	710	5	\N	\N	3.3999999999999999	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	40.700000000000003	\N	45.799999999999997	\N	\N	\N	\N	Y         	11.6	4.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5069
14	1998-06-11	00:00:00	\N	476	6	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	39.799999999999997	\N	43.600000000000001	\N	\N	\N	\N	Y         	11.199999999999999	4.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5070
14	1998-06-11	00:00:00	\N	306	7	\N	\N	3.5	\N	4.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	36.600000000000001	\N	40.799999999999997	\N	\N	\N	\N	Y         	10.800000000000001	5	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5071
14	1998-06-11	00:00:00	\N	475	8	\N	\N	3.6000000000000001	\N	4.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	36.799999999999997	\N	40.899999999999999	\N	\N	\N	\N	Y         	11.300000000000001	5.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5072
14	1998-06-11	00:00:00	\N	686	9	\N	\N	3.6000000000000001	\N	4.5	9	\N	\N	\N	\N	\N	40.100000000000001	\N	44.200000000000003	\N	\N	\N	\N	Y         	11.6	5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5073
14	1998-06-11	00:00:00	\N	355	10	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	37.899999999999999	\N	41.899999999999999	\N	\N	\N	\N	Y         	11.199999999999999	5.0999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5074
14	1998-06-11	00:00:00	\N	296	11	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	38.799999999999997	\N	41.899999999999999	\N	\N	\N	\N	Y         	10.300000000000001	4.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5075
14	1998-06-11	00:00:00	\N	283	12	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	38.5	\N	42.200000000000003	\N	\N	\N	\N	Y         	10.5	4.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5076
15	1998-06-11	00:00:00	\N	276	13	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	37.5	\N	41.100000000000001	\N	\N	\N	\N	Y         	10.4	4.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5077
15	1998-06-11	00:00:00	\N	282	14	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	38.100000000000001	\N	42.700000000000003	\N	\N	\N	\N	Y         	10.699999999999999	4.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5078
15	1998-06-11	00:00:00	\N	296	15	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	38.799999999999997	\N	43.299999999999997	\N	\N	\N	\N	Y         	10.699999999999999	4.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5079
15	1998-06-11	00:00:00	\N	315	16	\N	\N	3.5	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	38.5	\N	41	\N	\N	\N	\N	Y         	10.699999999999999	4.5999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5080
15	1998-06-11	00:00:00	\N	302	17	\N	\N	3.5	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	36	\N	39.100000000000001	\N	\N	\N	\N	Y         	10.6	4.7999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5081
15	1998-06-11	00:00:00	\N	310	18	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	38	\N	41.600000000000001	\N	\N	\N	\N	Y         	10.9	4.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5082
15	1998-06-11	00:00:00	\N	323	19	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	36.899999999999999	\N	40.799999999999997	\N	\N	\N	\N	Y         	10.9	4.9000000000000004	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5083
15	1998-06-11	00:00:00	\N	346	20	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	36.200000000000003	\N	39.899999999999999	\N	\N	\N	\N	Y         	11.1	5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5084
14	1998-06-11	00:00:00	\N	672	21	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	37.799999999999997	\N	42.5	\N	\N	\N	\N	Y         	11.199999999999999	4.2999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5085
14	1998-06-11	00:00:00	\N	666	22	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	35.600000000000001	\N	39.399999999999999	\N	\N	\N	\N	Y         	11	4.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5086
14	1998-06-11	00:00:00	\N	648	23	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	38.799999999999997	\N	43.299999999999997	\N	\N	\N	\N	Y         	11.4	4.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5087
14	1998-06-11	00:00:00	\N	649	24	\N	\N	3.6000000000000001	\N	4.5	8.4000000000000004	\N	\N	\N	\N	\N	34.299999999999997	\N	38.200000000000003	\N	\N	\N	\N	Y         	11.300000000000001	5.2999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5088
14	1998-06-11	00:00:00	\N	635	25	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	37.399999999999999	\N	42.200000000000003	\N	\N	\N	\N	Y         	11.300000000000001	4.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5089
14	1998-06-11	00:00:00	\N	630	26	\N	\N	3.2999999999999998	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	35.100000000000001	\N	39.100000000000001	\N	\N	\N	\N	Y         	10.9	4.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5090
14	1998-06-11	00:00:00	\N	631	27	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	36.299999999999997	\N	41.100000000000001	\N	\N	\N	\N	Y         	11.199999999999999	4.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5091
14	1998-06-11	00:00:00	\N	632	28	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	38.799999999999997	\N	44.299999999999997	\N	\N	\N	\N	Y         	11.4	4.4000000000000004	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5092
14	1998-06-11	00:00:00	\N	639	29	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	36.299999999999997	\N	40.799999999999997	\N	\N	\N	\N	Y         	11.199999999999999	4.4000000000000004	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5093
14	1998-06-11	00:00:00	\N	649	30	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	37	\N	41	\N	\N	\N	\N	Y         	11	4.4000000000000004	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5094
14	1998-06-11	00:00:00	\N	658	31	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	34.5	\N	38.799999999999997	\N	\N	\N	\N	Y         	11	4.7999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5095
14	1998-06-11	00:00:00	\N	654	32	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	35.899999999999999	\N	40.200000000000003	\N	\N	\N	\N	Y         	10.9	4.2999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5096
15	1998-06-11	00:00:00	\N	656	33	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	35.100000000000001	\N	39	\N	\N	\N	\N	Y         	10.699999999999999	4.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5097
15	1998-06-11	00:00:00	\N	545	34	\N	\N	3.6000000000000001	\N	4.5	8.4000000000000004	\N	\N	\N	\N	\N	32.5	\N	35.600000000000001	\N	\N	\N	\N	Y         	10.6	5.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5098
15	1998-06-11	00:00:00	\N	278	35	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	34.799999999999997	\N	37.600000000000001	\N	\N	\N	\N	Y         	10.300000000000001	4.7000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5099
15	1998-06-11	00:00:00	\N	681	36	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	36.899999999999999	\N	41.200000000000003	\N	\N	\N	\N	Y         	10.9	4.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5100
15	1998-06-11	00:00:00	\N	276	37	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	38.899999999999999	\N	42.399999999999999	\N	\N	\N	\N	Y         	10.800000000000001	4.5999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5101
15	1998-06-11	00:00:00	\N	276	38	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	34.799999999999997	\N	38.600000000000001	\N	\N	\N	\N	Y         	11	5.4000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5102
15	1998-06-11	00:00:00	\N	680	39	\N	\N	3.6000000000000001	\N	4.5	8.5999999999999996	\N	\N	\N	\N	\N	35	\N	39.299999999999997	\N	\N	\N	\N	Y         	11.300000000000001	5.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5103
15	1998-06-11	00:00:00	\N	576	40	\N	\N	3.6000000000000001	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	35	\N	39.600000000000001	\N	\N	\N	\N	Y         	11.199999999999999	5.5999999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5104
14	1998-06-11	00:00:00	\N	720	41	\N	\N	3.5	\N	4.4000000000000004	9	\N	\N	\N	\N	\N	41.899999999999999	\N	45.799999999999997	\N	\N	\N	\N	Y         	11.6	4.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5105
14	1998-06-11	00:00:00	\N	333	42	\N	\N	3.5	\N	4.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	40.899999999999999	\N	44.5	\N	\N	\N	\N	Y         	11.300000000000001	4.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5106
14	1998-06-11	00:00:00	\N	306	43	\N	\N	3.5	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	42.600000000000001	\N	47.399999999999999	\N	\N	\N	\N	Y         	11.4	4.4000000000000004	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5107
14	1998-06-11	00:00:00	\N	306	44	\N	\N	3.5	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	45	\N	49	\N	\N	\N	\N	Y         	11	4.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5108
14	1998-06-11	00:00:00	\N	334	45	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	40.600000000000001	\N	44.899999999999999	\N	\N	\N	\N	Y         	10.800000000000001	4.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5109
14	1998-06-11	00:00:00	\N	653	46	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	38.200000000000003	\N	42.799999999999997	\N	\N	\N	\N	Y         	11.300000000000001	4.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5110
14	1998-06-11	00:00:00	\N	301	47	\N	\N	3.5	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	37	\N	40.399999999999999	\N	\N	\N	\N	Y         	10.9	4.9000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5111
14	1998-06-11	00:00:00	\N	305	48	\N	\N	3.5	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	36.5	\N	39	\N	\N	\N	\N	Y         	10.300000000000001	4.5999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5112
14	1998-06-11	00:00:00	\N	379	49	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	35.5	\N	39.700000000000003	\N	\N	\N	\N	Y         	10.6	4.5999999999999996	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5113
14	1998-06-11	00:00:00	\N	697	50	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	33.600000000000001	\N	37.700000000000003	\N	\N	\N	\N	Y         	10.699999999999999	4.5999999999999996	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5114
14	1998-06-11	00:00:00	\N	702	51	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	33.5	\N	36.100000000000001	\N	\N	\N	\N	Y         	10.699999999999999	4.7000000000000002	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5115
14	1998-06-11	00:00:00	\N	696	52	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	32.600000000000001	\N	36.799999999999997	\N	\N	\N	\N	Y         	10.800000000000001	5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5116
15	1998-06-11	00:00:00	\N	701	53	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	39.799999999999997	\N	44.399999999999999	\N	\N	\N	\N	Y         	11.1	3.8999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5117
15	1998-06-11	00:00:00	\N	694	54	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	36.899999999999999	\N	41.5	\N	\N	\N	\N	Y         	11.199999999999999	4.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5118
15	1998-06-11	00:00:00	\N	679	55	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	38.600000000000001	\N	42.799999999999997	\N	\N	\N	\N	Y         	11.4	4.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5119
15	1998-06-11	00:00:00	\N	676	56	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	40.399999999999999	\N	46.100000000000001	\N	\N	\N	\N	Y         	11.199999999999999	4.0999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5120
15	1998-06-11	00:00:00	\N	323	57	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	40.399999999999999	\N	44.299999999999997	\N	\N	\N	\N	Y         	11.300000000000001	4.2000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5121
15	1998-06-11	00:00:00	\N	333	58	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	38.700000000000003	\N	43.700000000000003	\N	\N	\N	\N	Y         	11.199999999999999	4.4000000000000004	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5122
15	1998-06-11	00:00:00	\N	310	59	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	39.5	\N	43.200000000000003	\N	\N	\N	\N	Y         	11.199999999999999	4.4000000000000004	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5123
15	1998-06-11	00:00:00	\N	403	60	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	37.899999999999999	\N	41.700000000000003	\N	\N	\N	\N	Y         	11.1	4.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5124
13	1998-06-11	00:00:00	\N	397	61	\N	\N	3.7999999999999998	\N	4.7000000000000002	9	\N	\N	\N	\N	\N	37.299999999999997	\N	40	\N	\N	\N	\N	Y         	11.300000000000001	5.4000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5125
13	1998-06-11	00:00:00	\N	463	62	\N	\N	3.7999999999999998	\N	4.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	34.600000000000001	\N	37.700000000000003	\N	\N	\N	\N	Y         	11.300000000000001	5.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5126
13	1998-06-11	00:00:00	\N	800	63	\N	\N	3.8999999999999999	\N	5	9.3000000000000007	\N	\N	\N	\N	\N	38.200000000000003	\N	40.100000000000001	\N	\N	\N	\N	Y         	11.300000000000001	5.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5127
13	1998-06-11	00:00:00	\N	781	64	\N	\N	3.7999999999999998	\N	4.7999999999999998	9	\N	\N	\N	\N	\N	35.899999999999999	\N	37.600000000000001	\N	\N	\N	\N	Y         	10.699999999999999	5.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5128
13	1998-06-11	00:00:00	\N	483	65	\N	\N	3.5	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	34	\N	37.100000000000001	\N	\N	\N	\N	Y         	10.5	5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5129
13	1998-06-11	00:00:00	\N	372	66	\N	\N	3.6000000000000001	\N	4.5	8.3000000000000007	\N	\N	\N	\N	\N	30.699999999999999	\N	33.200000000000003	\N	\N	\N	\N	Y         	10.199999999999999	5.4000000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5130
13	1998-06-11	00:00:00	\N	362	67	\N	\N	3.7000000000000002	\N	4.5	8.5999999999999996	\N	\N	\N	\N	\N	35.100000000000001	\N	38.299999999999997	\N	\N	\N	\N	Y         	10.5	4.9000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5131
13	1998-06-11	00:00:00	\N	363	68	\N	\N	3.7999999999999998	\N	4.5999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	30.899999999999999	\N	33.299999999999997	\N	\N	\N	\N	Y         	10.6	5.5999999999999996	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5132
13	1998-06-11	00:00:00	\N	389	69	\N	\N	3.5	\N	4.4000000000000004	7.9000000000000004	\N	\N	\N	\N	\N	28.5	\N	30.800000000000001	\N	\N	\N	\N	Y         	10.199999999999999	5.2999999999999998	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5133
13	1998-06-11	00:00:00	\N	565	70	\N	\N	3.5	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	33.899999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	10.6	4.7999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5134
13	1998-06-11	00:00:00	\N	396	71	\N	\N	3.7000000000000002	\N	4.5999999999999996	9	\N	\N	\N	\N	\N	39.5	\N	42.799999999999997	\N	\N	\N	\N	Y         	11.300000000000001	5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5135
13	1998-06-11	00:00:00	\N	361	72	\N	\N	4	\N	5	8.9000000000000004	\N	\N	\N	\N	\N	32.5	\N	35.200000000000003	\N	\N	\N	\N	Y         	11.300000000000001	6.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5136
15	1998-06-11	00:00:00	\N	277	0	\N	\N	4.0999999999999996	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	12.4	\N	13.699999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5137
14	1998-06-15	00:00:00	\N	255	1	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	49.600000000000001	\N	55.799999999999997	\N	\N	\N	\N	Y         	11.6	4.4000000000000004	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5138
14	1998-06-15	00:00:00	\N	281	2	\N	\N	3.6000000000000001	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	46.399999999999999	\N	52.100000000000001	\N	\N	\N	\N	Y         	11.300000000000001	4.4000000000000004	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5139
14	1998-06-15	00:00:00	\N	261	3	\N	\N	3.7000000000000002	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	46.200000000000003	\N	52.399999999999999	\N	\N	\N	\N	Y         	11.6	4.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5140
14	1998-06-15	00:00:00	\N	303	4	\N	\N	3.8999999999999999	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	52.5	\N	59.399999999999999	\N	\N	\N	\N	Y         	12.6	4.4000000000000004	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5141
14	1998-06-15	00:00:00	\N	495	5	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	50.100000000000001	\N	56.200000000000003	\N	\N	\N	\N	Y         	12.6	4.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5142
14	1998-06-15	00:00:00	\N	400	6	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	49.100000000000001	\N	54.700000000000003	\N	\N	\N	\N	Y         	12.4	4.4000000000000004	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5143
14	1998-06-15	00:00:00	\N	458	7	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	43.700000000000003	\N	48.799999999999997	\N	\N	\N	\N	Y         	12	4.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5144
14	1998-06-15	00:00:00	\N	466	8	\N	\N	3.7000000000000002	\N	4.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	42.5	\N	47.100000000000001	\N	\N	\N	\N	Y         	12	4.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5145
14	1998-06-15	00:00:00	\N	598	9	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	47.200000000000003	\N	52.799999999999997	\N	\N	\N	\N	Y         	12.4	4.5999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5146
14	1998-06-15	00:00:00	\N	575	10	\N	\N	3.7000000000000002	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	47.600000000000001	\N	53.899999999999999	\N	\N	\N	\N	Y         	12.199999999999999	4.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5147
14	1998-06-15	00:00:00	\N	338	11	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	42.299999999999997	\N	47.5	\N	\N	\N	\N	Y         	11.4	4.4000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5148
14	1998-06-15	00:00:00	\N	363	12	\N	\N	3.5	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	42	\N	46.299999999999997	\N	\N	\N	\N	Y         	11.199999999999999	4.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5149
15	1998-06-15	00:00:00	\N	563	13	\N	\N	3.7000000000000002	\N	4.5	9.0999999999999996	\N	\N	\N	\N	\N	46.100000000000001	\N	52.799999999999997	\N	\N	\N	\N	Y         	12.300000000000001	4.4000000000000004	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5150
15	1998-06-15	00:00:00	\N	608	14	\N	\N	3.7000000000000002	\N	4.4000000000000004	9	\N	\N	\N	\N	\N	46.700000000000003	\N	52.5	\N	\N	\N	\N	Y         	12.1	4.2999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5151
15	1998-06-15	00:00:00	\N	541	15	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	47.899999999999999	\N	54.100000000000001	\N	\N	\N	\N	Y         	12.1	4.4000000000000004	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5152
15	1998-06-15	00:00:00	\N	418	16	\N	\N	3.8999999999999999	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	54.299999999999997	\N	\N	\N	\N	Y         	12.199999999999999	4.5999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5153
15	1998-06-15	00:00:00	\N	531	17	\N	\N	3.7000000000000002	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	45.299999999999997	\N	51.200000000000003	\N	\N	\N	\N	Y         	11.9	4.4000000000000004	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5154
15	1998-06-15	00:00:00	\N	616	18	\N	\N	3.7000000000000002	\N	4.5	9.0999999999999996	\N	\N	\N	\N	\N	46.200000000000003	\N	51.700000000000003	\N	\N	\N	\N	Y         	12.300000000000001	4.4000000000000004	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5155
15	1998-06-15	00:00:00	\N	609	19	\N	\N	3.7000000000000002	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	47.899999999999999	\N	54.700000000000003	\N	\N	\N	\N	Y         	12.199999999999999	4.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5156
15	1998-06-15	00:00:00	\N	608	20	\N	\N	3.7000000000000002	\N	4.5	9	\N	\N	\N	\N	\N	46.100000000000001	\N	51.899999999999999	\N	\N	\N	\N	Y         	12.1	4.4000000000000004	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5157
14	1998-06-15	00:00:00	\N	593	21	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	43.700000000000003	\N	49.700000000000003	\N	\N	\N	\N	Y         	11.9	4.2999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5158
14	1998-06-15	00:00:00	\N	592	22	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	38	\N	42.899999999999999	\N	\N	\N	\N	Y         	11.4	4.5	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5159
14	1998-06-15	00:00:00	\N	584	23	\N	\N	3.5	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	43.799999999999997	\N	49.100000000000001	\N	\N	\N	\N	Y         	11.9	4.4000000000000004	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5160
14	1998-06-15	00:00:00	\N	582	24	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	38.200000000000003	\N	42.700000000000003	\N	\N	\N	\N	Y         	11.699999999999999	4.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5161
14	1998-06-15	00:00:00	\N	576	25	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.5	\N	\N	\N	\N	\N	40.700000000000003	\N	45.200000000000003	\N	\N	\N	\N	Y         	11.800000000000001	4.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5162
14	1998-06-15	00:00:00	\N	576	26	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	40.899999999999999	\N	46.200000000000003	\N	\N	\N	\N	Y         	11.699999999999999	4.5999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5163
14	1998-06-15	00:00:00	\N	569	27	\N	\N	3.7999999999999998	\N	4.5999999999999996	9	\N	\N	\N	\N	\N	45.100000000000001	\N	51.5	\N	\N	\N	\N	Y         	12.300000000000001	4.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5164
14	1998-06-15	00:00:00	\N	560	28	\N	\N	4	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	49.799999999999997	\N	56.200000000000003	\N	\N	\N	\N	Y         	12.6	4.5999999999999996	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5165
14	1998-06-15	00:00:00	\N	551	29	\N	\N	3.7000000000000002	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	44.299999999999997	\N	48.700000000000003	\N	\N	\N	\N	Y         	12.1	4.4000000000000004	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5166
14	1998-06-15	00:00:00	\N	579	30	\N	\N	3.8999999999999999	\N	4.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	45.100000000000001	\N	51.399999999999999	\N	\N	\N	\N	Y         	12.5	4.5999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5167
14	1998-06-15	00:00:00	\N	581	31	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	46.299999999999997	\N	53	\N	\N	\N	\N	Y         	12.5	4.5999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5168
14	1998-06-15	00:00:00	\N	577	32	\N	\N	3.7000000000000002	\N	4.5	9	\N	\N	\N	\N	\N	45	\N	51.200000000000003	\N	\N	\N	\N	Y         	12	4.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5169
15	1998-06-15	00:00:00	\N	585	33	\N	\N	3.5	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	39.700000000000003	\N	44.299999999999997	\N	\N	\N	\N	Y         	11.199999999999999	4.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5170
15	1998-06-15	00:00:00	\N	586	34	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	39	\N	43.799999999999997	\N	\N	\N	\N	Y         	11.4	4.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5171
15	1998-06-15	00:00:00	\N	588	35	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	38.799999999999997	\N	44.100000000000001	\N	\N	\N	\N	Y         	11.6	4.7999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5172
15	1998-06-15	00:00:00	\N	585	36	\N	\N	3.7000000000000002	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	43.5	\N	49.5	\N	\N	\N	\N	Y         	11.800000000000001	4.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5173
15	1998-06-15	00:00:00	\N	584	37	\N	\N	3.7000000000000002	\N	4.5	9	\N	\N	\N	\N	\N	43.799999999999997	\N	49.399999999999999	\N	\N	\N	\N	Y         	12	4.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5174
15	1998-06-15	00:00:00	\N	577	38	\N	\N	3.7000000000000002	\N	4.5	8.9000000000000004	\N	\N	\N	\N	\N	42.5	\N	47.700000000000003	\N	\N	\N	\N	Y         	12	4.7999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5175
15	1998-06-15	00:00:00	\N	579	39	\N	\N	3.7999999999999998	\N	4.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	42.299999999999997	\N	46.5	\N	\N	\N	\N	Y         	11.9	5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5176
15	1998-06-15	00:00:00	\N	582	40	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	45.899999999999999	\N	51.899999999999999	\N	\N	\N	\N	Y         	12.199999999999999	4.5999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5177
14	1998-06-15	00:00:00	\N	598	41	\N	\N	4	\N	4.9000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	51.200000000000003	\N	58.200000000000003	\N	\N	\N	\N	Y         	13	4.5999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5178
14	1998-06-15	00:00:00	\N	598	42	\N	\N	3.8999999999999999	\N	4.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	50.200000000000003	\N	56.100000000000001	\N	\N	\N	\N	Y         	12.9	4.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5179
14	1998-06-15	00:00:00	\N	600	43	\N	\N	4	\N	4.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	49.899999999999999	\N	55.899999999999999	\N	\N	\N	\N	Y         	12.800000000000001	4.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5180
14	1998-06-15	00:00:00	\N	601	44	\N	\N	3.8999999999999999	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	50.899999999999999	\N	56.700000000000003	\N	\N	\N	\N	Y         	12.699999999999999	4.4000000000000004	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5181
14	1998-06-15	00:00:00	\N	606	45	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	48.200000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	12.6	4.4000000000000004	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5182
14	1998-06-15	00:00:00	\N	614	46	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	46.299999999999997	\N	52.899999999999999	\N	\N	\N	\N	Y         	12.4	4.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5183
14	1998-06-15	00:00:00	\N	621	47	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	42.700000000000003	\N	47.799999999999997	\N	\N	\N	\N	Y         	11.9	4.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5184
14	1998-06-15	00:00:00	\N	621	48	\N	\N	3.7000000000000002	\N	4.5	8.5999999999999996	\N	\N	\N	\N	\N	40.100000000000001	\N	44	\N	\N	\N	\N	Y         	11.800000000000001	4.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5185
14	1998-06-15	00:00:00	\N	612	49	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	41.799999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	11.699999999999999	4.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5186
14	1998-06-15	00:00:00	\N	612	50	\N	\N	3.7000000000000002	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	41.299999999999997	\N	46	\N	\N	\N	\N	Y         	11.6	4.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5187
14	1998-06-15	00:00:00	\N	501	51	\N	\N	3.7999999999999998	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	39.899999999999999	\N	44.200000000000003	\N	\N	\N	\N	Y         	11.4	4.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5188
14	1998-06-15	00:00:00	\N	632	52	\N	\N	3.8999999999999999	\N	4.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	42.299999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	11.9	4.7999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5189
15	1998-06-15	00:00:00	\N	563	53	\N	\N	4.0999999999999996	\N	4.9000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	51	\N	57.700000000000003	\N	\N	\N	\N	Y         	12.6	4.5999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5190
15	1998-06-15	00:00:00	\N	646	54	\N	\N	4	\N	4.7999999999999998	9.5	\N	\N	\N	\N	\N	48.5	\N	54.899999999999999	\N	\N	\N	\N	Y         	12.699999999999999	4.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5191
15	1998-06-15	00:00:00	\N	621	55	\N	\N	4	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	51.899999999999999	\N	57.200000000000003	\N	\N	\N	\N	Y         	13	4.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5192
15	1998-06-15	00:00:00	\N	671	56	\N	\N	4	\N	4.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	51.100000000000001	\N	58.600000000000001	\N	\N	\N	\N	Y         	12.9	4.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5193
15	1998-06-15	00:00:00	\N	688	57	\N	\N	4.0999999999999996	\N	5	10.199999999999999	\N	\N	\N	\N	\N	54.399999999999999	\N	61.200000000000003	\N	\N	\N	\N	Y         	13.5	4.5999999999999996	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5194
15	1998-06-15	00:00:00	\N	704	58	\N	\N	3.8999999999999999	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	50.200000000000003	\N	56.600000000000001	\N	\N	\N	\N	Y         	13.199999999999999	4.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5195
15	1998-06-15	00:00:00	\N	701	59	\N	\N	4	\N	4.9000000000000004	10	\N	\N	\N	\N	\N	53.100000000000001	\N	59	\N	\N	\N	\N	Y         	13.300000000000001	4.5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5196
15	1998-06-15	00:00:00	\N	543	60	\N	\N	4	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	53.600000000000001	\N	\N	\N	\N	Y         	12.6	4.5999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5197
13	1998-06-15	00:00:00	\N	456	61	\N	\N	3.8999999999999999	\N	4.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	45.700000000000003	\N	50.5	\N	\N	\N	\N	Y         	12.199999999999999	4.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5198
13	1998-06-15	00:00:00	\N	483	62	\N	\N	4	\N	4.9000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	45.399999999999999	\N	50	\N	\N	\N	\N	Y         	12.300000000000001	4.9000000000000004	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5199
13	1998-06-15	00:00:00	\N	373	63	\N	\N	4	\N	4.9000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	45.299999999999997	\N	50	\N	\N	\N	\N	Y         	11.9	4.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5200
13	1998-06-15	00:00:00	\N	375	64	\N	\N	3.6000000000000001	\N	4.5	8.5	\N	\N	\N	\N	\N	35.899999999999999	\N	39.299999999999997	\N	\N	\N	\N	Y         	10.800000000000001	5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5201
13	1998-06-15	00:00:00	\N	402	65	\N	\N	3.8999999999999999	\N	4.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	42.700000000000003	\N	47.200000000000003	\N	\N	\N	\N	Y         	11.699999999999999	4.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5202
13	1998-06-15	00:00:00	\N	462	66	\N	\N	3.6000000000000001	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	33	\N	36.700000000000003	\N	\N	\N	\N	Y         	10.5	5.2000000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5203
13	1998-06-15	00:00:00	\N	412	67	\N	\N	3.8999999999999999	\N	4.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	42.899999999999999	\N	47.100000000000001	\N	\N	\N	\N	Y         	11.5	4.7999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5204
13	1998-06-15	00:00:00	\N	366	68	\N	\N	4	\N	4.7999999999999998	9	\N	\N	\N	\N	\N	42.100000000000001	\N	46.399999999999999	\N	\N	\N	\N	Y         	11.6	5.0999999999999996	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5205
13	1998-06-15	00:00:00	\N	378	69	\N	\N	3.7000000000000002	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	36.200000000000003	\N	38.799999999999997	\N	\N	\N	\N	Y         	11	4.7999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5206
13	1998-06-15	00:00:00	\N	412	70	\N	\N	3.7999999999999998	\N	4.5999999999999996	9	\N	\N	\N	\N	\N	43.399999999999999	\N	48.299999999999997	\N	\N	\N	\N	Y         	11.699999999999999	4.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5207
13	1998-06-15	00:00:00	\N	421	71	\N	\N	4	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	48.5	\N	53.100000000000001	\N	\N	\N	\N	Y         	12.5	4.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5208
13	1998-06-15	00:00:00	\N	410	72	\N	\N	3.7000000000000002	\N	4.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	35.299999999999997	\N	38.700000000000003	\N	\N	\N	\N	Y         	11.199999999999999	5.4000000000000004	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5209
15	1998-06-15	00:00:00	\N	621	0	\N	\N	3.7000000000000002	\N	4.5	5.5	\N	\N	\N	\N	\N	10.6	\N	12.199999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	7.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5210
14	1998-06-19	00:00:00	\N	231	1	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	51.299999999999997	\N	57.600000000000001	\N	\N	\N	\N	Y         	12.6	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5211
14	1998-06-19	00:00:00	\N	229	2	\N	\N	3.5	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	56.399999999999999	\N	62.799999999999997	\N	\N	\N	\N	Y         	12.9	3.7999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5212
14	1998-06-19	00:00:00	\N	219	3	\N	\N	3.7000000000000002	\N	4.5	9.5	\N	\N	\N	\N	\N	56.5	\N	62.399999999999999	\N	\N	\N	\N	Y         	13.300000000000001	3.8999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5213
14	1998-06-19	00:00:00	\N	205	4	\N	\N	3.5	\N	4.5999999999999996	9.5	\N	\N	\N	\N	\N	57.899999999999999	\N	64.299999999999997	\N	\N	\N	\N	Y         	14	3.7999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5214
14	1998-06-19	00:00:00	\N	198	5	\N	\N	3.3999999999999999	\N	4.9000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	58.899999999999999	\N	65.299999999999997	\N	\N	\N	\N	Y         	14.300000000000001	3.8999999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5215
14	1998-06-19	00:00:00	\N	203	6	\N	\N	3.2999999999999998	\N	4.7000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	56.200000000000003	\N	61.100000000000001	\N	\N	\N	\N	Y         	13.800000000000001	3.7999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5216
14	1998-06-19	00:00:00	\N	209	7	\N	\N	3.2999999999999998	\N	4.5	9.6999999999999993	\N	\N	\N	\N	\N	53.299999999999997	\N	58.5	\N	\N	\N	\N	Y         	13.4	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5217
14	1998-06-19	00:00:00	\N	219	8	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	48.700000000000003	\N	53.899999999999999	\N	\N	\N	\N	Y         	12.5	3.8999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5218
14	1998-06-19	00:00:00	\N	228	9	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	48.799999999999997	\N	54.100000000000001	\N	\N	\N	\N	Y         	12.300000000000001	3.7000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5219
14	1998-06-19	00:00:00	\N	241	10	\N	\N	3.3999999999999999	\N	4.5	9.5999999999999996	\N	\N	\N	\N	\N	54.100000000000001	\N	60.100000000000001	\N	\N	\N	\N	Y         	12.9	4.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5220
14	1998-06-19	00:00:00	\N	246	11	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	48.5	\N	53.299999999999997	\N	\N	\N	\N	Y         	12.800000000000001	4.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5221
14	1998-06-19	00:00:00	\N	246	12	\N	\N	3.3999999999999999	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	51.200000000000003	\N	56.399999999999999	\N	\N	\N	\N	Y         	12.6	4.0999999999999996	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5222
15	1998-06-19	00:00:00	\N	231	13	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	54.5	\N	61.200000000000003	\N	\N	\N	\N	Y         	13.6	3.7999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5223
15	1998-06-19	00:00:00	\N	222	14	\N	\N	3.7000000000000002	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	55.600000000000001	\N	62.100000000000001	\N	\N	\N	\N	Y         	13.300000000000001	4	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5224
15	1998-06-19	00:00:00	\N	219	15	\N	\N	3.7000000000000002	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	55	\N	61.200000000000003	\N	\N	\N	\N	Y         	13.4	4	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5225
15	1998-06-19	00:00:00	\N	223	16	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	55.5	\N	62.200000000000003	\N	\N	\N	\N	Y         	13.300000000000001	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5226
15	1998-06-19	00:00:00	\N	233	17	\N	\N	3.5	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	54.799999999999997	\N	60.5	\N	\N	\N	\N	Y         	13.5	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5227
15	1998-06-19	00:00:00	\N	251	18	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	54.600000000000001	\N	60.100000000000001	\N	\N	\N	\N	Y         	13	3.7999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5228
15	1998-06-19	00:00:00	\N	267	19	\N	\N	3.5	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	57	\N	62.799999999999997	\N	\N	\N	\N	Y         	13.1	4	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5229
15	1998-06-19	00:00:00	\N	263	20	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	55.399999999999999	\N	60.899999999999999	\N	\N	\N	\N	Y         	13.1	4	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5230
14	1998-06-19	00:00:00	\N	237	21	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	49.799999999999997	\N	54.700000000000003	\N	\N	\N	\N	Y         	13.199999999999999	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5231
14	1998-06-19	00:00:00	\N	243	22	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	47.899999999999999	\N	52.100000000000001	\N	\N	\N	\N	Y         	12.699999999999999	3.8999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5232
14	1998-06-19	00:00:00	\N	270	23	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	51.799999999999997	\N	56.100000000000001	\N	\N	\N	\N	Y         	13	4	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5233
14	1998-06-19	00:00:00	\N	301	24	\N	\N	3.1000000000000001	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	46.200000000000003	\N	51.700000000000003	\N	\N	\N	\N	Y         	12.6	4	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5234
14	1998-06-19	00:00:00	\N	326	25	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	47.399999999999999	\N	51.100000000000001	\N	\N	\N	\N	Y         	12.800000000000001	3.8999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5235
14	1998-06-19	00:00:00	\N	307	26	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	48.399999999999999	\N	52.899999999999999	\N	\N	\N	\N	Y         	12.800000000000001	4.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5236
14	1998-06-19	00:00:00	\N	274	27	\N	\N	3.5	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	56	\N	62.600000000000001	\N	\N	\N	\N	Y         	13.1	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5237
14	1998-06-19	00:00:00	\N	268	28	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.5	\N	\N	\N	\N	\N	56.399999999999999	\N	61.899999999999999	\N	\N	\N	\N	Y         	13.4	4.0999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5238
14	1998-06-19	00:00:00	\N	266	29	\N	\N	3.5	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	54.100000000000001	\N	58.899999999999999	\N	\N	\N	\N	Y         	13.199999999999999	4.0999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5239
14	1998-06-19	00:00:00	\N	227	30	\N	\N	3.7000000000000002	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	55.899999999999999	\N	61.799999999999997	\N	\N	\N	\N	Y         	13.9	4	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5240
14	1998-06-19	00:00:00	\N	214	31	\N	\N	3.8999999999999999	\N	4.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	57.399999999999999	\N	63.600000000000001	\N	\N	\N	\N	Y         	13.9	4.2000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5241
14	1998-06-19	00:00:00	\N	261	32	\N	\N	3.5	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	54.600000000000001	\N	60.299999999999997	\N	\N	\N	\N	Y         	13.300000000000001	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5242
15	1998-06-19	00:00:00	\N	306	33	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	48.5	\N	52.600000000000001	\N	\N	\N	\N	Y         	12.699999999999999	3.8999999999999999	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5243
15	1998-06-19	00:00:00	\N	313	34	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	49.799999999999997	\N	54.899999999999999	\N	\N	\N	\N	Y         	12.699999999999999	3.8999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5244
15	1998-06-19	00:00:00	\N	324	35	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	48.799999999999997	\N	54	\N	\N	\N	\N	Y         	12.699999999999999	3.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5245
15	1998-06-19	00:00:00	\N	331	36	\N	\N	3.5	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	54.799999999999997	\N	60.399999999999999	\N	\N	\N	\N	Y         	13	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5246
15	1998-06-19	00:00:00	\N	324	37	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	53.299999999999997	\N	58.299999999999997	\N	\N	\N	\N	Y         	13	3.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5247
15	1998-06-19	00:00:00	\N	319	38	\N	\N	3.3999999999999999	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	53	\N	57.700000000000003	\N	\N	\N	\N	Y         	13	3.8999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5248
15	1998-06-19	00:00:00	\N	311	39	\N	\N	3.3999999999999999	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	51.799999999999997	\N	56.700000000000003	\N	\N	\N	\N	Y         	12.699999999999999	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5249
15	1998-06-19	00:00:00	\N	306	40	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	54.100000000000001	\N	59.5	\N	\N	\N	\N	Y         	13	3.8999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5250
14	1998-06-19	00:00:00	\N	173	41	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	58.5	\N	64.200000000000003	\N	\N	\N	\N	Y         	14.699999999999999	4	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5251
14	1998-06-19	00:00:00	\N	163	42	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	59.899999999999999	\N	66.200000000000003	\N	\N	\N	\N	Y         	13.1	4.4000000000000004	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5252
14	1998-06-19	00:00:00	\N	157	43	\N	\N	3.5	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	59.600000000000001	\N	66.200000000000003	\N	\N	\N	\N	Y         	13.5	4.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5253
14	1998-06-19	00:00:00	\N	157	44	\N	\N	3.6000000000000001	\N	4.5	9.5	\N	\N	\N	\N	\N	61.799999999999997	\N	68	\N	\N	\N	\N	Y         	13.5	4.5999999999999996	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5254
14	1998-06-19	00:00:00	\N	154	45	\N	\N	3.6000000000000001	\N	4.5	9.5999999999999996	\N	\N	\N	\N	\N	59.799999999999997	\N	65.5	\N	\N	\N	\N	Y         	13.4	4	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5255
14	1998-06-19	00:00:00	\N	141	46	\N	\N	3.2000000000000002	\N	4.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	56.100000000000001	\N	62.700000000000003	\N	\N	\N	\N	Y         	13.6	3.8999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5256
14	1998-06-19	00:00:00	\N	177	47	\N	\N	3.2999999999999998	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	51.200000000000003	\N	56.100000000000001	\N	\N	\N	\N	Y         	12.800000000000001	3.8999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5257
14	1998-06-19	00:00:00	\N	173	48	\N	\N	3.2999999999999998	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	49.799999999999997	\N	54	\N	\N	\N	\N	Y         	11.800000000000001	4	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5258
14	1998-06-19	00:00:00	\N	179	49	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	51.399999999999999	\N	56.200000000000003	\N	\N	\N	\N	Y         	13.4	3.7999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5259
14	1998-06-19	00:00:00	\N	191	50	\N	\N	3	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	49.299999999999997	\N	53.899999999999999	\N	\N	\N	\N	Y         	12.6	3.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5260
14	1998-06-19	00:00:00	\N	197	51	\N	\N	3.2000000000000002	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	49.799999999999997	\N	53	\N	\N	\N	\N	Y         	12.5	3.7999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5261
14	1998-06-19	00:00:00	\N	184	52	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	50.399999999999999	\N	55.799999999999997	\N	\N	\N	\N	Y         	13.300000000000001	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5262
15	1998-06-19	00:00:00	\N	190	53	\N	\N	3.5	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	58.899999999999999	\N	65.299999999999997	\N	\N	\N	\N	Y         	13.5	3.8999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5263
15	1998-06-19	00:00:00	\N	197	54	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	57	\N	62.5	\N	\N	\N	\N	Y         	13	3.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5264
15	1998-06-19	00:00:00	\N	209	55	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	60.600000000000001	\N	66.299999999999997	\N	\N	\N	\N	Y         	13.5	3.8999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5265
15	1998-06-19	00:00:00	\N	235	56	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.5	\N	\N	\N	\N	\N	56.700000000000003	\N	63.399999999999999	\N	\N	\N	\N	Y         	13.6	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5266
15	1998-06-19	00:00:00	\N	225	57	\N	\N	3.7999999999999998	\N	4.5999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	61.200000000000003	\N	67.599999999999994	\N	\N	\N	\N	Y         	14.199999999999999	3.8999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5267
15	1998-06-19	00:00:00	\N	227	58	\N	\N	3.7000000000000002	\N	4.5	9.6999999999999993	\N	\N	\N	\N	\N	59.399999999999999	\N	66.200000000000003	\N	\N	\N	\N	Y         	14.6	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5268
15	1998-06-19	00:00:00	\N	235	59	\N	\N	3.6000000000000001	\N	4.7000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	59.899999999999999	\N	66.299999999999997	\N	\N	\N	\N	Y         	14.300000000000001	4	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5269
15	1998-06-19	00:00:00	\N	260	60	\N	\N	3.5	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	55.5	\N	61.700000000000003	\N	\N	\N	\N	Y         	13.9	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5270
13	1998-06-19	00:00:00	\N	302	61	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	57.700000000000003	\N	63.799999999999997	\N	\N	\N	\N	Y         	14.199999999999999	3.8999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5271
13	1998-06-19	00:00:00	\N	286	62	\N	\N	3.3999999999999999	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	55.899999999999999	\N	61.600000000000001	\N	\N	\N	\N	Y         	13.800000000000001	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5272
13	1998-06-19	00:00:00	\N	294	63	\N	\N	3.2999999999999998	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	53.899999999999999	\N	59.5	\N	\N	\N	\N	Y         	13.4	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5273
13	1998-06-19	00:00:00	\N	301	64	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	38.799999999999997	\N	42.600000000000001	\N	\N	\N	\N	Y         	11	4.2999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5274
13	1998-06-19	00:00:00	\N	285	65	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	53.200000000000003	\N	58.399999999999999	\N	\N	\N	\N	Y         	13	3.8999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5275
13	1998-06-19	00:00:00	\N	259	66	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	38.299999999999997	\N	41.299999999999997	\N	\N	\N	\N	Y         	10.800000000000001	4.4000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5276
13	1998-06-19	00:00:00	\N	267	67	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	51.399999999999999	\N	56.5	\N	\N	\N	\N	Y         	12.6	3.7999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5277
13	1998-06-19	00:00:00	\N	301	68	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	53.100000000000001	\N	58.700000000000003	\N	\N	\N	\N	Y         	12.800000000000001	3.8999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5278
13	1998-06-19	00:00:00	\N	331	69	\N	\N	3.1000000000000001	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	46.799999999999997	\N	50.799999999999997	\N	\N	\N	\N	Y         	12	3.6000000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5279
13	1998-06-19	00:00:00	\N	299	70	\N	\N	3.5	\N	4.5	9.1999999999999993	\N	\N	\N	\N	\N	55.799999999999997	\N	62.399999999999999	\N	\N	\N	\N	Y         	13.6	3.7999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5280
13	1998-06-19	00:00:00	\N	275	71	\N	\N	3.5	\N	4.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	55.399999999999999	\N	61.700000000000003	\N	\N	\N	\N	Y         	13.6	4	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5281
13	1998-06-19	00:00:00	\N	253	72	\N	\N	3.2999999999999998	\N	4.4000000000000004	9	\N	\N	\N	\N	\N	38.600000000000001	\N	42.799999999999997	\N	\N	\N	\N	Y         	11.300000000000001	4.7000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5282
15	1998-06-19	00:00:00	\N	181	0	\N	\N	3.2999999999999998	\N	4.2000000000000002	5.5	\N	\N	\N	\N	\N	11.300000000000001	\N	11.699999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	6.7999999999999998	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5283
14	1998-06-22	00:00:00	\N	569	1	\N	\N	3.1000000000000001	\N	4.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	55.899999999999999	\N	63.899999999999999	\N	\N	\N	\N	Y         	14.199999999999999	3.7999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5284
14	1998-06-22	00:00:00	\N	568	2	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	53.700000000000003	\N	60.399999999999999	\N	\N	\N	\N	Y         	13.800000000000001	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5285
14	1998-06-22	00:00:00	\N	571	3	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	56.299999999999997	\N	63.5	\N	\N	\N	\N	Y         	13.9	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5286
14	1998-06-22	00:00:00	\N	560	4	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	53.5	\N	61.299999999999997	\N	\N	\N	\N	Y         	14	3.6000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5287
14	1998-06-22	00:00:00	\N	561	5	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	58.899999999999999	\N	66.900000000000006	\N	\N	\N	\N	Y         	14.5	3.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5288
14	1998-06-22	00:00:00	\N	565	6	\N	\N	3.2999999999999998	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	56.200000000000003	\N	63.399999999999999	\N	\N	\N	\N	Y         	14.4	3.8999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5289
14	1998-06-22	00:00:00	\N	561	7	\N	\N	3.2000000000000002	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	53.299999999999997	\N	60	\N	\N	\N	\N	Y         	13.9	4.0999999999999996	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5290
14	1998-06-22	00:00:00	\N	563	8	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.5	\N	\N	\N	\N	\N	51.600000000000001	\N	58.100000000000001	\N	\N	\N	\N	Y         	13.5	3.8999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5291
14	1998-06-22	00:00:00	\N	147	9	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	54	\N	61.700000000000003	\N	\N	\N	\N	Y         	12.300000000000001	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5292
14	1998-06-22	00:00:00	\N	142	10	\N	\N	3.3999999999999999	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	60.100000000000001	\N	67	\N	\N	\N	\N	Y         	13.1	4.2000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5293
14	1998-06-22	00:00:00	\N	145	11	\N	\N	3.2999999999999998	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	58.200000000000003	\N	66.299999999999997	\N	\N	\N	\N	Y         	12.9	4.2000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5294
14	1998-06-22	00:00:00	\N	153	12	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	52.299999999999997	\N	61.100000000000001	\N	\N	\N	\N	Y         	13.1	4.9000000000000004	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5295
15	1998-06-22	00:00:00	\N	396	13	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	55.200000000000003	\N	63	\N	\N	\N	\N	Y         	13.800000000000001	3.7999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5296
15	1998-06-22	00:00:00	\N	480	14	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.5	\N	\N	\N	\N	\N	56.899999999999999	\N	64	\N	\N	\N	\N	Y         	14.199999999999999	3.7999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5297
15	1998-06-22	00:00:00	\N	210	15	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	54.899999999999999	\N	62.100000000000001	\N	\N	\N	\N	Y         	13.5	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5298
15	1998-06-22	00:00:00	\N	211	16	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	52.5	\N	60.600000000000001	\N	\N	\N	\N	Y         	13.199999999999999	3.6000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5299
15	1998-06-22	00:00:00	\N	211	17	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.5	\N	\N	\N	\N	\N	58.200000000000003	\N	66	\N	\N	\N	\N	Y         	13.800000000000001	3.7999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5300
15	1998-06-22	00:00:00	\N	192	18	\N	\N	3.2000000000000002	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	56.299999999999997	\N	64.099999999999994	\N	\N	\N	\N	Y         	13.699999999999999	3.8999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5301
15	1998-06-22	00:00:00	\N	183	19	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	59.299999999999997	\N	67.099999999999994	\N	\N	\N	\N	Y         	14.5	3.7999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5302
15	1998-06-22	00:00:00	\N	175	20	\N	\N	3.5	\N	4.5	9.5	\N	\N	\N	\N	\N	58.799999999999997	\N	65.700000000000003	\N	\N	\N	\N	Y         	14.6	4.0999999999999996	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5303
14	1998-06-22	00:00:00	\N	531	21	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	51.399999999999999	\N	58.299999999999997	\N	\N	\N	\N	Y         	13.9	4	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5304
14	1998-06-22	00:00:00	\N	524	22	\N	\N	3.1000000000000001	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	51.299999999999997	\N	56.799999999999997	\N	\N	\N	\N	Y         	13.6	3.7999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5305
14	1998-06-22	00:00:00	\N	533	23	\N	\N	3.2000000000000002	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	54	\N	59.899999999999999	\N	\N	\N	\N	Y         	14	4.0999999999999996	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5306
14	1998-06-22	00:00:00	\N	534	24	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	51.5	\N	57.600000000000001	\N	\N	\N	\N	Y         	13.300000000000001	3.8999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5307
14	1998-06-22	00:00:00	\N	531	25	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	49.700000000000003	\N	55.399999999999999	\N	\N	\N	\N	Y         	13.800000000000001	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5308
14	1998-06-22	00:00:00	\N	544	26	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.5	\N	\N	\N	\N	\N	46.200000000000003	\N	52	\N	\N	\N	\N	Y         	13.5	4.0999999999999996	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5309
14	1998-06-22	00:00:00	\N	180	27	\N	\N	3.2999999999999998	\N	4	9	\N	\N	\N	\N	\N	57	\N	65	\N	\N	\N	\N	Y         	12.800000000000001	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5310
14	1998-06-22	00:00:00	\N	547	28	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	55.799999999999997	\N	63.5	\N	\N	\N	\N	Y         	14.199999999999999	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5311
14	1998-06-22	00:00:00	\N	539	29	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	55.799999999999997	\N	62.5	\N	\N	\N	\N	Y         	14	3.6000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5312
14	1998-06-22	00:00:00	\N	249	30	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	56.200000000000003	\N	63.700000000000003	\N	\N	\N	\N	Y         	14.1	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5313
14	1998-06-22	00:00:00	\N	545	31	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	56.899999999999999	\N	64.599999999999994	\N	\N	\N	\N	Y         	13.800000000000001	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5314
14	1998-06-22	00:00:00	\N	538	32	\N	\N	3.1000000000000001	\N	4	8.5	\N	\N	\N	\N	\N	54.600000000000001	\N	62.399999999999999	\N	\N	\N	\N	Y         	13.5	3.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5315
15	1998-06-22	00:00:00	\N	529	33	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	51.799999999999997	\N	57.299999999999997	\N	\N	\N	\N	Y         	13.199999999999999	3.6000000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5316
15	1998-06-22	00:00:00	\N	539	34	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	52.100000000000001	\N	59	\N	\N	\N	\N	Y         	13.199999999999999	3.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5317
15	1998-06-22	00:00:00	\N	512	35	\N	\N	3.2000000000000002	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	52.299999999999997	\N	58.799999999999997	\N	\N	\N	\N	Y         	13.300000000000001	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5318
15	1998-06-22	00:00:00	\N	560	36	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	51.899999999999999	\N	58.5	\N	\N	\N	\N	Y         	13.800000000000001	3.6000000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5319
15	1998-06-22	00:00:00	\N	531	37	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	55.200000000000003	\N	61.299999999999997	\N	\N	\N	\N	Y         	13.4	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5320
15	1998-06-22	00:00:00	\N	576	38	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	57.799999999999997	\N	64.200000000000003	\N	\N	\N	\N	Y         	13.5	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5321
15	1998-06-22	00:00:00	\N	243	39	\N	\N	3.1000000000000001	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	52.299999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	12.800000000000001	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5322
15	1998-06-22	00:00:00	\N	187	40	\N	\N	3.1000000000000001	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	55.600000000000001	\N	62.600000000000001	\N	\N	\N	\N	Y         	13.5	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5323
14	1998-06-22	00:00:00	\N	163	41	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	61.600000000000001	\N	70.400000000000006	\N	\N	\N	\N	Y         	13.699999999999999	4.2999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5324
14	1998-06-22	00:00:00	\N	545	42	\N	\N	3.5	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	60	\N	68.5	\N	\N	\N	\N	Y         	14.800000000000001	3.7999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5325
14	1998-06-22	00:00:00	\N	535	43	\N	\N	3.6000000000000001	\N	4.5	9.9000000000000004	\N	\N	\N	\N	\N	62.799999999999997	\N	71.200000000000003	\N	\N	\N	\N	Y         	14.199999999999999	4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5326
14	1998-06-22	00:00:00	\N	552	44	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	62.100000000000001	\N	70.700000000000003	\N	\N	\N	\N	Y         	14.9	3.8999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5327
14	1998-06-22	00:00:00	\N	536	45	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	56.600000000000001	\N	63.399999999999999	\N	\N	\N	\N	Y         	13.9	3.3999999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5328
14	1998-06-22	00:00:00	\N	516	46	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	58	\N	67	\N	\N	\N	\N	Y         	14.300000000000001	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5329
14	1998-06-22	00:00:00	\N	537	47	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	52.700000000000003	\N	58.700000000000003	\N	\N	\N	\N	Y         	13.800000000000001	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5330
14	1998-06-22	00:00:00	\N	544	48	\N	\N	3	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	49	\N	54.399999999999999	\N	\N	\N	\N	Y         	13.5	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5331
14	1998-06-22	00:00:00	\N	535	49	\N	\N	3.1000000000000001	\N	4	9	\N	\N	\N	\N	\N	51	\N	57.700000000000003	\N	\N	\N	\N	Y         	13.5	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5332
14	1998-06-22	00:00:00	\N	531	50	\N	\N	3.1000000000000001	\N	4	9	\N	\N	\N	\N	\N	51.799999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	13.300000000000001	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5333
14	1998-06-22	00:00:00	\N	532	51	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	54.399999999999999	\N	61.100000000000001	\N	\N	\N	\N	Y         	13.9	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5334
14	1998-06-22	00:00:00	\N	531	52	\N	\N	3	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	50.299999999999997	\N	56.700000000000003	\N	\N	\N	\N	Y         	13.199999999999999	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5335
15	1998-06-22	00:00:00	\N	547	53	\N	\N	3.7000000000000002	\N	4.5	9.8000000000000007	\N	\N	\N	\N	\N	64.299999999999997	\N	73.5	\N	\N	\N	\N	Y         	14.9	4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5336
15	1998-06-22	00:00:00	\N	190	54	\N	\N	3.6000000000000001	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	60.200000000000003	\N	67.799999999999997	\N	\N	\N	\N	Y         	13.699999999999999	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5337
15	1998-06-22	00:00:00	\N	191	55	\N	\N	3.7000000000000002	\N	4.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	62	\N	70.299999999999997	\N	\N	\N	\N	Y         	14.1	3.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5338
15	1998-06-22	00:00:00	\N	556	56	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	59.5	\N	67.299999999999997	\N	\N	\N	\N	Y         	14.6	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5339
15	1998-06-22	00:00:00	\N	209	57	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	58.700000000000003	\N	66.299999999999997	\N	\N	\N	\N	Y         	13.800000000000001	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5340
15	1998-06-22	00:00:00	\N	251	58	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	60.899999999999999	\N	69.099999999999994	\N	\N	\N	\N	Y         	14.4	3.7999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5341
15	1998-06-22	00:00:00	\N	503	59	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	60	\N	67.400000000000006	\N	\N	\N	\N	Y         	14.6	3.7999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5342
15	1998-06-22	00:00:00	\N	206	60	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	57.200000000000003	\N	64.900000000000006	\N	\N	\N	\N	Y         	13.9	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5343
13	1998-06-22	00:00:00	\N	536	61	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.5	\N	65.5	\N	\N	\N	\N	Y         	13.4	3.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5344
13	1998-06-22	00:00:00	\N	506	62	\N	\N	2.6000000000000001	\N	3.2999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	49.700000000000003	\N	56.899999999999999	\N	\N	\N	\N	Y         	12.1	2.7999999999999998	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5345
13	1998-06-22	00:00:00	\N	494	63	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	56.700000000000003	\N	63.799999999999997	\N	\N	\N	\N	Y         	14.1	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5346
13	1998-06-22	00:00:00	\N	488	64	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	41.299999999999997	\N	45.100000000000001	\N	\N	\N	\N	Y         	11.6	3.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5347
13	1998-06-22	00:00:00	\N	431	65	\N	\N	3.2000000000000002	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	56.799999999999997	\N	65.200000000000003	\N	\N	\N	\N	Y         	13.9	3.6000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5348
13	1998-06-22	00:00:00	\N	500	66	\N	\N	3	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	39.899999999999999	\N	43.299999999999997	\N	\N	\N	\N	Y         	10.9	3.7000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5349
13	1998-06-22	00:00:00	\N	479	67	\N	\N	2.7000000000000002	\N	3.2999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	50.700000000000003	\N	59.799999999999997	\N	\N	\N	\N	Y         	12.4	2.7999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5350
13	1998-06-22	00:00:00	\N	488	68	\N	\N	2.6000000000000001	\N	3.2999999999999998	7	\N	\N	\N	\N	\N	50.100000000000001	\N	58.200000000000003	\N	\N	\N	\N	Y         	12.5	3	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5351
13	1998-06-22	00:00:00	\N	468	69	\N	\N	3	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	53.899999999999999	\N	62.299999999999997	\N	\N	\N	\N	Y         	12.199999999999999	3.2999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5352
13	1998-06-22	00:00:00	\N	483	70	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	57.600000000000001	\N	66.099999999999994	\N	\N	\N	\N	Y         	13.6	3.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5353
13	1998-06-22	00:00:00	\N	477	71	\N	\N	3.1000000000000001	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	55.899999999999999	\N	63.399999999999999	\N	\N	\N	\N	Y         	13.9	3.6000000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5354
13	1998-06-22	00:00:00	\N	471	72	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	40.700000000000003	\N	44.700000000000003	\N	\N	\N	\N	Y         	12.1	3.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5355
15	1998-06-22	00:00:00	\N	533	0	\N	\N	5.7000000000000002	\N	7.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	15.800000000000001	\N	18.300000000000001	\N	\N	\N	\N	Y         	12.300000000000001	12	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5356
14	1998-06-25	00:00:00	\N	530	1	\N	\N	3.5	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	57.899999999999999	\N	65.599999999999994	\N	\N	\N	\N	Y         	15.4	4.2000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5357
14	1998-06-25	00:00:00	\N	539	2	\N	\N	3.6000000000000001	\N	4.5999999999999996	10.4	\N	\N	\N	\N	\N	61.399999999999999	\N	69.400000000000006	\N	\N	\N	\N	Y         	15.5	4.0999999999999996	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5358
14	1998-06-25	00:00:00	\N	429	3	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	61.200000000000003	\N	69.400000000000006	\N	\N	\N	\N	Y         	15.5	4.2999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5359
14	1998-06-25	00:00:00	\N	299	4	\N	\N	3.6000000000000001	\N	4.7999999999999998	11.1	\N	\N	\N	\N	\N	62	\N	70.400000000000006	\N	\N	\N	\N	Y         	15.4	4.2999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5360
14	1998-06-25	00:00:00	\N	485	5	\N	\N	3.5	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	58.399999999999999	\N	65.700000000000003	\N	\N	\N	\N	Y         	15	4.0999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5361
14	1998-06-25	00:00:00	\N	428	6	\N	\N	3.7000000000000002	\N	4.9000000000000004	11.1	\N	\N	\N	\N	\N	57.399999999999999	\N	64.5	\N	\N	\N	\N	Y         	14.9	4.4000000000000004	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5362
14	1998-06-25	00:00:00	\N	326	7	\N	\N	3.7999999999999998	\N	5	10.9	\N	\N	\N	\N	\N	52.700000000000003	\N	59.100000000000001	\N	\N	\N	\N	Y         	15.300000000000001	4.5999999999999996	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5363
14	1998-06-25	00:00:00	\N	301	8	\N	\N	3.7000000000000002	\N	5.0999999999999996	11.1	\N	\N	\N	\N	\N	53.899999999999999	\N	60.399999999999999	\N	\N	\N	\N	Y         	14.6	4.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5364
14	1998-06-25	00:00:00	\N	403	9	\N	\N	3.8999999999999999	\N	5.2000000000000002	11.5	\N	\N	\N	\N	\N	55.899999999999999	\N	63.5	\N	\N	\N	\N	Y         	15.1	4.9000000000000004	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5365
14	1998-06-25	00:00:00	\N	529	10	\N	\N	3.7999999999999998	\N	4.9000000000000004	10.800000000000001	\N	\N	\N	\N	\N	52.399999999999999	\N	59.200000000000003	\N	\N	\N	\N	Y         	14.4	4.5999999999999996	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5366
14	1998-06-25	00:00:00	\N	302	11	\N	\N	3.7000000000000002	\N	4.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	50.5	\N	56.899999999999999	\N	\N	\N	\N	Y         	14	4.5999999999999996	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5367
14	1998-06-25	00:00:00	\N	512	12	\N	\N	3.7000000000000002	\N	4.9000000000000004	10.6	\N	\N	\N	\N	\N	50.5	\N	57.299999999999997	\N	\N	\N	\N	Y         	14.1	4.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5368
15	1998-06-25	00:00:00	\N	437	13	\N	\N	4	\N	5.0999999999999996	10.699999999999999	\N	\N	\N	\N	\N	58.100000000000001	\N	64.900000000000006	\N	\N	\N	\N	Y         	14.699999999999999	4.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5369
15	1998-06-25	00:00:00	\N	469	14	\N	\N	4	\N	5.2000000000000002	10.9	\N	\N	\N	\N	\N	59.799999999999997	\N	67.599999999999994	\N	\N	\N	\N	Y         	15.5	4.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5370
15	1998-06-25	00:00:00	\N	595	15	\N	\N	4	\N	5.0999999999999996	10.9	\N	\N	\N	\N	\N	58.700000000000003	\N	66.700000000000003	\N	\N	\N	\N	Y         	15.6	4.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5371
15	1998-06-25	00:00:00	\N	439	16	\N	\N	4	\N	5	10.800000000000001	\N	\N	\N	\N	\N	59.700000000000003	\N	67.900000000000006	\N	\N	\N	\N	Y         	15.4	4.5	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5372
15	1998-06-25	00:00:00	\N	600	17	\N	\N	3.8999999999999999	\N	5	10.9	\N	\N	\N	\N	\N	59.100000000000001	\N	67.200000000000003	\N	\N	\N	\N	Y         	15.699999999999999	4.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5373
15	1998-06-25	00:00:00	\N	334	18	\N	\N	4	\N	5	10.699999999999999	\N	\N	\N	\N	\N	59.100000000000001	\N	66.700000000000003	\N	\N	\N	\N	Y         	14.9	4.4000000000000004	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5374
15	1998-06-25	00:00:00	\N	334	19	\N	\N	4	\N	4.9000000000000004	10.300000000000001	\N	\N	\N	\N	\N	58.799999999999997	\N	66.400000000000006	\N	\N	\N	\N	Y         	15	4.2999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5375
15	1998-06-25	00:00:00	\N	407	20	\N	\N	4	\N	5	10.9	\N	\N	\N	\N	\N	59.5	\N	67.099999999999994	\N	\N	\N	\N	Y         	14.9	4.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5376
14	1998-06-25	00:00:00	\N	227	21	\N	\N	3.6000000000000001	\N	4.7999999999999998	10.9	\N	\N	\N	\N	\N	58.200000000000003	\N	65.400000000000006	\N	\N	\N	\N	Y         	14.1	4.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5377
14	1998-06-25	00:00:00	\N	485	22	\N	\N	3.7999999999999998	\N	5.0999999999999996	11.699999999999999	\N	\N	\N	\N	\N	61	\N	68.200000000000003	\N	\N	\N	\N	Y         	15.1	4.5999999999999996	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5378
14	1998-06-25	00:00:00	\N	459	23	\N	\N	3.7999999999999998	\N	5	11.1	\N	\N	\N	\N	\N	56	\N	63	\N	\N	\N	\N	Y         	15.1	4.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5379
14	1998-06-25	00:00:00	\N	402	24	\N	\N	3.6000000000000001	\N	4.7000000000000002	10.4	\N	\N	\N	\N	\N	51.200000000000003	\N	57.600000000000001	\N	\N	\N	\N	Y         	14.300000000000001	4.4000000000000004	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5380
14	1998-06-25	00:00:00	\N	221	25	\N	\N	3.8999999999999999	\N	5	11.5	\N	\N	\N	\N	\N	57.799999999999997	\N	64.5	\N	\N	\N	\N	Y         	13.699999999999999	4.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5381
14	1998-06-25	00:00:00	\N	310	26	\N	\N	3.7999999999999998	\N	5	11.300000000000001	\N	\N	\N	\N	\N	54.299999999999997	\N	61.100000000000001	\N	\N	\N	\N	Y         	13.4	4.9000000000000004	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5382
14	1998-06-25	00:00:00	\N	476	27	\N	\N	4	\N	5	10.5	\N	\N	\N	\N	\N	59.399999999999999	\N	67	\N	\N	\N	\N	Y         	15.4	4.4000000000000004	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5383
14	1998-06-25	00:00:00	\N	415	28	\N	\N	3.7000000000000002	\N	4.5999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	55.799999999999997	\N	63.600000000000001	\N	\N	\N	\N	Y         	15	4.0999999999999996	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5384
14	1998-06-25	00:00:00	\N	219	29	\N	\N	3.8999999999999999	\N	4.9000000000000004	10.5	\N	\N	\N	\N	\N	60.600000000000001	\N	69.5	\N	\N	\N	\N	Y         	14.5	4.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5385
14	1998-06-25	00:00:00	\N	415	30	\N	\N	4	\N	5	10.4	\N	\N	\N	\N	\N	60.299999999999997	\N	68.700000000000003	\N	\N	\N	\N	Y         	14.5	4.4000000000000004	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5386
14	1998-06-25	00:00:00	\N	458	31	\N	\N	3.8999999999999999	\N	5	10.699999999999999	\N	\N	\N	\N	\N	58	\N	66.599999999999994	\N	\N	\N	\N	Y         	15.1	4.5999999999999996	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5387
14	1998-06-25	00:00:00	\N	475	32	\N	\N	3.7999999999999998	\N	4.9000000000000004	10.4	\N	\N	\N	\N	\N	59.5	\N	67.299999999999997	\N	\N	\N	\N	Y         	14.9	4.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5388
15	1998-06-25	00:00:00	\N	404	33	\N	\N	3.7999999999999998	\N	4.7999999999999998	10.1	\N	\N	\N	\N	\N	56.799999999999997	\N	64.400000000000006	\N	\N	\N	\N	Y         	14.6	4.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5389
15	1998-06-25	00:00:00	\N	251	34	\N	\N	3.8999999999999999	\N	4.9000000000000004	10.4	\N	\N	\N	\N	\N	60.200000000000003	\N	68.599999999999994	\N	\N	\N	\N	Y         	14.4	4.4000000000000004	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5390
15	1998-06-25	00:00:00	\N	479	35	\N	\N	4.0999999999999996	\N	5.2000000000000002	11	\N	\N	\N	\N	\N	65.5	\N	75.200000000000003	\N	\N	\N	\N	Y         	15	4.7000000000000002	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5391
15	1998-06-25	00:00:00	\N	479	36	\N	\N	4.0999999999999996	\N	5.0999999999999996	10.9	\N	\N	\N	\N	\N	63.799999999999997	\N	72.599999999999994	\N	\N	\N	\N	Y         	15.6	4.5999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5392
15	1998-06-25	00:00:00	\N	356	37	\N	\N	4	\N	5	10.699999999999999	\N	\N	\N	\N	\N	61.600000000000001	\N	69.799999999999997	\N	\N	\N	\N	Y         	15.1	4.4000000000000004	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5393
15	1998-06-25	00:00:00	\N	453	38	\N	\N	3.8999999999999999	\N	4.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	59.100000000000001	\N	67.200000000000003	\N	\N	\N	\N	Y         	15	4.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5394
15	1998-06-25	00:00:00	\N	464	39	\N	\N	3.7999999999999998	\N	4.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	57.899999999999999	\N	65.700000000000003	\N	\N	\N	\N	Y         	15.1	4.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5395
15	1998-06-25	00:00:00	\N	214	40	\N	\N	3.6000000000000001	\N	4.7000000000000002	10.199999999999999	\N	\N	\N	\N	\N	56.399999999999999	\N	64.099999999999994	\N	\N	\N	\N	Y         	13.800000000000001	4.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5396
14	1998-06-25	00:00:00	\N	230	41	\N	\N	4.0999999999999996	\N	5.0999999999999996	11	\N	\N	\N	\N	\N	64.099999999999994	\N	71.700000000000003	\N	\N	\N	\N	Y         	14.9	4.7999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5397
14	1998-06-25	00:00:00	\N	227	42	\N	\N	4	\N	5	10.800000000000001	\N	\N	\N	\N	\N	61.299999999999997	\N	68.5	\N	\N	\N	\N	Y         	14.9	4.7000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5398
14	1998-06-25	00:00:00	\N	233	43	\N	\N	4	\N	4.9000000000000004	10.9	\N	\N	\N	\N	\N	62.5	\N	70.200000000000003	\N	\N	\N	\N	Y         	14.699999999999999	4.5999999999999996	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5399
14	1998-06-25	00:00:00	\N	243	44	\N	\N	4	\N	5.0999999999999996	10.9	\N	\N	\N	\N	\N	63	\N	70.599999999999994	\N	\N	\N	\N	Y         	15.4	4.5999999999999996	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5400
14	1998-06-25	00:00:00	\N	258	45	\N	\N	4	\N	5	10.800000000000001	\N	\N	\N	\N	\N	62.799999999999997	\N	70.200000000000003	\N	\N	\N	\N	Y         	15.4	4.5	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5401
14	1998-06-25	00:00:00	\N	279	46	\N	\N	3.8999999999999999	\N	5	10.6	\N	\N	\N	\N	\N	60.600000000000001	\N	67.900000000000006	\N	\N	\N	\N	Y         	15	4.2999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5402
14	1998-06-25	00:00:00	\N	258	47	\N	\N	3.7999999999999998	\N	5.0999999999999996	11	\N	\N	\N	\N	\N	55.5	\N	60.899999999999999	\N	\N	\N	\N	Y         	13.9	4.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5403
14	1998-06-25	00:00:00	\N	267	48	\N	\N	4	\N	5.2999999999999998	11.6	\N	\N	\N	\N	\N	56.299999999999997	\N	62.299999999999997	\N	\N	\N	\N	Y         	15	4.5999999999999996	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5404
14	1998-06-25	00:00:00	\N	262	49	\N	\N	3.7000000000000002	\N	4.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	55	\N	61.100000000000001	\N	\N	\N	\N	Y         	14.300000000000001	4.4000000000000004	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5405
14	1998-06-25	00:00:00	\N	395	50	\N	\N	4	\N	5.0999999999999996	11.1	\N	\N	\N	\N	\N	57.600000000000001	\N	64.599999999999994	\N	\N	\N	\N	Y         	14.699999999999999	4.5999999999999996	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5406
14	1998-06-25	00:00:00	\N	455	51	\N	\N	3.7000000000000002	\N	4.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	54	\N	59	\N	\N	\N	\N	Y         	14.1	4.2999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5407
14	1998-06-25	00:00:00	\N	243	52	\N	\N	3.7000000000000002	\N	4.7999999999999998	10.4	\N	\N	\N	\N	\N	53.299999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	13.5	4.4000000000000004	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5408
15	1998-06-25	00:00:00	\N	233	53	\N	\N	3.8999999999999999	\N	4.7999999999999998	10.5	\N	\N	\N	\N	\N	59.100000000000001	\N	66.400000000000006	\N	\N	\N	\N	Y         	14.4	4.5999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5409
15	1998-06-25	00:00:00	\N	237	54	\N	\N	3.8999999999999999	\N	5	11.1	\N	\N	\N	\N	\N	59.600000000000001	\N	66.700000000000003	\N	\N	\N	\N	Y         	14.4	4.5999999999999996	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5410
15	1998-06-25	00:00:00	\N	260	55	\N	\N	4	\N	5	10.9	\N	\N	\N	\N	\N	60.600000000000001	\N	68.299999999999997	\N	\N	\N	\N	Y         	15.300000000000001	4.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5411
15	1998-06-25	00:00:00	\N	230	56	\N	\N	4	\N	5	10.800000000000001	\N	\N	\N	\N	\N	61.899999999999999	\N	69.400000000000006	\N	\N	\N	\N	Y         	14.9	4.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5412
15	1998-06-25	00:00:00	\N	223	57	\N	\N	3.8999999999999999	\N	4.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	60.5	\N	68.299999999999997	\N	\N	\N	\N	Y         	14.9	4.5999999999999996	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5413
15	1998-06-25	00:00:00	\N	241	58	\N	\N	4	\N	5.2000000000000002	11.300000000000001	\N	\N	\N	\N	\N	62.600000000000001	\N	70.599999999999994	\N	\N	\N	\N	Y         	15.300000000000001	4.7999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5414
15	1998-06-25	00:00:00	\N	203	59	\N	\N	4.0999999999999996	\N	5.2000000000000002	11.5	\N	\N	\N	\N	\N	62	\N	68.900000000000006	\N	\N	\N	\N	Y         	14.9	4.5999999999999996	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5415
15	1998-06-25	00:00:00	\N	198	60	\N	\N	4.0999999999999996	\N	5.0999999999999996	11.5	\N	\N	\N	\N	\N	61.899999999999999	\N	69.400000000000006	\N	\N	\N	\N	Y         	14.6	4.5999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5416
13	1998-06-25	00:00:00	\N	211	61	\N	\N	4	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	62.5	\N	71.200000000000003	\N	\N	\N	\N	Y         	14.1	4.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5417
13	1998-06-25	00:00:00	\N	209	62	\N	\N	3.8999999999999999	\N	4.5999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	63.600000000000001	\N	72	\N	\N	\N	\N	Y         	13.699999999999999	3.8999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5418
13	1998-06-25	00:00:00	\N	266	63	\N	\N	3.8999999999999999	\N	4.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	61	\N	68.299999999999997	\N	\N	\N	\N	Y         	14.4	4.0999999999999996	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5419
13	1998-06-25	00:00:00	\N	245	64	\N	\N	3.5	\N	4.7000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	42.200000000000003	\N	46.399999999999999	\N	\N	\N	\N	Y         	12.800000000000001	4.4000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5420
13	1998-06-25	00:00:00	\N	243	65	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	58.100000000000001	\N	65.599999999999994	\N	\N	\N	\N	Y         	14	4.2999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5421
13	1998-06-25	00:00:00	\N	230	66	\N	\N	3.5	\N	4.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	37.600000000000001	\N	42.100000000000001	\N	\N	\N	\N	Y         	12.4	4.9000000000000004	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5422
13	1998-06-25	00:00:00	\N	222	67	\N	\N	3.8999999999999999	\N	4.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	61.399999999999999	\N	69.700000000000003	\N	\N	\N	\N	Y         	13.5	4	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5423
13	1998-06-25	00:00:00	\N	209	68	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	60.600000000000001	\N	67.799999999999997	\N	\N	\N	\N	Y         	14.199999999999999	4	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5424
13	1998-06-25	00:00:00	\N	202	69	\N	\N	4.0999999999999996	\N	4.9000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	72.099999999999994	\N	\N	\N	\N	Y         	14.199999999999999	4	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5425
13	1998-06-25	00:00:00	\N	195	70	\N	\N	4	\N	4.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	63.600000000000001	\N	73.099999999999994	\N	\N	\N	\N	Y         	14.699999999999999	4	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5426
13	1998-06-25	00:00:00	\N	191	71	\N	\N	4.0999999999999996	\N	5.2000000000000002	11	\N	\N	\N	\N	\N	61.100000000000001	\N	68.400000000000006	\N	\N	\N	\N	Y         	15	4.2000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5427
13	1998-06-25	00:00:00	\N	198	72	\N	\N	4	\N	5.2000000000000002	11	\N	\N	\N	\N	\N	46.100000000000001	\N	50.600000000000001	\N	\N	\N	\N	Y         	13.1	5.0999999999999996	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5428
15	1998-06-25	00:00:00	\N	475	0	\N	\N	7.0999999999999996	\N	8.5	10.6	\N	\N	\N	\N	\N	18.899999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	14	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5429
14	1998-07-02	00:00:00	\N	244	1	\N	\N	3.7000000000000002	\N	4.7000000000000002	11.300000000000001	\N	\N	\N	\N	\N	64.200000000000003	\N	71.299999999999997	\N	\N	\N	\N	Y         	17.399999999999999	4.4000000000000004	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5430
14	1998-07-02	00:00:00	\N	247	2	\N	\N	3.7999999999999998	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	64.599999999999994	\N	72	\N	\N	\N	\N	Y         	17.100000000000001	4.2999999999999998	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5431
14	1998-07-02	00:00:00	\N	259	3	\N	\N	3.7000000000000002	\N	4.7000000000000002	11.300000000000001	\N	\N	\N	\N	\N	62	\N	69.799999999999997	\N	\N	\N	\N	Y         	17	4.2999999999999998	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5432
14	1998-07-02	00:00:00	\N	260	4	\N	\N	3.7000000000000002	\N	4.9000000000000004	11.6	\N	\N	\N	\N	\N	64.200000000000003	\N	71.099999999999994	\N	\N	\N	\N	Y         	17.199999999999999	4.2999999999999998	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5433
14	1998-07-02	00:00:00	\N	274	5	\N	\N	3.5	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	62	\N	69.299999999999997	\N	\N	\N	\N	Y         	16.600000000000001	4.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5434
14	1998-07-02	00:00:00	\N	276	6	\N	\N	3.5	\N	4.7999999999999998	11.300000000000001	\N	\N	\N	\N	\N	62.700000000000003	\N	69.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	4.2000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5435
14	1998-07-02	00:00:00	\N	352	7	\N	\N	3.3999999999999999	\N	4.5999999999999996	11.1	\N	\N	\N	\N	\N	55.100000000000001	\N	60.700000000000003	\N	\N	\N	\N	Y         	15.9	4.2999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5436
14	1998-07-02	00:00:00	\N	307	8	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.199999999999999	\N	\N	\N	\N	\N	58.600000000000001	\N	65.700000000000003	\N	\N	\N	\N	Y         	15.6	4	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5437
14	1998-07-02	00:00:00	\N	294	9	\N	\N	3.5	\N	4.7000000000000002	11.699999999999999	\N	\N	\N	\N	\N	57	\N	64.099999999999994	\N	\N	\N	\N	Y         	16.199999999999999	4.5	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5438
14	1998-07-02	00:00:00	\N	302	10	\N	\N	3.2000000000000002	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	57.899999999999999	\N	65.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5439
14	1998-07-02	00:00:00	\N	306	11	\N	\N	3.3999999999999999	\N	4.5	10.9	\N	\N	\N	\N	\N	52.100000000000001	\N	57.799999999999997	\N	\N	\N	\N	Y         	15.5	4.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5440
14	1998-07-02	00:00:00	\N	312	12	\N	\N	3.2999999999999998	\N	4.2999999999999998	10.300000000000001	\N	\N	\N	\N	\N	57	\N	63.600000000000001	\N	\N	\N	\N	Y         	15	4	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5441
15	1998-07-02	00:00:00	\N	469	13	\N	\N	3.7000000000000002	\N	4.7999999999999998	11.199999999999999	\N	\N	\N	\N	\N	61.600000000000001	\N	67.900000000000006	\N	\N	\N	\N	Y         	16.600000000000001	4.2999999999999998	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5442
15	1998-07-02	00:00:00	\N	555	14	\N	\N	3.7999999999999998	\N	4.7999999999999998	11.1	\N	\N	\N	\N	\N	64.299999999999997	\N	71.900000000000006	\N	\N	\N	\N	Y         	17.100000000000001	4.2000000000000002	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5443
15	1998-07-02	00:00:00	\N	342	15	\N	\N	3.7000000000000002	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	64.900000000000006	\N	73	\N	\N	\N	\N	Y         	16.800000000000001	4.0999999999999996	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5444
15	1998-07-02	00:00:00	\N	306	16	\N	\N	3.5	\N	4.5999999999999996	11	\N	\N	\N	\N	\N	61.799999999999997	\N	69.400000000000006	\N	\N	\N	\N	Y         	16.399999999999999	4	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5445
15	1998-07-02	00:00:00	\N	292	17	\N	\N	3.3999999999999999	\N	4.4000000000000004	11	\N	\N	\N	\N	\N	63.100000000000001	\N	70.700000000000003	\N	\N	\N	\N	Y         	16.600000000000001	4.0999999999999996	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5446
15	1998-07-02	00:00:00	\N	283	18	\N	\N	3.3999999999999999	\N	4.5999999999999996	11	\N	\N	\N	\N	\N	62.899999999999999	\N	70.200000000000003	\N	\N	\N	\N	Y         	16.800000000000001	4.2000000000000002	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5447
15	1998-07-02	00:00:00	\N	278	19	\N	\N	3.5	\N	4.5	10.300000000000001	\N	\N	\N	\N	\N	64.5	\N	71.799999999999997	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5448
15	1998-07-02	00:00:00	\N	276	20	\N	\N	3.5	\N	4.7000000000000002	11.1	\N	\N	\N	\N	\N	62.299999999999997	\N	69	\N	\N	\N	\N	Y         	16.5	4.2000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5449
14	1998-07-02	00:00:00	\N	305	21	\N	\N	3.5	\N	5	11.800000000000001	\N	\N	\N	\N	\N	61.5	\N	67.900000000000006	\N	\N	\N	\N	Y         	16.399999999999999	4.2999999999999998	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5450
14	1998-07-02	00:00:00	\N	338	22	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.699999999999999	\N	\N	\N	\N	\N	65.5	\N	73.200000000000003	\N	\N	\N	\N	Y         	16.100000000000001	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5451
14	1998-07-02	00:00:00	\N	358	23	\N	\N	3.2999999999999998	\N	4.4000000000000004	10.1	\N	\N	\N	\N	\N	59.799999999999997	\N	67.099999999999994	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5452
14	1998-07-02	00:00:00	\N	354	24	\N	\N	3.2000000000000002	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	56.299999999999997	\N	62.200000000000003	\N	\N	\N	\N	Y         	15.300000000000001	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5453
14	1998-07-02	00:00:00	\N	342	25	\N	\N	3.7999999999999998	\N	5	12	\N	\N	\N	\N	\N	60.299999999999997	\N	66.799999999999997	\N	\N	\N	\N	Y         	16	4.4000000000000004	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5454
14	1998-07-02	00:00:00	\N	351	26	\N	\N	3.3999999999999999	\N	4.7999999999999998	11.5	\N	\N	\N	\N	\N	55.5	\N	61.899999999999999	\N	\N	\N	\N	Y         	15.699999999999999	4.2000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5455
14	1998-07-02	00:00:00	\N	348	27	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.699999999999999	\N	\N	\N	\N	\N	65.299999999999997	\N	73.200000000000003	\N	\N	\N	\N	Y         	16.800000000000001	4.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5456
14	1998-07-02	00:00:00	\N	338	28	\N	\N	3.3999999999999999	\N	4.5	10.699999999999999	\N	\N	\N	\N	\N	61.100000000000001	\N	67.799999999999997	\N	\N	\N	\N	Y         	16.399999999999999	4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5457
14	1998-07-02	00:00:00	\N	319	29	\N	\N	3.5	\N	4.7999999999999998	10.9	\N	\N	\N	\N	\N	62.399999999999999	\N	69.099999999999994	\N	\N	\N	\N	Y         	16.300000000000001	3.8999999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5458
14	1998-07-02	00:00:00	\N	323	30	\N	\N	3.7000000000000002	\N	4.7999999999999998	10.699999999999999	\N	\N	\N	\N	\N	65.599999999999994	\N	73.200000000000003	\N	\N	\N	\N	Y         	16.300000000000001	4.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5459
14	1998-07-02	00:00:00	\N	318	31	\N	\N	3.5	\N	4.5999999999999996	10.9	\N	\N	\N	\N	\N	59.600000000000001	\N	66.900000000000006	\N	\N	\N	\N	Y         	16.300000000000001	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5460
14	1998-07-02	00:00:00	\N	307	32	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	60.600000000000001	\N	66.799999999999997	\N	\N	\N	\N	Y         	15.9	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5461
15	1998-07-02	00:00:00	\N	303	33	\N	\N	3.6000000000000001	\N	4.5999999999999996	11.1	\N	\N	\N	\N	\N	63.899999999999999	\N	72.299999999999997	\N	\N	\N	\N	Y         	16.100000000000001	4	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5462
15	1998-07-02	00:00:00	\N	292	34	\N	\N	3.6000000000000001	\N	4.5	10.6	\N	\N	\N	\N	\N	64.299999999999997	\N	71.599999999999994	\N	\N	\N	\N	Y         	16.399999999999999	4	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5463
15	1998-07-02	00:00:00	\N	286	35	\N	\N	3.7999999999999998	\N	4.7000000000000002	11.4	\N	\N	\N	\N	\N	67	\N	74.599999999999994	\N	\N	\N	\N	Y         	16.800000000000001	4.2999999999999998	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5464
15	1998-07-02	00:00:00	\N	283	36	\N	\N	3.7000000000000002	\N	4.7000000000000002	11.5	\N	\N	\N	\N	\N	65.700000000000003	\N	73	\N	\N	\N	\N	Y         	17	4.2000000000000002	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5465
15	1998-07-02	00:00:00	\N	282	37	\N	\N	3.5	\N	4.5999999999999996	11	\N	\N	\N	\N	\N	62.899999999999999	\N	69.599999999999994	\N	\N	\N	\N	Y         	16.800000000000001	4.0999999999999996	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5466
15	1998-07-02	00:00:00	\N	278	38	\N	\N	3.3999999999999999	\N	4.5	10.800000000000001	\N	\N	\N	\N	\N	62.5	\N	69	\N	\N	\N	\N	Y         	16.300000000000001	4	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5467
15	1998-07-02	00:00:00	\N	276	39	\N	\N	3.5	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	63.100000000000001	\N	69.599999999999994	\N	\N	\N	\N	Y         	16.5	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5468
15	1998-07-02	00:00:00	\N	275	40	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.5	\N	\N	\N	\N	\N	61.600000000000001	\N	68.5	\N	\N	\N	\N	Y         	16.199999999999999	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5469
14	1998-07-02	00:00:00	\N	286	41	\N	\N	3.7000000000000002	\N	4.7000000000000002	11.5	\N	\N	\N	\N	\N	66.400000000000006	\N	73.599999999999994	\N	\N	\N	\N	Y         	17	4.2000000000000002	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5470
14	1998-07-02	00:00:00	\N	294	42	\N	\N	3.7000000000000002	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	66.299999999999997	\N	73.900000000000006	\N	\N	\N	\N	Y         	16.800000000000001	4.0999999999999996	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5471
14	1998-07-02	00:00:00	\N	370	43	\N	\N	3.6000000000000001	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	65.299999999999997	\N	72.299999999999997	\N	\N	\N	\N	Y         	17	4.0999999999999996	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5472
14	1998-07-02	00:00:00	\N	257	44	\N	\N	3.7000000000000002	\N	4.9000000000000004	11.5	\N	\N	\N	\N	\N	66.799999999999997	\N	73.900000000000006	\N	\N	\N	\N	Y         	17.300000000000001	4.2000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5473
14	1998-07-02	00:00:00	\N	246	45	\N	\N	3.7000000000000002	\N	4.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	65.799999999999997	\N	72.799999999999997	\N	\N	\N	\N	Y         	17.100000000000001	4.2999999999999998	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5474
14	1998-07-02	00:00:00	\N	241	46	\N	\N	3.7999999999999998	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	67.5	\N	74	\N	\N	\N	\N	Y         	17	4.4000000000000004	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5475
14	1998-07-02	00:00:00	\N	237	47	\N	\N	3.5	\N	4.5999999999999996	10.4	\N	\N	\N	\N	\N	61.299999999999997	\N	67.799999999999997	\N	\N	\N	\N	Y         	15.6	4.5	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5476
14	1998-07-02	00:00:00	\N	233	48	\N	\N	3.7000000000000002	\N	4.9000000000000004	11.9	\N	\N	\N	\N	\N	60.5	\N	66.099999999999994	\N	\N	\N	\N	Y         	16.800000000000001	4.7000000000000002	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5477
14	1998-07-02	00:00:00	\N	230	49	\N	\N	3.6000000000000001	\N	4.7000000000000002	11.4	\N	\N	\N	\N	\N	59.700000000000003	\N	65.400000000000006	\N	\N	\N	\N	Y         	16.199999999999999	4.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5478
14	1998-07-02	00:00:00	\N	232	50	\N	\N	3.6000000000000001	\N	4.7000000000000002	10.6	\N	\N	\N	\N	\N	63.399999999999999	\N	71.099999999999994	\N	\N	\N	\N	Y         	16.100000000000001	4.2999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5479
14	1998-07-02	00:00:00	\N	235	51	\N	\N	3.6000000000000001	\N	4.5999999999999996	10.199999999999999	\N	\N	\N	\N	\N	61.5	\N	68.700000000000003	\N	\N	\N	\N	Y         	15.800000000000001	4	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5480
14	1998-07-02	00:00:00	\N	238	52	\N	\N	3.5	\N	4.7000000000000002	11.300000000000001	\N	\N	\N	\N	\N	57.5	\N	62.899999999999999	\N	\N	\N	\N	Y         	15.699999999999999	4.5	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5481
15	1998-07-02	00:00:00	\N	254	53	\N	\N	3.6000000000000001	\N	4.5	10.6	\N	\N	\N	\N	\N	63.799999999999997	\N	70.700000000000003	\N	\N	\N	\N	Y         	16.899999999999999	4.2000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5482
15	1998-07-02	00:00:00	\N	267	54	\N	\N	3.5	\N	4.5999999999999996	11.1	\N	\N	\N	\N	\N	62.299999999999997	\N	68.5	\N	\N	\N	\N	Y         	16.800000000000001	4.2000000000000002	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5483
15	1998-07-02	00:00:00	\N	350	55	\N	\N	3.6000000000000001	\N	4.7999999999999998	11.4	\N	\N	\N	\N	\N	65.799999999999997	\N	72.5	\N	\N	\N	\N	Y         	16.899999999999999	4.2000000000000002	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5484
15	1998-07-02	00:00:00	\N	461	56	\N	\N	3.6000000000000001	\N	4.5999999999999996	10.9	\N	\N	\N	\N	\N	65.099999999999994	\N	72.200000000000003	\N	\N	\N	\N	Y         	17	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5485
15	1998-07-02	00:00:00	\N	303	57	\N	\N	3.5	\N	4.7000000000000002	11.300000000000001	\N	\N	\N	\N	\N	64.400000000000006	\N	70.5	\N	\N	\N	\N	Y         	16.699999999999999	4.0999999999999996	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5486
15	1998-07-02	00:00:00	\N	294	58	\N	\N	3.6000000000000001	\N	4.7000000000000002	11.5	\N	\N	\N	\N	\N	64.400000000000006	\N	71	\N	\N	\N	\N	Y         	16.699999999999999	4.2000000000000002	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5487
15	1998-07-02	00:00:00	\N	294	59	\N	\N	3.6000000000000001	\N	4.7000000000000002	11.6	\N	\N	\N	\N	\N	64.5	\N	70.599999999999994	\N	\N	\N	\N	Y         	16.800000000000001	4.2000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5488
15	1998-07-02	00:00:00	\N	299	60	\N	\N	3.5	\N	4.5	11.300000000000001	\N	\N	\N	\N	\N	63.899999999999999	\N	70.900000000000006	\N	\N	\N	\N	Y         	16.600000000000001	4.0999999999999996	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5489
13	1998-07-02	00:00:00	\N	302	61	\N	\N	3.7000000000000002	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	66	\N	74.799999999999997	\N	\N	\N	\N	Y         	16.199999999999999	3.8999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5490
13	1998-07-02	00:00:00	\N	299	62	\N	\N	3.7000000000000002	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	67.299999999999997	\N	77.099999999999994	\N	\N	\N	\N	Y         	16.100000000000001	3.7999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5491
13	1998-07-02	00:00:00	\N	299	63	\N	\N	3.6000000000000001	\N	4.5	10.800000000000001	\N	\N	\N	\N	\N	64.099999999999994	\N	71.200000000000003	\N	\N	\N	\N	Y         	16.399999999999999	4	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5492
13	1998-07-02	00:00:00	\N	296	64	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	44.299999999999997	\N	48.100000000000001	\N	\N	\N	\N	Y         	14.199999999999999	4.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5493
13	1998-07-02	00:00:00	\N	295	65	\N	\N	3.6000000000000001	\N	4.5	10.6	\N	\N	\N	\N	\N	63.200000000000003	\N	70.700000000000003	\N	\N	\N	\N	Y         	16.100000000000001	4.0999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5494
13	1998-07-02	00:00:00	\N	294	66	\N	\N	3.2000000000000002	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	40	\N	43.5	\N	\N	\N	\N	Y         	13.699999999999999	4.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5495
13	1998-07-02	00:00:00	\N	296	67	\N	\N	3.7000000000000002	\N	4.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	65.299999999999997	\N	74.700000000000003	\N	\N	\N	\N	Y         	15.9	3.8999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5496
13	1998-07-02	00:00:00	\N	295	68	\N	\N	3.7000000000000002	\N	4.4000000000000004	9.5	\N	\N	\N	\N	\N	65.099999999999994	\N	73.799999999999997	\N	\N	\N	\N	Y         	16.199999999999999	4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5497
13	1998-07-02	00:00:00	\N	293	69	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	64.599999999999994	\N	73.400000000000006	\N	\N	\N	\N	Y         	16	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5498
13	1998-07-02	00:00:00	\N	294	70	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	66.400000000000006	\N	75.700000000000003	\N	\N	\N	\N	Y         	16.399999999999999	3.8999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5499
13	1998-07-02	00:00:00	\N	311	71	\N	\N	3.6000000000000001	\N	4.7999999999999998	11.4	\N	\N	\N	\N	\N	63.399999999999999	\N	69.599999999999994	\N	\N	\N	\N	Y         	16.399999999999999	4.0999999999999996	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5500
13	1998-07-02	00:00:00	\N	301	72	\N	\N	3.2000000000000002	\N	4.5	11	\N	\N	\N	\N	\N	46.600000000000001	\N	51	\N	\N	\N	\N	Y         	14.1	4.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5501
15	1998-07-02	00:00:00	\N	327	0	\N	\N	4.7999999999999998	\N	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	17.5	\N	\N	\N	\N	Y         	12.5	10.1	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5502
14	1998-07-08	00:00:00	\N	586	1	\N	\N	3.1000000000000001	\N	4	9	\N	\N	\N	\N	\N	64.200000000000003	\N	70.799999999999997	\N	\N	\N	\N	Y         	17.699999999999999	3.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5503
14	1998-07-08	00:00:00	\N	675	2	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	61.899999999999999	\N	68.5	\N	\N	\N	\N	Y         	17.600000000000001	3.2999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5504
14	1998-07-08	00:00:00	\N	673	3	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.5	\N	\N	\N	\N	\N	62.399999999999999	\N	67.299999999999997	\N	\N	\N	\N	Y         	17.600000000000001	4.4000000000000004	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5505
14	1998-07-08	00:00:00	\N	672	4	\N	\N	3.2000000000000002	\N	4.4000000000000004	11.1	\N	\N	\N	\N	\N	64.299999999999997	\N	69.299999999999997	\N	\N	\N	\N	Y         	16.899999999999999	4.0999999999999996	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5506
14	1998-07-08	00:00:00	\N	710	5	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	64	\N	68.200000000000003	\N	\N	\N	\N	Y         	16.5	3.8999999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5507
14	1998-07-08	00:00:00	\N	476	6	\N	\N	3.1000000000000001	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	60.5	\N	65.900000000000006	\N	\N	\N	\N	Y         	15.1	3.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5508
14	1998-07-08	00:00:00	\N	306	7	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.9	\N	\N	\N	\N	\N	56.600000000000001	\N	60.600000000000001	\N	\N	\N	\N	Y         	15.5	4.0999999999999996	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5509
14	1998-07-08	00:00:00	\N	475	8	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	59.299999999999997	\N	62.399999999999999	\N	\N	\N	\N	Y         	14.4	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5510
14	1998-07-08	00:00:00	\N	686	9	\N	\N	3.2999999999999998	\N	4.7999999999999998	11.9	\N	\N	\N	\N	\N	58.799999999999997	\N	59.100000000000001	\N	\N	\N	\N	Y         	15.5	4.2000000000000002	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5511
14	1998-07-08	00:00:00	\N	355	10	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	60.100000000000001	\N	64	\N	\N	\N	\N	Y         	14.699999999999999	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5512
14	1998-07-08	00:00:00	\N	296	11	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.9	\N	\N	\N	\N	\N	53.600000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	15	4.0999999999999996	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5513
14	1998-07-08	00:00:00	\N	283	12	\N	\N	2.8999999999999999	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	55.700000000000003	\N	61.100000000000001	\N	\N	\N	\N	Y         	13.9	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5514
15	1998-07-08	00:00:00	\N	276	13	\N	\N	3.2999999999999998	\N	4.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	62.899999999999999	\N	67	\N	\N	\N	\N	Y         	16	4.0999999999999996	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5515
15	1998-07-08	00:00:00	\N	282	14	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.699999999999999	\N	\N	\N	\N	\N	63.200000000000003	\N	67.5	\N	\N	\N	\N	Y         	15.9	3.8999999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5516
15	1998-07-08	00:00:00	\N	296	15	\N	\N	3.1000000000000001	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	63.700000000000003	\N	68.5	\N	\N	\N	\N	Y         	15.5	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5517
15	1998-07-08	00:00:00	\N	315	16	\N	\N	3	\N	4.2000000000000002	10.300000000000001	\N	\N	\N	\N	\N	60.5	\N	65.700000000000003	\N	\N	\N	\N	Y         	15.9	3.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5518
15	1998-07-08	00:00:00	\N	302	17	\N	\N	3	\N	4	10.1	\N	\N	\N	\N	\N	61.5	\N	67.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5519
15	1998-07-08	00:00:00	\N	310	18	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	62.899999999999999	\N	68	\N	\N	\N	\N	Y         	16	3.7000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5520
15	1998-07-08	00:00:00	\N	323	19	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	60	\N	65.299999999999997	\N	\N	\N	\N	Y         	15.1	3.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5521
15	1998-07-08	00:00:00	\N	346	20	\N	\N	3	\N	4.0999999999999996	10.5	\N	\N	\N	\N	\N	60.799999999999997	\N	65.700000000000003	\N	\N	\N	\N	Y         	16.600000000000001	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5522
14	1998-07-08	00:00:00	\N	672	21	\N	\N	3.2000000000000002	\N	4.5	11.4	\N	\N	\N	\N	\N	60.100000000000001	\N	63.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5523
14	1998-07-08	00:00:00	\N	666	22	\N	\N	3	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	61.299999999999997	\N	65.200000000000003	\N	\N	\N	\N	Y         	15.199999999999999	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5524
14	1998-07-08	00:00:00	\N	648	23	\N	\N	3	\N	3.7999999999999998	9.5	\N	\N	\N	\N	\N	60	\N	64.299999999999997	\N	\N	\N	\N	Y         	15	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5525
14	1998-07-08	00:00:00	\N	649	24	\N	\N	3	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	62.600000000000001	\N	\N	\N	\N	Y         	14.6	3.3999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5526
14	1998-07-08	00:00:00	\N	635	25	\N	\N	3.3999999999999999	\N	4.5	11.6	\N	\N	\N	\N	\N	58.200000000000003	\N	62.200000000000003	\N	\N	\N	\N	Y         	15.6	4.2000000000000002	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5527
14	1998-07-08	00:00:00	\N	630	26	\N	\N	3.2000000000000002	\N	4.4000000000000004	11.1	\N	\N	\N	\N	\N	59.299999999999997	\N	63.700000000000003	\N	\N	\N	\N	Y         	15.300000000000001	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5528
14	1998-07-08	00:00:00	\N	631	27	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	63.600000000000001	\N	70.400000000000006	\N	\N	\N	\N	Y         	16.100000000000001	3.8999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5529
14	1998-07-08	00:00:00	\N	632	28	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.5	\N	\N	\N	\N	\N	62.299999999999997	\N	67.900000000000006	\N	\N	\N	\N	Y         	17.699999999999999	4.4000000000000004	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5530
14	1998-07-08	00:00:00	\N	639	29	\N	\N	3.3999999999999999	\N	4.2999999999999998	10.6	\N	\N	\N	\N	\N	64.099999999999994	\N	70.099999999999994	\N	\N	\N	\N	Y         	18.199999999999999	4.4000000000000004	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5531
14	1998-07-08	00:00:00	\N	649	30	\N	\N	3.3999999999999999	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	65.599999999999994	\N	71.700000000000003	\N	\N	\N	\N	Y         	17.800000000000001	3.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5532
14	1998-07-08	00:00:00	\N	658	31	\N	\N	3.2999999999999998	\N	4.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	62	\N	67	\N	\N	\N	\N	Y         	17.199999999999999	4.2999999999999998	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5533
14	1998-07-08	00:00:00	\N	654	32	\N	\N	3.2000000000000002	\N	4.5	11.199999999999999	\N	\N	\N	\N	\N	63.5	\N	69.400000000000006	\N	\N	\N	\N	Y         	16.300000000000001	4.2000000000000002	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5534
15	1998-07-08	00:00:00	\N	656	33	\N	\N	3.1000000000000001	\N	4	10	\N	\N	\N	\N	\N	61.299999999999997	\N	66.799999999999997	\N	\N	\N	\N	Y         	15.6	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5535
15	1998-07-08	00:00:00	\N	545	34	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	64.900000000000006	\N	70.900000000000006	\N	\N	\N	\N	Y         	15.5	3.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5536
15	1998-07-08	00:00:00	\N	278	35	\N	\N	3.2000000000000002	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	62	\N	66.599999999999994	\N	\N	\N	\N	Y         	15.9	3.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5537
15	1998-07-08	00:00:00	\N	681	36	\N	\N	3.2999999999999998	\N	4.0999999999999996	10.6	\N	\N	\N	\N	\N	64.799999999999997	\N	69.900000000000006	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5538
15	1998-07-08	00:00:00	\N	276	37	\N	\N	3.1000000000000001	\N	4	9.8000000000000007	\N	\N	\N	\N	\N	62.5	\N	67	\N	\N	\N	\N	Y         	17.199999999999999	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5539
15	1998-07-08	00:00:00	\N	276	38	\N	\N	3.2000000000000002	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	63.200000000000003	\N	67.200000000000003	\N	\N	\N	\N	Y         	17.300000000000001	4.0999999999999996	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5540
15	1998-07-08	00:00:00	\N	680	39	\N	\N	3.1000000000000001	\N	4	10	\N	\N	\N	\N	\N	62	\N	67.200000000000003	\N	\N	\N	\N	Y         	17.199999999999999	4.2000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5541
15	1998-07-08	00:00:00	\N	576	40	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	61.700000000000003	\N	67.900000000000006	\N	\N	\N	\N	Y         	16.699999999999999	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5542
14	1998-07-08	00:00:00	\N	720	41	\N	\N	3.1000000000000001	\N	3.8999999999999999	10	\N	\N	\N	\N	\N	62.799999999999997	\N	68.599999999999994	\N	\N	\N	\N	Y         	15.9	3.7000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5543
14	1998-07-08	00:00:00	\N	333	42	\N	\N	3.2999999999999998	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	65.5	\N	72.099999999999994	\N	\N	\N	\N	Y         	16.100000000000001	3.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5544
14	1998-07-08	00:00:00	\N	306	43	\N	\N	3.2000000000000002	\N	4.0999999999999996	10.5	\N	\N	\N	\N	\N	63.399999999999999	\N	68.299999999999997	\N	\N	\N	\N	Y         	16	3.6000000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5545
14	1998-07-08	00:00:00	\N	306	44	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	64.5	\N	68.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.6000000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5546
14	1998-07-08	00:00:00	\N	334	45	\N	\N	3.1000000000000001	\N	4	10.1	\N	\N	\N	\N	\N	62.799999999999997	\N	66.900000000000006	\N	\N	\N	\N	Y         	15.699999999999999	3.3999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5547
14	1998-07-08	00:00:00	\N	653	46	\N	\N	3	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	62	\N	68.400000000000006	\N	\N	\N	\N	Y         	14.4	3.2000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5548
14	1998-07-08	00:00:00	\N	301	47	\N	\N	3.1000000000000001	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	60.799999999999997	\N	66.599999999999994	\N	\N	\N	\N	Y         	15.1	3.3999999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5549
14	1998-07-08	00:00:00	\N	305	48	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	58.200000000000003	\N	63	\N	\N	\N	\N	Y         	15.9	3.8999999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5550
14	1998-07-08	00:00:00	\N	379	49	\N	\N	3.3999999999999999	\N	4.4000000000000004	11.1	\N	\N	\N	\N	\N	58	\N	62.700000000000003	\N	\N	\N	\N	Y         	15.9	4	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5551
14	1998-07-08	00:00:00	\N	697	50	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	59.5	\N	65.599999999999994	\N	\N	\N	\N	Y         	15.5	3.2999999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5552
14	1998-07-08	00:00:00	\N	702	51	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	59.700000000000003	\N	65.400000000000006	\N	\N	\N	\N	Y         	15.4	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5553
14	1998-07-08	00:00:00	\N	696	52	\N	\N	3.2000000000000002	\N	4.2999999999999998	11.1	\N	\N	\N	\N	\N	59.100000000000001	\N	62.5	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5554
15	1998-07-08	00:00:00	\N	701	53	\N	\N	2.8999999999999999	\N	3.5	8.4000000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	63.799999999999997	\N	\N	\N	\N	Y         	15	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5555
15	1998-07-08	00:00:00	\N	694	54	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.9	\N	\N	\N	\N	\N	62.299999999999997	\N	68.099999999999994	\N	\N	\N	\N	Y         	16.199999999999999	3.7999999999999998	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5556
15	1998-07-08	00:00:00	\N	679	55	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.699999999999999	\N	\N	\N	\N	\N	64	\N	69.200000000000003	\N	\N	\N	\N	Y         	16.199999999999999	3.7000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5557
15	1998-07-08	00:00:00	\N	676	56	\N	\N	3.2999999999999998	\N	4.2000000000000002	10.300000000000001	\N	\N	\N	\N	\N	64.799999999999997	\N	70.5	\N	\N	\N	\N	Y         	16.199999999999999	3.7000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5558
15	1998-07-08	00:00:00	\N	323	57	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.9	\N	\N	\N	\N	\N	62.600000000000001	\N	67.700000000000003	\N	\N	\N	\N	Y         	16.600000000000001	3.7999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5559
15	1998-07-08	00:00:00	\N	333	58	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.9	\N	\N	\N	\N	\N	63.5	\N	68.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5560
15	1998-07-08	00:00:00	\N	310	59	\N	\N	3	\N	4.2000000000000002	10.5	\N	\N	\N	\N	\N	60.899999999999999	\N	66.299999999999997	\N	\N	\N	\N	Y         	17	3.7000000000000002	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5561
15	1998-07-08	00:00:00	\N	403	60	\N	\N	3	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	62.899999999999999	\N	69.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5562
13	1998-07-08	00:00:00	\N	397	61	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	64.799999999999997	\N	72	\N	\N	\N	\N	Y         	15.6	3.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5563
13	1998-07-08	00:00:00	\N	463	62	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	66.5	\N	75.099999999999994	\N	\N	\N	\N	Y         	15.800000000000001	3.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5564
13	1998-07-08	00:00:00	\N	800	63	\N	\N	3.2999999999999998	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	63.700000000000003	\N	69.400000000000006	\N	\N	\N	\N	Y         	15.9	3.6000000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5565
13	1998-07-08	00:00:00	\N	781	64	\N	\N	3	\N	4.2000000000000002	10.5	\N	\N	\N	\N	\N	45.600000000000001	\N	48.399999999999999	\N	\N	\N	\N	Y         	13.800000000000001	4.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5566
13	1998-07-08	00:00:00	\N	483	65	\N	\N	3	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	59.899999999999999	\N	64.700000000000003	\N	\N	\N	\N	Y         	15.1	3.2999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5567
13	1998-07-08	00:00:00	\N	372	66	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	37.799999999999997	\N	39.5	\N	\N	\N	\N	Y         	13	4	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5568
13	1998-07-08	00:00:00	\N	362	67	\N	\N	2.8999999999999999	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	62.799999999999997	\N	69.799999999999997	\N	\N	\N	\N	Y         	15.6	3	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5569
13	1998-07-08	00:00:00	\N	363	68	\N	\N	3.2000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	66.599999999999994	\N	73.700000000000003	\N	\N	\N	\N	Y         	17.100000000000001	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5570
13	1998-07-08	00:00:00	\N	389	69	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	65.700000000000003	\N	73.900000000000006	\N	\N	\N	\N	Y         	17.600000000000001	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5571
13	1998-07-08	00:00:00	\N	565	70	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	66	\N	73.400000000000006	\N	\N	\N	\N	Y         	17.600000000000001	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5572
13	1998-07-08	00:00:00	\N	396	71	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.6	\N	\N	\N	\N	\N	62.899999999999999	\N	67.900000000000006	\N	\N	\N	\N	Y         	17.199999999999999	3.7000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5573
13	1998-07-08	00:00:00	\N	361	72	\N	\N	2.8999999999999999	\N	4	10.9	\N	\N	\N	\N	\N	47.799999999999997	\N	50.700000000000003	\N	\N	\N	\N	Y         	15	4.0999999999999996	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5574
15	1998-07-08	00:00:00	\N	277	0	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.050000000000001	\N	\N	\N	\N	Y         	11.4	7.5499999999999998	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5575
14	1998-07-15	00:00:00	\N	307	1	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	58.299999999999997	\N	64.799999999999997	\N	\N	\N	\N	Y         	15	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5576
14	1998-07-15	00:00:00	\N	289	2	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	61	\N	67.900000000000006	\N	\N	\N	\N	Y         	15.6	3.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5577
14	1998-07-15	00:00:00	\N	278	3	\N	\N	3.2999999999999998	\N	4.5	11	\N	\N	\N	\N	\N	59.899999999999999	\N	65.799999999999997	\N	\N	\N	\N	Y         	15.9	4	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5578
14	1998-07-15	00:00:00	\N	263	4	\N	\N	3.2999999999999998	\N	4.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	59.399999999999999	\N	65.5	\N	\N	\N	\N	Y         	16	4.0999999999999996	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5579
14	1998-07-15	00:00:00	\N	253	5	\N	\N	3.3999999999999999	\N	4.2999999999999998	10.6	\N	\N	\N	\N	\N	59.5	\N	65.099999999999994	\N	\N	\N	\N	Y         	16.300000000000001	4.0999999999999996	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5580
14	1998-07-15	00:00:00	\N	259	6	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	60.299999999999997	\N	67.799999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.7999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5581
14	1998-07-15	00:00:00	\N	275	7	\N	\N	3.2999999999999998	\N	4.5999999999999996	11.5	\N	\N	\N	\N	\N	55.700000000000003	\N	60	\N	\N	\N	\N	Y         	16.199999999999999	4.2000000000000002	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5582
14	1998-07-15	00:00:00	\N	230	8	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	57.799999999999997	\N	64	\N	\N	\N	\N	Y         	15.9	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5583
14	1998-07-15	00:00:00	\N	217	9	\N	\N	3.5	\N	4.7000000000000002	11.800000000000001	\N	\N	\N	\N	\N	57.299999999999997	\N	62.899999999999999	\N	\N	\N	\N	Y         	16.399999999999999	4.4000000000000004	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5584
14	1998-07-15	00:00:00	\N	201	10	\N	\N	3.1000000000000001	\N	4.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	59.899999999999999	\N	65.299999999999997	\N	\N	\N	\N	Y         	15.9	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5585
14	1998-07-15	00:00:00	\N	190	11	\N	\N	3.2999999999999998	\N	4.7999999999999998	11.800000000000001	\N	\N	\N	\N	\N	54.5	\N	58.899999999999999	\N	\N	\N	\N	Y         	16.100000000000001	4.2000000000000002	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5586
14	1998-07-15	00:00:00	\N	195	12	\N	\N	3.2999999999999998	\N	4.2999999999999998	10.4	\N	\N	\N	\N	\N	57.299999999999997	\N	63	\N	\N	\N	\N	Y         	15.4	3.8999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5587
15	1998-07-15	00:00:00	\N	211	13	\N	\N	3.3999999999999999	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	57.799999999999997	\N	63.299999999999997	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5588
15	1998-07-15	00:00:00	\N	205	14	\N	\N	3.5	\N	4.5	10.699999999999999	\N	\N	\N	\N	\N	59.200000000000003	\N	64	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5589
15	1998-07-15	00:00:00	\N	202	15	\N	\N	3.2000000000000002	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	60.200000000000003	\N	67.799999999999997	\N	\N	\N	\N	Y         	16	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5590
15	1998-07-15	00:00:00	\N	203	16	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.6	\N	\N	\N	\N	\N	58.899999999999999	\N	65.400000000000006	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5591
15	1998-07-15	00:00:00	\N	205	17	\N	\N	3.2000000000000002	\N	4.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	59.600000000000001	\N	66.200000000000003	\N	\N	\N	\N	Y         	16.800000000000001	3.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5592
15	1998-07-15	00:00:00	\N	204	18	\N	\N	3.2000000000000002	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	61.5	\N	67.299999999999997	\N	\N	\N	\N	Y         	16.5	4	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5593
15	1998-07-15	00:00:00	\N	209	19	\N	\N	3.2000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	61.799999999999997	\N	68.5	\N	\N	\N	\N	Y         	15.4	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5594
15	1998-07-15	00:00:00	\N	217	20	\N	\N	3.1000000000000001	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	55.5	\N	60.200000000000003	\N	\N	\N	\N	Y         	15.800000000000001	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5595
14	1998-07-15	00:00:00	\N	231	21	\N	\N	3.5	\N	4.7000000000000002	11.699999999999999	\N	\N	\N	\N	\N	59.899999999999999	\N	63.700000000000003	\N	\N	\N	\N	Y         	16.199999999999999	4.4000000000000004	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5596
14	1998-07-15	00:00:00	\N	225	22	\N	\N	3.5	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	62.899999999999999	\N	69.599999999999994	\N	\N	\N	\N	Y         	15.800000000000001	3.6000000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5597
14	1998-07-15	00:00:00	\N	209	23	\N	\N	3.2000000000000002	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	61.299999999999997	\N	66.799999999999997	\N	\N	\N	\N	Y         	16.100000000000001	3.7000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5598
14	1998-07-15	00:00:00	\N	201	24	\N	\N	3.2999999999999998	\N	4.4000000000000004	10.4	\N	\N	\N	\N	\N	60.399999999999999	\N	65.900000000000006	\N	\N	\N	\N	Y         	15.6	3.7999999999999998	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5599
14	1998-07-15	00:00:00	\N	189	25	\N	\N	3.5	\N	5.2000000000000002	12.199999999999999	\N	\N	\N	\N	\N	59.200000000000003	\N	63.299999999999997	\N	\N	\N	\N	Y         	16.600000000000001	4.2000000000000002	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5600
14	1998-07-15	00:00:00	\N	182	26	\N	\N	3.3999999999999999	\N	4.9000000000000004	12	\N	\N	\N	\N	\N	59.299999999999997	\N	64	\N	\N	\N	\N	Y         	16.600000000000001	4.2000000000000002	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5601
14	1998-07-15	00:00:00	\N	186	27	\N	\N	3.5	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	65.099999999999994	\N	73.200000000000003	\N	\N	\N	\N	Y         	16.300000000000001	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5602
14	1998-07-15	00:00:00	\N	184	28	\N	\N	3.6000000000000001	\N	4.5999999999999996	11.4	\N	\N	\N	\N	\N	62.899999999999999	\N	68.799999999999997	\N	\N	\N	\N	Y         	16.899999999999999	4.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5603
14	1998-07-15	00:00:00	\N	179	29	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.6	\N	\N	\N	\N	\N	59.600000000000001	\N	65	\N	\N	\N	\N	Y         	17.199999999999999	3.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5604
14	1998-07-15	00:00:00	\N	185	30	\N	\N	3.5	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	63.899999999999999	\N	71.400000000000006	\N	\N	\N	\N	Y         	16.399999999999999	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5605
14	1998-07-15	00:00:00	\N	187	31	\N	\N	3.3999999999999999	\N	4.7999999999999998	11.4	\N	\N	\N	\N	\N	60	\N	64.599999999999994	\N	\N	\N	\N	Y         	16.300000000000001	4	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5606
14	1998-07-15	00:00:00	\N	191	32	\N	\N	3.3999999999999999	\N	4.9000000000000004	11.300000000000001	\N	\N	\N	\N	\N	61.200000000000003	\N	67.200000000000003	\N	\N	\N	\N	Y         	15.800000000000001	4	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5607
15	1998-07-15	00:00:00	\N	225	33	\N	\N	3.5	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	62.5	\N	68.700000000000003	\N	\N	\N	\N	Y         	16.199999999999999	3.7000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5608
15	1998-07-15	00:00:00	\N	232	34	\N	\N	3.5	\N	4.2000000000000002	9.5	\N	\N	\N	\N	\N	63.799999999999997	\N	70.900000000000006	\N	\N	\N	\N	Y         	15.9	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5609
15	1998-07-15	00:00:00	\N	230	35	\N	\N	3.5	\N	4.5	10.5	\N	\N	\N	\N	\N	62.5	\N	68.099999999999994	\N	\N	\N	\N	Y         	16.100000000000001	3.6000000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5610
15	1998-07-15	00:00:00	\N	228	36	\N	\N	3.6000000000000001	\N	4.7000000000000002	11.300000000000001	\N	\N	\N	\N	\N	65.5	\N	71	\N	\N	\N	\N	Y         	16.5	3.7999999999999998	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5611
15	1998-07-15	00:00:00	\N	226	37	\N	\N	3.5	\N	4.5	10.9	\N	\N	\N	\N	\N	61.200000000000003	\N	67.400000000000006	\N	\N	\N	\N	Y         	16.699999999999999	3.7999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5612
15	1998-07-15	00:00:00	\N	222	38	\N	\N	3.5	\N	4.5	10.800000000000001	\N	\N	\N	\N	\N	60.899999999999999	\N	66.5	\N	\N	\N	\N	Y         	15.800000000000001	3.7999999999999998	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5613
15	1998-07-15	00:00:00	\N	220	39	\N	\N	3.5	\N	4.5	11	\N	\N	\N	\N	\N	61.5	\N	68.200000000000003	\N	\N	\N	\N	Y         	16.199999999999999	3.8999999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5614
15	1998-07-15	00:00:00	\N	217	40	\N	\N	3.5	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	61.200000000000003	\N	68.799999999999997	\N	\N	\N	\N	Y         	15.5	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5615
14	1998-07-15	00:00:00	\N	237	41	\N	\N	3.3999999999999999	\N	4.5	10.699999999999999	\N	\N	\N	\N	\N	64.400000000000006	\N	71.299999999999997	\N	\N	\N	\N	Y         	15.699999999999999	3.7000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5616
14	1998-07-15	00:00:00	\N	249	42	\N	\N	3.5	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	64.900000000000006	\N	72.5	\N	\N	\N	\N	Y         	16.199999999999999	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5617
14	1998-07-15	00:00:00	\N	256	43	\N	\N	3.3999999999999999	\N	4.2999999999999998	10.6	\N	\N	\N	\N	\N	63.399999999999999	\N	69.400000000000006	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5618
14	1998-07-15	00:00:00	\N	251	44	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	64.200000000000003	\N	70.299999999999997	\N	\N	\N	\N	Y         	16.300000000000001	4.0999999999999996	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5619
14	1998-07-15	00:00:00	\N	265	45	\N	\N	3.5	\N	4.2999999999999998	10.300000000000001	\N	\N	\N	\N	\N	63.5	\N	68.900000000000006	\N	\N	\N	\N	Y         	16.399999999999999	3.7999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5620
14	1998-07-15	00:00:00	\N	282	46	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	62.899999999999999	\N	68.900000000000006	\N	\N	\N	\N	Y         	15.4	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5621
14	1998-07-15	00:00:00	\N	270	47	\N	\N	3.2999999999999998	\N	4.2999999999999998	10.1	\N	\N	\N	\N	\N	62.200000000000003	\N	68	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5622
14	1998-07-15	00:00:00	\N	256	48	\N	\N	3.6000000000000001	\N	5	12.5	\N	\N	\N	\N	\N	62	\N	67.200000000000003	\N	\N	\N	\N	Y         	17	4.5	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5623
14	1998-07-15	00:00:00	\N	244	49	\N	\N	3.7000000000000002	\N	5	12.4	\N	\N	\N	\N	\N	60.600000000000001	\N	65.5	\N	\N	\N	\N	Y         	16.899999999999999	4.5999999999999996	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5624
14	1998-07-15	00:00:00	\N	243	50	\N	\N	3.3999999999999999	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	63.200000000000003	\N	69.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5625
14	1998-07-15	00:00:00	\N	254	51	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	61.399999999999999	\N	67.700000000000003	\N	\N	\N	\N	Y         	16.300000000000001	3.7999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5626
14	1998-07-15	00:00:00	\N	282	52	\N	\N	3.5	\N	4.7999999999999998	12.199999999999999	\N	\N	\N	\N	\N	60.799999999999997	\N	65.400000000000006	\N	\N	\N	\N	Y         	16.300000000000001	4.4000000000000004	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5627
15	1998-07-15	00:00:00	\N	294	53	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	62.299999999999997	\N	69	\N	\N	\N	\N	Y         	15.800000000000001	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5628
15	1998-07-15	00:00:00	\N	279	54	\N	\N	3.2999999999999998	\N	4.4000000000000004	10.9	\N	\N	\N	\N	\N	61.200000000000003	\N	67.400000000000006	\N	\N	\N	\N	Y         	16.100000000000001	4	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5629
15	1998-07-15	00:00:00	\N	270	55	\N	\N	3.3999999999999999	\N	4.5	10.9	\N	\N	\N	\N	\N	62.899999999999999	\N	68.400000000000006	\N	\N	\N	\N	Y         	16.100000000000001	3.8999999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5630
15	1998-07-15	00:00:00	\N	262	56	\N	\N	3.2999999999999998	\N	4.0999999999999996	10	\N	\N	\N	\N	\N	61.299999999999997	\N	67.200000000000003	\N	\N	\N	\N	Y         	16.100000000000001	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5631
15	1998-07-15	00:00:00	\N	257	57	\N	\N	3.5	\N	4.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	64.099999999999994	\N	71	\N	\N	\N	\N	Y         	16.699999999999999	4.0999999999999996	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5632
15	1998-07-15	00:00:00	\N	253	58	\N	\N	3.5	\N	4.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	62.899999999999999	\N	68.200000000000003	\N	\N	\N	\N	Y         	16.5	4.2000000000000002	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5633
15	1998-07-15	00:00:00	\N	251	59	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.699999999999999	\N	\N	\N	\N	\N	59.600000000000001	\N	65.799999999999997	\N	\N	\N	\N	Y         	16.5	4.0999999999999996	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5634
15	1998-07-15	00:00:00	\N	250	60	\N	\N	3.2000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	61.600000000000001	\N	69.599999999999994	\N	\N	\N	\N	Y         	15.9	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5635
13	1998-07-15	00:00:00	\N	252	61	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	65.599999999999994	\N	73.599999999999994	\N	\N	\N	\N	Y         	16.199999999999999	3.2999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5636
13	1998-07-15	00:00:00	\N	249	62	\N	\N	3.3999999999999999	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	65.5	\N	73.5	\N	\N	\N	\N	Y         	16.699999999999999	3.2000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5637
13	1998-07-15	00:00:00	\N	246	63	\N	\N	3.3999999999999999	\N	4.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	63.100000000000001	\N	69.700000000000003	\N	\N	\N	\N	Y         	16.5	4.0999999999999996	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5638
13	1998-07-15	00:00:00	\N	246	64	\N	\N	3.2999999999999998	\N	4.5999999999999996	11.800000000000001	\N	\N	\N	\N	\N	49.100000000000001	\N	52.5	\N	\N	\N	\N	Y         	14.699999999999999	4.5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5639
13	1998-07-15	00:00:00	\N	253	65	\N	\N	3.5	\N	4.5	10.9	\N	\N	\N	\N	\N	63.899999999999999	\N	70.099999999999994	\N	\N	\N	\N	Y         	16.399999999999999	4.0999999999999996	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5640
13	1998-07-15	00:00:00	\N	254	66	\N	\N	3.2000000000000002	\N	4.4000000000000004	11.1	\N	\N	\N	\N	\N	46.5	\N	50	\N	\N	\N	\N	Y         	15	4.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5641
13	1998-07-15	00:00:00	\N	255	67	\N	\N	3.2999999999999998	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	64.200000000000003	\N	72	\N	\N	\N	\N	Y         	16	3.1000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5642
13	1998-07-15	00:00:00	\N	254	68	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	62.700000000000003	\N	70.099999999999994	\N	\N	\N	\N	Y         	15.9	3.1000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5643
13	1998-07-15	00:00:00	\N	251	69	\N	\N	3.3999999999999999	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	65.299999999999997	\N	72.900000000000006	\N	\N	\N	\N	Y         	16	3.3999999999999999	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5644
13	1998-07-15	00:00:00	\N	250	70	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	64	\N	71.5	\N	\N	\N	\N	Y         	16	3.2000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5645
13	1998-07-15	00:00:00	\N	251	71	\N	\N	3.5	\N	4.5999999999999996	11.1	\N	\N	\N	\N	\N	61.700000000000003	\N	67.299999999999997	\N	\N	\N	\N	Y         	16.399999999999999	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5646
13	1998-07-15	00:00:00	\N	251	72	\N	\N	3.2000000000000002	\N	4.5	11.699999999999999	\N	\N	\N	\N	\N	48.899999999999999	\N	52	\N	\N	\N	\N	Y         	15.199999999999999	4.4000000000000004	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5647
15	1998-07-15	00:00:00	\N	208	0	\N	\N	3	\N	3.7000000000000002	4.7999999999999998	\N	\N	\N	\N	\N	10.800000000000001	\N	12.4	\N	\N	\N	\N	Y         	10.300000000000001	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5648
14	1998-07-22	00:00:00	\N	346	1	\N	\N	3.6000000000000001	\N	4.5	9.1999999999999993	\N	\N	\N	\N	\N	61.299999999999997	\N	67.299999999999997	\N	\N	\N	\N	Y         	16.100000000000001	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5649
14	1998-07-22	00:00:00	\N	350	2	\N	\N	3.6000000000000001	\N	4.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	61.399999999999999	\N	70.099999999999994	\N	\N	\N	\N	Y         	16.300000000000001	3.8999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5650
14	1998-07-22	00:00:00	\N	340	3	\N	\N	4	\N	5.0999999999999996	11.1	\N	\N	\N	\N	\N	67.200000000000003	\N	75.900000000000006	\N	\N	\N	\N	Y         	16.899999999999999	4.5	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5651
14	1998-07-22	00:00:00	\N	350	4	\N	\N	3.8999999999999999	\N	5.2000000000000002	12.199999999999999	\N	\N	\N	\N	\N	62.600000000000001	\N	69.5	\N	\N	\N	\N	Y         	17.100000000000001	4.7000000000000002	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5652
14	1998-07-22	00:00:00	\N	342	5	\N	\N	3.2999999999999998	\N	4.5	10.300000000000001	\N	\N	\N	\N	\N	56.899999999999999	\N	63.600000000000001	\N	\N	\N	\N	Y         	16.600000000000001	4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5653
14	1998-07-22	00:00:00	\N	347	6	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	59.899999999999999	\N	68	\N	\N	\N	\N	Y         	15.5	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5654
14	1998-07-22	00:00:00	\N	356	7	\N	\N	3.6000000000000001	\N	4.5999999999999996	10.4	\N	\N	\N	\N	\N	60	\N	67.5	\N	\N	\N	\N	Y         	16.600000000000001	4.2999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5655
14	1998-07-22	00:00:00	\N	367	8	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	59.5	\N	68.900000000000006	\N	\N	\N	\N	Y         	15	4	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5656
14	1998-07-22	00:00:00	\N	363	9	\N	\N	3.7999999999999998	\N	5.0999999999999996	11.6	\N	\N	\N	\N	\N	65.200000000000003	\N	73.599999999999994	\N	\N	\N	\N	Y         	16.899999999999999	4.9000000000000004	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5657
14	1998-07-22	00:00:00	\N	367	10	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	56.5	\N	65	\N	\N	\N	\N	Y         	15.800000000000001	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5658
14	1998-07-22	00:00:00	\N	363	11	\N	\N	3.7999999999999998	\N	5.2000000000000002	12.5	\N	\N	\N	\N	\N	60.200000000000003	\N	66.5	\N	\N	\N	\N	Y         	17.199999999999999	5	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5659
14	1998-07-22	00:00:00	\N	373	12	\N	\N	3.3999999999999999	\N	4.5	10.9	\N	\N	\N	\N	\N	58	\N	65.900000000000006	\N	\N	\N	\N	Y         	16	4.5	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5660
15	1998-07-22	00:00:00	\N	370	13	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.1	\N	\N	\N	\N	\N	59.100000000000001	\N	66.299999999999997	\N	\N	\N	\N	Y         	17.199999999999999	4	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5661
15	1998-07-22	00:00:00	\N	368	14	\N	\N	3.8999999999999999	\N	5.2000000000000002	12.4	\N	\N	\N	\N	\N	63.700000000000003	\N	70.200000000000003	\N	\N	\N	\N	Y         	17.899999999999999	4.7999999999999998	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5662
15	1998-07-22	00:00:00	\N	149	15	\N	\N	3.7000000000000002	\N	4.5	9.9000000000000004	\N	\N	\N	\N	\N	65.400000000000006	\N	72.200000000000003	\N	\N	\N	\N	Y         	16.699999999999999	3.8999999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5663
15	1998-07-22	00:00:00	\N	370	16	\N	\N	3.2000000000000002	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	58.700000000000003	\N	66.299999999999997	\N	\N	\N	\N	Y         	17.100000000000001	3.8999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5664
15	1998-07-22	00:00:00	\N	371	17	\N	\N	3.7000000000000002	\N	5	12.1	\N	\N	\N	\N	\N	65.5	\N	73.400000000000006	\N	\N	\N	\N	Y         	18	4.7000000000000002	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5665
15	1998-07-22	00:00:00	\N	385	18	\N	\N	3.8999999999999999	\N	5	11.9	\N	\N	\N	\N	\N	64.799999999999997	\N	72.599999999999994	\N	\N	\N	\N	Y         	18	4.7000000000000002	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5666
15	1998-07-22	00:00:00	\N	375	19	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	55.600000000000001	\N	64	\N	\N	\N	\N	Y         	15.800000000000001	3.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5667
15	1998-07-22	00:00:00	\N	367	20	\N	\N	3.5	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	59.100000000000001	\N	65.299999999999997	\N	\N	\N	\N	Y         	16.5	3.8999999999999999	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5668
14	1998-07-22	00:00:00	\N	257	21	\N	\N	3.5	\N	4.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	62.399999999999999	\N	69.299999999999997	\N	\N	\N	\N	Y         	16.5	4.2000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5669
14	1998-07-22	00:00:00	\N	391	22	\N	\N	3.5	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	62	\N	70.599999999999994	\N	\N	\N	\N	Y         	16.300000000000001	3.7999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5670
14	1998-07-22	00:00:00	\N	386	23	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	59.700000000000003	\N	68.5	\N	\N	\N	\N	Y         	16.100000000000001	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5671
14	1998-07-22	00:00:00	\N	388	24	\N	\N	3.7999999999999998	\N	5	11.6	\N	\N	\N	\N	\N	64.5	\N	72.700000000000003	\N	\N	\N	\N	Y         	17	4.7999999999999998	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5672
14	1998-07-22	00:00:00	\N	388	25	\N	\N	3.7999999999999998	\N	4.9000000000000004	11.300000000000001	\N	\N	\N	\N	\N	60.899999999999999	\N	67.099999999999994	\N	\N	\N	\N	Y         	16.699999999999999	4.5999999999999996	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5673
14	1998-07-22	00:00:00	\N	376	26	\N	\N	3.7999999999999998	\N	5	12.1	\N	\N	\N	\N	\N	62.600000000000001	\N	69.299999999999997	\N	\N	\N	\N	Y         	16.600000000000001	4.7000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5674
14	1998-07-22	00:00:00	\N	378	27	\N	\N	3.7999999999999998	\N	4.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	71.299999999999997	\N	80.5	\N	\N	\N	\N	Y         	16.899999999999999	4.2999999999999998	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5675
14	1998-07-22	00:00:00	\N	389	28	\N	\N	3.7999999999999998	\N	4.7000000000000002	10.5	\N	\N	\N	\N	\N	65.299999999999997	\N	73.400000000000006	\N	\N	\N	\N	Y         	17.100000000000001	4.2000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5676
14	1998-07-22	00:00:00	\N	384	29	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.6	\N	\N	\N	\N	\N	67.099999999999994	\N	75.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	4.2999999999999998	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5677
14	1998-07-22	00:00:00	\N	394	30	\N	\N	3.6000000000000001	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	63.200000000000003	\N	71.099999999999994	\N	\N	\N	\N	Y         	16.100000000000001	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5678
14	1998-07-22	00:00:00	\N	386	31	\N	\N	3.7000000000000002	\N	5	11.9	\N	\N	\N	\N	\N	61.700000000000003	\N	68.299999999999997	\N	\N	\N	\N	Y         	16.800000000000001	4.7000000000000002	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5679
14	1998-07-22	00:00:00	\N	384	32	\N	\N	3.3999999999999999	\N	4.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	56.700000000000003	\N	63.299999999999997	\N	\N	\N	\N	Y         	15.5	4.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5680
15	1998-07-22	00:00:00	\N	386	33	\N	\N	3.7999999999999998	\N	4.9000000000000004	11.6	\N	\N	\N	\N	\N	65.700000000000003	\N	72.400000000000006	\N	\N	\N	\N	Y         	17.300000000000001	4.5	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5681
15	1998-07-22	00:00:00	\N	380	34	\N	\N	3.5	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	63.899999999999999	\N	72.900000000000006	\N	\N	\N	\N	Y         	16.600000000000001	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5682
15	1998-07-22	00:00:00	\N	368	35	\N	\N	4.2000000000000002	\N	5.2000000000000002	11.9	\N	\N	\N	\N	\N	68.200000000000003	\N	73.700000000000003	\N	\N	\N	\N	Y         	17.699999999999999	4.7000000000000002	22.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5683
15	1998-07-22	00:00:00	\N	366	36	\N	\N	4	\N	4.7000000000000002	10	\N	\N	\N	\N	\N	68.400000000000006	\N	74.299999999999997	\N	\N	\N	\N	Y         	17.199999999999999	4	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5684
15	1998-07-22	00:00:00	\N	368	37	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.4	\N	\N	\N	\N	\N	61.799999999999997	\N	69.400000000000006	\N	\N	\N	\N	Y         	17.100000000000001	4.0999999999999996	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5685
15	1998-07-22	00:00:00	\N	372	38	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	55.299999999999997	\N	61	\N	\N	\N	\N	Y         	16.600000000000001	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5686
15	1998-07-22	00:00:00	\N	366	39	\N	\N	3.7999999999999998	\N	4.7999999999999998	10.5	\N	\N	\N	\N	\N	64	\N	71.700000000000003	\N	\N	\N	\N	Y         	17.300000000000001	4.2999999999999998	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5687
15	1998-07-22	00:00:00	\N	363	40	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	65	\N	74.700000000000003	\N	\N	\N	\N	Y         	16.399999999999999	3.8999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5688
14	1998-07-22	00:00:00	\N	140	41	\N	\N	3.5	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	68.200000000000003	\N	77.900000000000006	\N	\N	\N	\N	Y         	13.300000000000001	4.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5689
14	1998-07-22	00:00:00	\N	402	42	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	58.799999999999997	\N	67	\N	\N	\N	\N	Y         	15.699999999999999	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5690
14	1998-07-22	00:00:00	\N	401	43	\N	\N	3.8999999999999999	\N	4.7999999999999998	10.5	\N	\N	\N	\N	\N	69.5	\N	78.200000000000003	\N	\N	\N	\N	Y         	16.699999999999999	4.5	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5691
14	1998-07-22	00:00:00	\N	396	44	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	56.799999999999997	\N	64.200000000000003	\N	\N	\N	\N	Y         	16	3.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5692
14	1998-07-22	00:00:00	\N	400	45	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	59.200000000000003	\N	65.700000000000003	\N	\N	\N	\N	Y         	16.5	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5693
14	1998-07-22	00:00:00	\N	399	46	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	60	\N	70	\N	\N	\N	\N	Y         	14.699999999999999	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5694
14	1998-07-22	00:00:00	\N	398	47	\N	\N	3.5	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	63.200000000000003	\N	71.900000000000006	\N	\N	\N	\N	Y         	15.6	4.2000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5695
14	1998-07-22	00:00:00	\N	388	48	\N	\N	3.7999999999999998	\N	4.9000000000000004	11.4	\N	\N	\N	\N	\N	63.200000000000003	\N	70.900000000000006	\N	\N	\N	\N	Y         	16.5	4.5999999999999996	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5696
14	1998-07-22	00:00:00	\N	394	49	\N	\N	3.7000000000000002	\N	5	12.1	\N	\N	\N	\N	\N	61.799999999999997	\N	68.900000000000006	\N	\N	\N	\N	Y         	17.199999999999999	4.7000000000000002	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5697
14	1998-07-22	00:00:00	\N	396	50	\N	\N	3.5	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	63.899999999999999	\N	71.5	\N	\N	\N	\N	Y         	15.9	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5698
14	1998-07-22	00:00:00	\N	394	51	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	61.200000000000003	\N	69	\N	\N	\N	\N	Y         	15.300000000000001	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5699
14	1998-07-22	00:00:00	\N	395	52	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.9	\N	\N	\N	\N	\N	62	\N	68.799999999999997	\N	\N	\N	\N	Y         	15.4	4.2999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5700
15	1998-07-22	00:00:00	\N	399	53	\N	\N	3.6000000000000001	\N	4.5	10.1	\N	\N	\N	\N	\N	65.400000000000006	\N	74.099999999999994	\N	\N	\N	\N	Y         	17.100000000000001	4.0999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5701
15	1998-07-22	00:00:00	\N	246	54	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	60.5	\N	68.900000000000006	\N	\N	\N	\N	Y         	16.199999999999999	3.7999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5702
15	1998-07-22	00:00:00	\N	128	55	\N	\N	3.5	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	66.200000000000003	\N	73.200000000000003	\N	\N	\N	\N	Y         	15.1	4.2999999999999998	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5703
15	1998-07-22	00:00:00	\N	140	56	\N	\N	3.3999999999999999	\N	4.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	64.400000000000006	\N	70.599999999999994	\N	\N	\N	\N	Y         	14	4	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5704
15	1998-07-22	00:00:00	\N	412	57	\N	\N	3.7000000000000002	\N	4.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	65.799999999999997	\N	74.799999999999997	\N	\N	\N	\N	Y         	16.600000000000001	4.2999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5705
15	1998-07-22	00:00:00	\N	414	58	\N	\N	3.3999999999999999	\N	4.5	10.800000000000001	\N	\N	\N	\N	\N	58.799999999999997	\N	63.899999999999999	\N	\N	\N	\N	Y         	16.699999999999999	4.0999999999999996	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5706
15	1998-07-22	00:00:00	\N	150	59	\N	\N	3.3999999999999999	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	61.299999999999997	\N	68.299999999999997	\N	\N	\N	\N	Y         	16.600000000000001	4	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5707
15	1998-07-22	00:00:00	\N	146	60	\N	\N	3.3999999999999999	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	70.5	\N	80.900000000000006	\N	\N	\N	\N	Y         	13.800000000000001	4.2000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5708
13	1998-07-22	00:00:00	\N	496	61	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	59.799999999999997	\N	67.5	\N	\N	\N	\N	Y         	15.699999999999999	3.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5709
13	1998-07-22	00:00:00	\N	213	62	\N	\N	3.5	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	64.900000000000006	\N	73.599999999999994	\N	\N	\N	\N	Y         	15.6	3.3999999999999999	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5710
13	1998-07-22	00:00:00	\N	452	63	\N	\N	3.7000000000000002	\N	4.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	63	\N	69.599999999999994	\N	\N	\N	\N	Y         	17.399999999999999	4.0999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5711
13	1998-07-22	00:00:00	\N	464	64	\N	\N	3.5	\N	5	12.800000000000001	\N	\N	\N	\N	\N	50.799999999999997	\N	54.600000000000001	\N	\N	\N	\N	Y         	16.5	4.9000000000000004	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5712
13	1998-07-22	00:00:00	\N	223	65	\N	\N	3.6000000000000001	\N	5	11.6	\N	\N	\N	\N	\N	65	\N	71.400000000000006	\N	\N	\N	\N	Y         	17	4.2000000000000002	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5713
13	1998-07-22	00:00:00	\N	190	66	\N	\N	3.5	\N	4.9000000000000004	12.1	\N	\N	\N	\N	\N	49.299999999999997	\N	53.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	4.9000000000000004	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5714
13	1998-07-22	00:00:00	\N	270	67	\N	\N	3.8999999999999999	\N	4.5	9	\N	\N	\N	\N	\N	70	\N	78.700000000000003	\N	\N	\N	\N	Y         	17.199999999999999	4	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5715
13	1998-07-22	00:00:00	\N	444	68	\N	\N	3.2999999999999998	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	61.799999999999997	\N	69.5	\N	\N	\N	\N	Y         	16.699999999999999	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5716
13	1998-07-22	00:00:00	\N	346	69	\N	\N	3.7000000000000002	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	67.700000000000003	\N	76.599999999999994	\N	\N	\N	\N	Y         	16.699999999999999	3.7999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5717
13	1998-07-22	00:00:00	\N	437	70	\N	\N	3.2999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	61.299999999999997	\N	68.099999999999994	\N	\N	\N	\N	Y         	16.699999999999999	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5718
13	1998-07-22	00:00:00	\N	170	71	\N	\N	3.5	\N	4.9000000000000004	11.9	\N	\N	\N	\N	\N	64.200000000000003	\N	71	\N	\N	\N	\N	Y         	16	4.5	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5719
13	1998-07-22	00:00:00	\N	182	72	\N	\N	3.2999999999999998	\N	5.0999999999999996	12.9	\N	\N	\N	\N	\N	51.600000000000001	\N	55.799999999999997	\N	\N	\N	\N	Y         	15.6	5	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5720
15	1998-07-22	00:00:00	\N	296	0	\N	\N	4	\N	5	6.7999999999999998	\N	\N	\N	\N	\N	16	\N	18.600000000000001	\N	\N	\N	\N	Y         	12.9	8.1999999999999993	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5721
14	1998-07-31	00:00:00	\N	496	1	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	49.600000000000001	\N	56	\N	\N	\N	\N	Y         	14.800000000000001	3	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5722
14	1998-07-31	00:00:00	\N	236	2	\N	\N	2.7000000000000002	\N	3.2999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	49.799999999999997	\N	55.299999999999997	\N	\N	\N	\N	Y         	14.9	2.8999999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5723
14	1998-07-31	00:00:00	\N	238	3	\N	\N	2.7999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	50.5	\N	56.899999999999999	\N	\N	\N	\N	Y         	14.300000000000001	2.8999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5724
14	1998-07-31	00:00:00	\N	251	4	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	47.600000000000001	\N	51.799999999999997	\N	\N	\N	\N	Y         	14.800000000000001	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5725
14	1998-07-31	00:00:00	\N	276	5	\N	\N	3	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	53.200000000000003	\N	58.899999999999999	\N	\N	\N	\N	Y         	15.4	3.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5726
14	1998-07-31	00:00:00	\N	310	6	\N	\N	2.7000000000000002	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	52.100000000000001	\N	58.799999999999997	\N	\N	\N	\N	Y         	15	3.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5727
14	1998-07-31	00:00:00	\N	301	7	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	51.399999999999999	\N	57.299999999999997	\N	\N	\N	\N	Y         	14.800000000000001	3.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5728
14	1998-07-31	00:00:00	\N	277	8	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	53.899999999999999	\N	61.200000000000003	\N	\N	\N	\N	Y         	15.4	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5729
14	1998-07-31	00:00:00	\N	255	9	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	51.100000000000001	\N	58	\N	\N	\N	\N	Y         	15.199999999999999	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5730
14	1998-07-31	00:00:00	\N	250	10	\N	\N	2.7999999999999998	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	52.100000000000001	\N	58.799999999999997	\N	\N	\N	\N	Y         	14.4	3.1000000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5731
14	1998-07-31	00:00:00	\N	315	11	\N	\N	2.8999999999999999	\N	4	10.1	\N	\N	\N	\N	\N	49.799999999999997	\N	54.200000000000003	\N	\N	\N	\N	Y         	15	3.7999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5732
14	1998-07-31	00:00:00	\N	295	12	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.8000000000000007	\N	\N	\N	\N	\N	43.700000000000003	\N	47.700000000000003	\N	\N	\N	\N	Y         	14	3.6000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5733
15	1998-07-31	00:00:00	\N	338	13	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	50.600000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	14.9	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5734
15	1998-07-31	00:00:00	\N	575	14	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	49.100000000000001	\N	52.700000000000003	\N	\N	\N	\N	Y         	15.9	3.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5735
15	1998-07-31	00:00:00	\N	575	15	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	52.200000000000003	\N	58.600000000000001	\N	\N	\N	\N	Y         	15.4	3.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5736
15	1998-07-31	00:00:00	\N	579	16	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	47.5	\N	52.799999999999997	\N	\N	\N	\N	Y         	15	3.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5737
15	1998-07-31	00:00:00	\N	535	17	\N	\N	2.7000000000000002	\N	3.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	45.200000000000003	\N	48.899999999999999	\N	\N	\N	\N	Y         	15.5	3.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5738
15	1998-07-31	00:00:00	\N	527	18	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	48.600000000000001	\N	53.399999999999999	\N	\N	\N	\N	Y         	15.5	3.6000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5739
15	1998-07-31	00:00:00	\N	317	19	\N	\N	2.5	\N	3.2000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	49.5	\N	55.899999999999999	\N	\N	\N	\N	Y         	15.1	2.7999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5740
15	1998-07-31	00:00:00	\N	166	20	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	52.399999999999999	\N	58	\N	\N	\N	\N	Y         	14.9	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5741
14	1998-07-31	00:00:00	\N	179	21	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	57.399999999999999	\N	64.400000000000006	\N	\N	\N	\N	Y         	16.199999999999999	3.6000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5742
14	1998-07-31	00:00:00	\N	173	22	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	56.600000000000001	\N	64.299999999999997	\N	\N	\N	\N	Y         	16	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5743
14	1998-07-31	00:00:00	\N	188	23	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	56.299999999999997	\N	63.799999999999997	\N	\N	\N	\N	Y         	16.100000000000001	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5744
14	1998-07-31	00:00:00	\N	195	24	\N	\N	3.1000000000000001	\N	4.5	10.4	\N	\N	\N	\N	\N	55.100000000000001	\N	61.200000000000003	\N	\N	\N	\N	Y         	15.699999999999999	3.7000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5745
14	1998-07-31	00:00:00	\N	202	25	\N	\N	3	\N	3.6000000000000001	9	\N	\N	\N	\N	\N	54.899999999999999	\N	61.299999999999997	\N	\N	\N	\N	Y         	14.9	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5746
14	1998-07-31	00:00:00	\N	202	26	\N	\N	3	\N	4.4000000000000004	10.1	\N	\N	\N	\N	\N	52.5	\N	57.799999999999997	\N	\N	\N	\N	Y         	15.199999999999999	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5747
14	1998-07-31	00:00:00	\N	193	27	\N	\N	3	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	61.100000000000001	\N	69.700000000000003	\N	\N	\N	\N	Y         	16.199999999999999	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5748
14	1998-07-31	00:00:00	\N	177	28	\N	\N	3	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	57.200000000000003	\N	65.299999999999997	\N	\N	\N	\N	Y         	16.899999999999999	3.7999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5749
14	1998-07-31	00:00:00	\N	153	29	\N	\N	3.3999999999999999	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	57.600000000000001	\N	65.400000000000006	\N	\N	\N	\N	Y         	18.600000000000001	3.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5750
14	1998-07-31	00:00:00	\N	147	30	\N	\N	2.7999999999999998	\N	3.5	7.5	\N	\N	\N	\N	\N	52.899999999999999	\N	59.600000000000001	\N	\N	\N	\N	Y         	17.699999999999999	3.1000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5751
14	1998-07-31	00:00:00	\N	138	31	\N	\N	2.7999999999999998	\N	4.7000000000000002	10	\N	\N	\N	\N	\N	52.399999999999999	\N	57.299999999999997	\N	\N	\N	\N	Y         	17.800000000000001	3.7000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5752
14	1998-07-31	00:00:00	\N	133	32	\N	\N	2.7999999999999998	\N	4.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	52.5	\N	58.399999999999999	\N	\N	\N	\N	Y         	17	4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5753
15	1998-07-31	00:00:00	\N	127	33	\N	\N	3	\N	4.5	11.199999999999999	\N	\N	\N	\N	\N	57.100000000000001	\N	63.5	\N	\N	\N	\N	Y         	19.800000000000001	4.2999999999999998	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5754
15	1998-07-31	00:00:00	\N	125	34	\N	\N	3	\N	3.8999999999999999	10.4	\N	\N	\N	\N	\N	61.399999999999999	\N	70	\N	\N	\N	\N	Y         	18.199999999999999	4.0999999999999996	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5755
15	1998-07-31	00:00:00	\N	127	35	\N	\N	3.7999999999999998	\N	5.0999999999999996	11.300000000000001	\N	\N	\N	\N	\N	60.200000000000003	\N	67.299999999999997	\N	\N	\N	\N	Y         	18.199999999999999	4.2000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5756
15	1998-07-31	00:00:00	\N	131	36	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	59.399999999999999	\N	68	\N	\N	\N	\N	Y         	16.300000000000001	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5757
15	1998-07-31	00:00:00	\N	136	37	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	56.600000000000001	\N	63.899999999999999	\N	\N	\N	\N	Y         	15.699999999999999	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5758
15	1998-07-31	00:00:00	\N	140	38	\N	\N	3.1000000000000001	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	53.299999999999997	\N	58.799999999999997	\N	\N	\N	\N	Y         	15.6	3.7999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5759
15	1998-07-31	00:00:00	\N	156	39	\N	\N	3	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	58.299999999999997	\N	66.700000000000003	\N	\N	\N	\N	Y         	16.300000000000001	3.8999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5760
15	1998-07-31	00:00:00	\N	169	40	\N	\N	2.6000000000000001	\N	3.2999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	52.200000000000003	\N	58.100000000000001	\N	\N	\N	\N	Y         	14.699999999999999	3.1000000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5761
14	1998-07-31	00:00:00	\N	537	41	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	58.299999999999997	\N	65.099999999999994	\N	\N	\N	\N	Y         	15.4	3.3999999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5762
14	1998-07-31	00:00:00	\N	561	42	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.399999999999999	\N	65.900000000000006	\N	\N	\N	\N	Y         	15.199999999999999	3.2999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5763
14	1998-07-31	00:00:00	\N	166	43	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	59.600000000000001	\N	66.299999999999997	\N	\N	\N	\N	Y         	15.199999999999999	3.6000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5764
14	1998-07-31	00:00:00	\N	159	44	\N	\N	2.7000000000000002	\N	3.5	8.5999999999999996	\N	\N	\N	\N	\N	53.5	\N	61.5	\N	\N	\N	\N	Y         	13.6	3.2999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5765
14	1998-07-31	00:00:00	\N	166	45	\N	\N	2.7000000000000002	\N	3.6000000000000001	9.0999999999999996	\N	\N	\N	\N	\N	52.100000000000001	\N	57.299999999999997	\N	\N	\N	\N	Y         	15.699999999999999	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5766
14	1998-07-31	00:00:00	\N	191	46	\N	\N	3.2000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	59.899999999999999	\N	67.200000000000003	\N	\N	\N	\N	Y         	14.9	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5767
14	1998-07-31	00:00:00	\N	182	47	\N	\N	3	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	58.799999999999997	\N	67.900000000000006	\N	\N	\N	\N	Y         	15.199999999999999	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5768
14	1998-07-31	00:00:00	\N	179	48	\N	\N	2.8999999999999999	\N	3.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	59.600000000000001	\N	67.299999999999997	\N	\N	\N	\N	Y         	14.699999999999999	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5769
14	1998-07-31	00:00:00	\N	193	49	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.300000000000001	\N	\N	\N	\N	\N	53	\N	59.5	\N	\N	\N	\N	Y         	14.6	4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5770
14	1998-07-31	00:00:00	\N	545	50	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	59	\N	66.700000000000003	\N	\N	\N	\N	Y         	15.6	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5771
14	1998-07-31	00:00:00	\N	246	51	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	55.700000000000003	\N	64.299999999999997	\N	\N	\N	\N	Y         	14.199999999999999	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5772
14	1998-07-31	00:00:00	\N	545	52	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	58	\N	64.700000000000003	\N	\N	\N	\N	Y         	14.9	3.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5773
15	1998-07-31	00:00:00	\N	544	53	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	58.299999999999997	\N	65.900000000000006	\N	\N	\N	\N	Y         	16.800000000000001	3.7000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5774
15	1998-07-31	00:00:00	\N	530	54	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	55.299999999999997	\N	61.899999999999999	\N	\N	\N	\N	Y         	16.100000000000001	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5775
15	1998-07-31	00:00:00	\N	441	55	\N	\N	3	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	54.299999999999997	\N	60.5	\N	\N	\N	\N	Y         	15.4	3.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5776
15	1998-07-31	00:00:00	\N	559	56	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	55.5	\N	62.5	\N	\N	\N	\N	Y         	16.600000000000001	3.7000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5777
15	1998-07-31	00:00:00	\N	477	57	\N	\N	3	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	56.5	\N	65.099999999999994	\N	\N	\N	\N	Y         	15.699999999999999	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5778
15	1998-07-31	00:00:00	\N	205	58	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	52.200000000000003	\N	58	\N	\N	\N	\N	Y         	15.800000000000001	3.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5779
15	1998-07-31	00:00:00	\N	444	59	\N	\N	3	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	56.700000000000003	\N	65.200000000000003	\N	\N	\N	\N	Y         	16.600000000000001	3.2999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5780
15	1998-07-31	00:00:00	\N	504	60	\N	\N	3	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	56.700000000000003	\N	65.200000000000003	\N	\N	\N	\N	Y         	16.899999999999999	3.2999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5781
13	1998-07-31	00:00:00	\N	557	61	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	50.899999999999999	\N	58.100000000000001	\N	\N	\N	\N	Y         	15.699999999999999	3	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5782
13	1998-07-31	00:00:00	\N	550	62	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	62	\N	71.099999999999994	\N	\N	\N	\N	Y         	16.600000000000001	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5783
13	1998-07-31	00:00:00	\N	547	63	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.9	\N	\N	\N	\N	\N	57.399999999999999	\N	65	\N	\N	\N	\N	Y         	16.5	4.0999999999999996	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5784
13	1998-07-31	00:00:00	\N	525	64	\N	\N	3.1000000000000001	\N	4.5999999999999996	11.6	\N	\N	\N	\N	\N	43.100000000000001	\N	46.600000000000001	\N	\N	\N	\N	Y         	15.300000000000001	4.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5785
13	1998-07-31	00:00:00	\N	536	65	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.699999999999999	\N	\N	\N	\N	\N	55.700000000000003	\N	62	\N	\N	\N	\N	Y         	16.399999999999999	4	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5786
13	1998-07-31	00:00:00	\N	543	66	\N	\N	3.1000000000000001	\N	4.5	11.300000000000001	\N	\N	\N	\N	\N	41.700000000000003	\N	45.799999999999997	\N	\N	\N	\N	Y         	15.5	5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5787
13	1998-07-31	00:00:00	\N	533	67	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	58.700000000000003	\N	67.700000000000003	\N	\N	\N	\N	Y         	16.300000000000001	3.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5788
13	1998-07-31	00:00:00	\N	475	68	\N	\N	2.7999999999999998	\N	3.5	8.3000000000000007	\N	\N	\N	\N	\N	55.5	\N	62.700000000000003	\N	\N	\N	\N	Y         	15.9	3.1000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5789
13	1998-07-31	00:00:00	\N	555	69	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	64.5	\N	73.599999999999994	\N	\N	\N	\N	Y         	16.399999999999999	3.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5790
13	1998-07-31	00:00:00	\N	193	70	\N	\N	2.7000000000000002	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	66.700000000000003	\N	\N	\N	\N	Y         	14.800000000000001	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5791
13	1998-07-31	00:00:00	\N	195	71	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.9	\N	\N	\N	\N	\N	56.299999999999997	\N	63.799999999999997	\N	\N	\N	\N	Y         	16.100000000000001	4.0999999999999996	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5792
13	1998-07-31	00:00:00	\N	575	72	\N	\N	3.1000000000000001	\N	4.7000000000000002	12.199999999999999	\N	\N	\N	\N	\N	43.700000000000003	\N	48.200000000000003	\N	\N	\N	\N	Y         	16.399999999999999	5	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5793
15	1998-07-31	00:00:00	\N	460	0	\N	\N	4.0999999999999996	\N	5	6.2999999999999998	\N	\N	\N	\N	\N	12.199999999999999	\N	13.199999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	9.3000000000000007	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5794
14	1998-08-06	00:00:00	\N	495	1	\N	\N	2.5	\N	3.2999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	53.200000000000003	\N	60.299999999999997	\N	\N	\N	\N	Y         	15	3.1000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5795
14	1998-08-06	00:00:00	\N	494	2	\N	\N	2.1000000000000001	\N	3.2000000000000002	7.5	\N	\N	\N	\N	\N	46.600000000000001	\N	55.899999999999999	\N	\N	\N	\N	Y         	14.699999999999999	3.1000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5796
14	1998-08-06	00:00:00	\N	496	3	\N	\N	2.5	\N	3.2999999999999998	7.2000000000000002	\N	\N	\N	\N	\N	48.299999999999997	\N	56.899999999999999	\N	\N	\N	\N	Y         	14.9	3.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5797
14	1998-08-06	00:00:00	\N	492	4	\N	\N	2.7000000000000002	\N	3.8999999999999999	10	\N	\N	\N	\N	\N	47.700000000000003	\N	53.899999999999999	\N	\N	\N	\N	Y         	15.5	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5798
14	1998-08-06	00:00:00	\N	485	5	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	46.600000000000001	\N	52.600000000000001	\N	\N	\N	\N	Y         	15.6	4.0999999999999996	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5799
14	1998-08-06	00:00:00	\N	493	6	\N	\N	2.3999999999999999	\N	3.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	51.299999999999997	\N	60.899999999999999	\N	\N	\N	\N	Y         	15.199999999999999	3.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5800
14	1998-08-06	00:00:00	\N	494	7	\N	\N	2.2000000000000002	\N	3.1000000000000001	6.9000000000000004	\N	\N	\N	\N	\N	45.200000000000003	\N	51.899999999999999	\N	\N	\N	\N	Y         	14.4	3	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5801
14	1998-08-06	00:00:00	\N	489	8	\N	\N	2.2000000000000002	\N	3.2000000000000002	7	\N	\N	\N	\N	\N	42	\N	48.200000000000003	\N	\N	\N	\N	Y         	14.6	3.2000000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5802
14	1998-08-06	00:00:00	\N	485	9	\N	\N	2.6000000000000001	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	48.600000000000001	\N	56.100000000000001	\N	\N	\N	\N	Y         	14.699999999999999	3.6000000000000001	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5803
14	1998-08-06	00:00:00	\N	486	10	\N	\N	2.3999999999999999	\N	3.2000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	46	\N	52.399999999999999	\N	\N	\N	\N	Y         	14.300000000000001	3.1000000000000001	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5804
14	1998-08-06	00:00:00	\N	487	11	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	45.600000000000001	\N	51	\N	\N	\N	\N	Y         	14.9	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5805
14	1998-08-06	00:00:00	\N	480	12	\N	\N	2.3999999999999999	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	42.200000000000003	\N	47.299999999999997	\N	\N	\N	\N	Y         	14.1	3.7000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5806
15	1998-08-06	00:00:00	\N	492	13	\N	\N	2.3999999999999999	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	47.200000000000003	\N	53.600000000000001	\N	\N	\N	\N	Y         	14.4	3.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5807
15	1998-08-06	00:00:00	\N	479	14	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	52.200000000000003	\N	\N	\N	\N	Y         	14.6	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5808
15	1998-08-06	00:00:00	\N	485	15	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	44.399999999999999	\N	50.299999999999997	\N	\N	\N	\N	Y         	14.5	4.0999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5809
15	1998-08-06	00:00:00	\N	484	16	\N	\N	2.6000000000000001	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	47.799999999999997	\N	54.399999999999999	\N	\N	\N	\N	Y         	14.5	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5810
15	1998-08-06	00:00:00	\N	484	17	\N	\N	2.5	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	39.299999999999997	\N	43.700000000000003	\N	\N	\N	\N	Y         	14.5	4.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5811
15	1998-08-06	00:00:00	\N	487	18	\N	\N	2.5	\N	3.5	8.4000000000000004	\N	\N	\N	\N	\N	44.100000000000001	\N	49.299999999999997	\N	\N	\N	\N	Y         	14.5	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5812
15	1998-08-06	00:00:00	\N	487	19	\N	\N	2.2999999999999998	\N	3.1000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	52.899999999999999	\N	61.200000000000003	\N	\N	\N	\N	Y         	15	2.7999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5813
15	1998-08-06	00:00:00	\N	491	20	\N	\N	2.1000000000000001	\N	3.1000000000000001	6.9000000000000004	\N	\N	\N	\N	\N	45	\N	51.100000000000001	\N	\N	\N	\N	Y         	14.4	3.1000000000000001	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5814
14	1998-08-06	00:00:00	\N	474	21	\N	\N	2.6000000000000001	\N	3.2999999999999998	7.5	\N	\N	\N	\N	\N	51	\N	58.399999999999999	\N	\N	\N	\N	Y         	15	3.1000000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5815
14	1998-08-06	00:00:00	\N	480	22	\N	\N	2.2999999999999998	\N	3.2000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	50.700000000000003	\N	59.100000000000001	\N	\N	\N	\N	Y         	15	3.1000000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5816
14	1998-08-06	00:00:00	\N	488	23	\N	\N	2.2999999999999998	\N	3.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	46.600000000000001	\N	54.600000000000001	\N	\N	\N	\N	Y         	15	3.2000000000000002	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5817
14	1998-08-06	00:00:00	\N	478	24	\N	\N	2.2999999999999998	\N	3.6000000000000001	8.9000000000000004	\N	\N	\N	\N	\N	44.299999999999997	\N	51.100000000000001	\N	\N	\N	\N	Y         	15.1	3.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5818
14	1998-08-06	00:00:00	\N	480	25	\N	\N	2.5	\N	3.2999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	48.5	\N	56.200000000000003	\N	\N	\N	\N	Y         	14.800000000000001	3.2999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5819
14	1998-08-06	00:00:00	\N	476	26	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	47.299999999999997	\N	52.5	\N	\N	\N	\N	Y         	15.4	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5820
14	1998-08-06	00:00:00	\N	483	27	\N	\N	2.5	\N	3.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	52.600000000000001	\N	60.600000000000001	\N	\N	\N	\N	Y         	14.9	2.8999999999999999	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5821
14	1998-08-06	00:00:00	\N	479	28	\N	\N	2.2000000000000002	\N	3	7	\N	\N	\N	\N	\N	47.399999999999999	\N	54.200000000000003	\N	\N	\N	\N	Y         	14.699999999999999	2.7000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5822
14	1998-08-06	00:00:00	\N	478	29	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	42	\N	47.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	4.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5823
14	1998-08-06	00:00:00	\N	484	30	\N	\N	2.3999999999999999	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	42.399999999999999	\N	47.700000000000003	\N	\N	\N	\N	Y         	14.699999999999999	4	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5824
14	1998-08-06	00:00:00	\N	485	31	\N	\N	2.2999999999999998	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	39.600000000000001	\N	44.100000000000001	\N	\N	\N	\N	Y         	14.5	4.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5825
14	1998-08-06	00:00:00	\N	487	32	\N	\N	2.2999999999999998	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	38.100000000000001	\N	42.100000000000001	\N	\N	\N	\N	Y         	13.9	3.7999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5826
15	1998-08-06	00:00:00	\N	487	33	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	47.799999999999997	\N	53.799999999999997	\N	\N	\N	\N	Y         	15.4	3.8999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5827
15	1998-08-06	00:00:00	\N	482	34	\N	\N	2.3999999999999999	\N	3.2999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	49.600000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	14.5	3.1000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5828
15	1998-08-06	00:00:00	\N	482	35	\N	\N	2.7000000000000002	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	36.399999999999999	\N	41.799999999999997	\N	\N	\N	\N	Y         	14.6	5.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5829
15	1998-08-06	00:00:00	\N	487	36	\N	\N	2.5	\N	3.3999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	46.299999999999997	\N	53.5	\N	\N	\N	\N	Y         	14.5	3.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5830
15	1998-08-06	00:00:00	\N	485	37	\N	\N	2.2999999999999998	\N	3.2999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	44.700000000000003	\N	50.899999999999999	\N	\N	\N	\N	Y         	14.199999999999999	3.2000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5831
15	1998-08-06	00:00:00	\N	495	38	\N	\N	2.6000000000000001	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	42.799999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	14.6	4.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5832
15	1998-08-06	00:00:00	\N	495	39	\N	\N	2.2000000000000002	\N	3.1000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	48.399999999999999	\N	55.5	\N	\N	\N	\N	Y         	14.9	3	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5833
15	1998-08-06	00:00:00	\N	483	40	\N	\N	2.2999999999999998	\N	3.2000000000000002	7	\N	\N	\N	\N	\N	47	\N	53.5	\N	\N	\N	\N	Y         	14.699999999999999	3.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5834
14	1998-08-06	00:00:00	\N	471	41	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	55.100000000000001	\N	62.399999999999999	\N	\N	\N	\N	Y         	16	3.3999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5835
14	1998-08-06	00:00:00	\N	476	42	\N	\N	2.2999999999999998	\N	3.1000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	51.299999999999997	\N	58.299999999999997	\N	\N	\N	\N	Y         	15.300000000000001	2.6000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5836
14	1998-08-06	00:00:00	\N	479	43	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	50	\N	55.100000000000001	\N	\N	\N	\N	Y         	15.699999999999999	3.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5837
14	1998-08-06	00:00:00	\N	481	44	\N	\N	2.5	\N	3.6000000000000001	8.6999999999999993	\N	\N	\N	\N	\N	50.200000000000003	\N	56.600000000000001	\N	\N	\N	\N	Y         	15.4	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5838
14	1998-08-06	00:00:00	\N	475	45	\N	\N	2.7000000000000002	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	47.700000000000003	\N	52	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5839
14	1998-08-06	00:00:00	\N	471	46	\N	\N	2.2000000000000002	\N	3.1000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	46.299999999999997	\N	53.100000000000001	\N	\N	\N	\N	Y         	14.800000000000001	2.7999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5840
14	1998-08-06	00:00:00	\N	468	47	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	53.5	\N	62.600000000000001	\N	\N	\N	\N	Y         	15.5	3.1000000000000001	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5841
14	1998-08-06	00:00:00	\N	475	48	\N	\N	2.3999999999999999	\N	3.2999999999999998	7.5	\N	\N	\N	\N	\N	51.299999999999997	\N	59	\N	\N	\N	\N	Y         	15.199999999999999	3.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5842
14	1998-08-06	00:00:00	\N	475	49	\N	\N	2.2999999999999998	\N	3.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	44.399999999999999	\N	50.799999999999997	\N	\N	\N	\N	Y         	15.300000000000001	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5843
14	1998-08-06	00:00:00	\N	473	50	\N	\N	2.2999999999999998	\N	3.6000000000000001	8.9000000000000004	\N	\N	\N	\N	\N	45.5	\N	51.899999999999999	\N	\N	\N	\N	Y         	15.1	3.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5844
14	1998-08-06	00:00:00	\N	476	51	\N	\N	2.3999999999999999	\N	3.2000000000000002	7.5	\N	\N	\N	\N	\N	50.799999999999997	\N	58.600000000000001	\N	\N	\N	\N	Y         	15	3	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5845
14	1998-08-06	00:00:00	\N	475	52	\N	\N	2.2999999999999998	\N	3.2000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	48.600000000000001	\N	54.899999999999999	\N	\N	\N	\N	Y         	14.9	3	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5846
15	1998-08-06	00:00:00	\N	474	53	\N	\N	2.7999999999999998	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	53.799999999999997	\N	59.299999999999997	\N	\N	\N	\N	Y         	16	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5847
15	1998-08-06	00:00:00	\N	476	54	\N	\N	2.6000000000000001	\N	3.7000000000000002	9	\N	\N	\N	\N	\N	49.799999999999997	\N	58.299999999999997	\N	\N	\N	\N	Y         	15.199999999999999	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5848
15	1998-08-06	00:00:00	\N	475	55	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	45.399999999999999	\N	51.299999999999997	\N	\N	\N	\N	Y         	15.699999999999999	4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5849
15	1998-08-06	00:00:00	\N	470	56	\N	\N	2.7000000000000002	\N	4	10.199999999999999	\N	\N	\N	\N	\N	52.799999999999997	\N	59.799999999999997	\N	\N	\N	\N	Y         	15.9	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5850
15	1998-08-06	00:00:00	\N	475	57	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	59.100000000000001	\N	67.200000000000003	\N	\N	\N	\N	Y         	15.800000000000001	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5851
15	1998-08-06	00:00:00	\N	467	58	\N	\N	2.8999999999999999	\N	4.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	53.799999999999997	\N	61.100000000000001	\N	\N	\N	\N	Y         	16	4.2000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5852
15	1998-08-06	00:00:00	\N	464	59	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.5	\N	\N	\N	\N	\N	56.299999999999997	\N	64.200000000000003	\N	\N	\N	\N	Y         	15.800000000000001	3.1000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5853
15	1998-08-06	00:00:00	\N	474	60	\N	\N	2.7000000000000002	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	57.5	\N	67.799999999999997	\N	\N	\N	\N	Y         	15.9	3.2000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5854
13	1998-08-06	00:00:00	\N	464	61	\N	\N	2.5	\N	3.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	56.799999999999997	\N	66.400000000000006	\N	\N	\N	\N	Y         	15.800000000000001	3	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5855
13	1998-08-06	00:00:00	\N	462	62	\N	\N	2.7000000000000002	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	54.100000000000001	\N	62	\N	\N	\N	\N	Y         	16	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5856
13	1998-08-06	00:00:00	\N	465	63	\N	\N	2.7999999999999998	\N	4.0999999999999996	10.6	\N	\N	\N	\N	\N	53	\N	60	\N	\N	\N	\N	Y         	16.199999999999999	4.0999999999999996	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5857
13	1998-08-06	00:00:00	\N	463	64	\N	\N	2.7999999999999998	\N	4.5	10.699999999999999	\N	\N	\N	\N	\N	38	\N	42.899999999999999	\N	\N	\N	\N	Y         	15.1	5.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5858
13	1998-08-06	00:00:00	\N	456	65	\N	\N	2.5	\N	3.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	48.799999999999997	\N	54.5	\N	\N	\N	\N	Y         	15.199999999999999	3.7999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5859
13	1998-08-06	00:00:00	\N	461	66	\N	\N	3	\N	4.7999999999999998	10.9	\N	\N	\N	\N	\N	39.299999999999997	\N	43.200000000000003	\N	\N	\N	\N	Y         	15.4	5.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5860
13	1998-08-06	00:00:00	\N	465	67	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	56.700000000000003	\N	64.5	\N	\N	\N	\N	Y         	15.4	3	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5861
13	1998-08-06	00:00:00	\N	460	68	\N	\N	2.3999999999999999	\N	3.2999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	50.799999999999997	\N	57	\N	\N	\N	\N	Y         	14.9	3	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5862
13	1998-08-06	00:00:00	\N	469	69	\N	\N	2.2999999999999998	\N	3.1000000000000001	7	\N	\N	\N	\N	\N	54.5	\N	62.399999999999999	\N	\N	\N	\N	Y         	15.4	2.7000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5863
13	1998-08-06	00:00:00	\N	463	70	\N	\N	2.7000000000000002	\N	3.5	8.4000000000000004	\N	\N	\N	\N	\N	52.200000000000003	\N	58.399999999999999	\N	\N	\N	\N	Y         	15.5	3.2000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5864
13	1998-08-06	00:00:00	\N	467	71	\N	\N	2.7000000000000002	\N	4.0999999999999996	10.699999999999999	\N	\N	\N	\N	\N	49	\N	55.700000000000003	\N	\N	\N	\N	Y         	15.699999999999999	4.2000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5865
13	1998-08-06	00:00:00	\N	468	72	\N	\N	3	\N	4.7999999999999998	12.1	\N	\N	\N	\N	\N	48.200000000000003	\N	52.899999999999999	\N	\N	\N	\N	Y         	16.199999999999999	5.2000000000000002	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5866
15	1998-08-06	00:00:00	\N	481	0	\N	\N	7.5	\N	9.6999999999999993	12.5	\N	\N	\N	\N	\N	22.699999999999999	\N	25	\N	\N	\N	\N	Y         	16.5	16.800000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5867
14	1998-08-12	00:00:00	\N	443	1	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	53	\N	59.299999999999997	\N	\N	\N	\N	Y         	16.199999999999999	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5868
14	1998-08-12	00:00:00	\N	443	2	\N	\N	2.3999999999999999	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	50.100000000000001	\N	57.799999999999997	\N	\N	\N	\N	Y         	16.199999999999999	3.6000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5869
14	1998-08-12	00:00:00	\N	441	3	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	46.399999999999999	\N	55.600000000000001	\N	\N	\N	\N	Y         	16	4	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5870
14	1998-08-12	00:00:00	\N	458	4	\N	\N	2.7999999999999998	\N	4.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	44.100000000000001	\N	49.399999999999999	\N	\N	\N	\N	Y         	16.800000000000001	4.5999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5871
14	1998-08-12	00:00:00	\N	476	5	\N	\N	2.7000000000000002	\N	4	10.199999999999999	\N	\N	\N	\N	\N	45.200000000000003	\N	49.700000000000003	\N	\N	\N	\N	Y         	16.5	4.4000000000000004	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5872
14	1998-08-12	00:00:00	\N	416	6	\N	\N	2.5	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	53.600000000000001	\N	62.600000000000001	\N	\N	\N	\N	Y         	16.600000000000001	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5873
14	1998-08-12	00:00:00	\N	412	7	\N	\N	2.2000000000000002	\N	3.1000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	45	\N	49.899999999999999	\N	\N	\N	\N	Y         	15.5	3.2000000000000002	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5874
14	1998-08-12	00:00:00	\N	438	8	\N	\N	2.3999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	43.5	\N	47.5	\N	\N	\N	\N	Y         	15.699999999999999	3.8999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5875
14	1998-08-12	00:00:00	\N	420	9	\N	\N	2.3999999999999999	\N	3.5	7.5	\N	\N	\N	\N	\N	49	\N	54.5	\N	\N	\N	\N	Y         	16.100000000000001	3.6000000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5876
14	1998-08-12	00:00:00	\N	418	10	\N	\N	2.3999999999999999	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	44.600000000000001	\N	49.600000000000001	\N	\N	\N	\N	Y         	15.300000000000001	3.8999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5877
14	1998-08-12	00:00:00	\N	417	11	\N	\N	2.5	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	42.799999999999997	\N	46.799999999999997	\N	\N	\N	\N	Y         	15.800000000000001	4.4000000000000004	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5878
14	1998-08-12	00:00:00	\N	405	12	\N	\N	2.8999999999999999	\N	4.4000000000000004	10.300000000000001	\N	\N	\N	\N	\N	45.299999999999997	\N	48.899999999999999	\N	\N	\N	\N	Y         	15.4	4.7999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5879
15	1998-08-12	00:00:00	\N	449	13	\N	\N	2.2999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	44.100000000000001	\N	49.600000000000001	\N	\N	\N	\N	Y         	15.1	3.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5880
15	1998-08-12	00:00:00	\N	421	14	\N	\N	2.8999999999999999	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	49.700000000000003	\N	53.700000000000003	\N	\N	\N	\N	Y         	15.800000000000001	4.7000000000000002	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5881
15	1998-08-12	00:00:00	\N	435	15	\N	\N	2.7999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	43	\N	47.799999999999997	\N	\N	\N	\N	Y         	15.699999999999999	4.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5882
15	1998-08-12	00:00:00	\N	456	16	\N	\N	2.6000000000000001	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	46.100000000000001	\N	51.899999999999999	\N	\N	\N	\N	Y         	15.4	4.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5883
15	1998-08-12	00:00:00	\N	440	17	\N	\N	3	\N	4.5999999999999996	10	\N	\N	\N	\N	\N	37.899999999999999	\N	40.600000000000001	\N	\N	\N	\N	Y         	15.699999999999999	6	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5884
15	1998-08-12	00:00:00	\N	432	18	\N	\N	2.6000000000000001	\N	4.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	46.299999999999997	\N	50.700000000000003	\N	\N	\N	\N	Y         	16.199999999999999	4.0999999999999996	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5885
15	1998-08-12	00:00:00	\N	446	19	\N	\N	2.3999999999999999	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	52.299999999999997	\N	59	\N	\N	\N	\N	Y         	16.199999999999999	3.3999999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5886
15	1998-08-12	00:00:00	\N	405	20	\N	\N	2.3999999999999999	\N	3.3999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	44.100000000000001	\N	49.899999999999999	\N	\N	\N	\N	Y         	15.9	3.6000000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5887
14	1998-08-12	00:00:00	\N	396	21	\N	\N	2.3999999999999999	\N	3.2999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	50.299999999999997	\N	57.5	\N	\N	\N	\N	Y         	16.699999999999999	3.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5888
14	1998-08-12	00:00:00	\N	377	22	\N	\N	2.2999999999999998	\N	3.2999999999999998	8	\N	\N	\N	\N	\N	50.899999999999999	\N	58.399999999999999	\N	\N	\N	\N	Y         	16.899999999999999	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5889
14	1998-08-12	00:00:00	\N	410	23	\N	\N	2.2999999999999998	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	45.899999999999999	\N	53.899999999999999	\N	\N	\N	\N	Y         	17.300000000000001	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5890
14	1998-08-12	00:00:00	\N	386	24	\N	\N	2.5	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	42.5	\N	49	\N	\N	\N	\N	Y         	17.600000000000001	4.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5891
14	1998-08-12	00:00:00	\N	333	25	\N	\N	2.5	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	48.200000000000003	\N	55.5	\N	\N	\N	\N	Y         	16.600000000000001	3.3999999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5892
14	1998-08-12	00:00:00	\N	380	26	\N	\N	2.7000000000000002	\N	4.2999999999999998	10.5	\N	\N	\N	\N	\N	45.700000000000003	\N	50.700000000000003	\N	\N	\N	\N	Y         	17	4.5	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5893
14	1998-08-12	00:00:00	\N	381	27	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	52.700000000000003	\N	61.100000000000001	\N	\N	\N	\N	Y         	17.100000000000001	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5894
14	1998-08-12	00:00:00	\N	412	28	\N	\N	2.5	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	49.899999999999999	\N	56.700000000000003	\N	\N	\N	\N	Y         	16.300000000000001	3.2000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5895
14	1998-08-12	00:00:00	\N	367	29	\N	\N	2.7999999999999998	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	38.399999999999999	\N	43.100000000000001	\N	\N	\N	\N	Y         	16.100000000000001	5.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5896
14	1998-08-12	00:00:00	\N	428	30	\N	\N	2.7000000000000002	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	43.100000000000001	\N	46.5	\N	\N	\N	\N	Y         	16.399999999999999	5.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5897
14	1998-08-12	00:00:00	\N	439	31	\N	\N	2.7999999999999998	\N	4.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	39.100000000000001	\N	42.399999999999999	\N	\N	\N	\N	Y         	16.199999999999999	5.5999999999999996	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5898
14	1998-08-12	00:00:00	\N	462	32	\N	\N	2.7999999999999998	\N	4.2999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	36.100000000000001	\N	39.799999999999997	\N	\N	\N	\N	Y         	15.4	5.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5899
15	1998-08-12	00:00:00	\N	460	33	\N	\N	2.8999999999999999	\N	4.7000000000000002	11.5	\N	\N	\N	\N	\N	47.799999999999997	\N	53.600000000000001	\N	\N	\N	\N	Y         	16.899999999999999	5.2000000000000002	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5900
15	1998-08-12	00:00:00	\N	449	34	\N	\N	2.5	\N	3.6000000000000001	9	\N	\N	\N	\N	\N	48.700000000000003	\N	55.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5901
15	1998-08-12	00:00:00	\N	396	35	\N	\N	3	\N	4.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	33.600000000000001	\N	37.600000000000001	\N	\N	\N	\N	Y         	16.199999999999999	6.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5902
15	1998-08-12	00:00:00	\N	384	36	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	43.700000000000003	\N	50.399999999999999	\N	\N	\N	\N	Y         	15.6	4.0999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5903
15	1998-08-12	00:00:00	\N	436	37	\N	\N	2.6000000000000001	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	44.299999999999997	\N	50.5	\N	\N	\N	\N	Y         	15.699999999999999	4.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5904
15	1998-08-12	00:00:00	\N	430	38	\N	\N	3	\N	4.5	10.4	\N	\N	\N	\N	\N	41.5	\N	45.5	\N	\N	\N	\N	Y         	16.5	5.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5905
15	1998-08-12	00:00:00	\N	410	39	\N	\N	2.3999999999999999	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	48.5	\N	55.299999999999997	\N	\N	\N	\N	Y         	17	3.3999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5906
15	1998-08-12	00:00:00	\N	419	40	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	46.299999999999997	\N	52.600000000000001	\N	\N	\N	\N	Y         	16.699999999999999	4.0999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5907
14	1998-08-12	00:00:00	\N	448	41	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	54.899999999999999	\N	61.200000000000003	\N	\N	\N	\N	Y         	18	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5908
14	1998-08-12	00:00:00	\N	446	42	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	55.600000000000001	\N	62.5	\N	\N	\N	\N	Y         	17.600000000000001	3.3999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5909
14	1998-08-12	00:00:00	\N	398	43	\N	\N	2.7000000000000002	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	51.100000000000001	\N	54.799999999999997	\N	\N	\N	\N	Y         	18	4.2999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5910
14	1998-08-12	00:00:00	\N	412	44	\N	\N	2.6000000000000001	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	50.399999999999999	\N	56.5	\N	\N	\N	\N	Y         	16.699999999999999	3.8999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5911
14	1998-08-12	00:00:00	\N	267	45	\N	\N	2.8999999999999999	\N	4.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	44.5	\N	48.299999999999997	\N	\N	\N	\N	Y         	15.1	4.9000000000000004	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5912
14	1998-08-12	00:00:00	\N	422	46	\N	\N	2.5	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	48.399999999999999	\N	54.799999999999997	\N	\N	\N	\N	Y         	17	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5913
14	1998-08-12	00:00:00	\N	431	47	\N	\N	2.5	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	49.899999999999999	\N	57.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5914
14	1998-08-12	00:00:00	\N	437	48	\N	\N	2.6000000000000001	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	52.600000000000001	\N	59.899999999999999	\N	\N	\N	\N	Y         	16.699999999999999	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5915
14	1998-08-12	00:00:00	\N	428	49	\N	\N	2.3999999999999999	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	41.5	\N	47.5	\N	\N	\N	\N	Y         	16.699999999999999	4.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5916
14	1998-08-12	00:00:00	\N	402	50	\N	\N	2.7000000000000002	\N	4.4000000000000004	11	\N	\N	\N	\N	\N	49.100000000000001	\N	54.700000000000003	\N	\N	\N	\N	Y         	17.699999999999999	4.5999999999999996	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5917
14	1998-08-12	00:00:00	\N	395	51	\N	\N	2.5	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	51.799999999999997	\N	59.399999999999999	\N	\N	\N	\N	Y         	17	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5918
14	1998-08-12	00:00:00	\N	423	52	\N	\N	2.5	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	51	\N	57.399999999999999	\N	\N	\N	\N	Y         	16.5	3.6000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5919
15	1998-08-12	00:00:00	\N	439	53	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	53.299999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	17.399999999999999	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5920
15	1998-08-12	00:00:00	\N	443	54	\N	\N	2.6000000000000001	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	47.399999999999999	\N	54.700000000000003	\N	\N	\N	\N	Y         	16.399999999999999	4.2999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5921
15	1998-08-12	00:00:00	\N	439	55	\N	\N	2.8999999999999999	\N	4.5	11	\N	\N	\N	\N	\N	46.799999999999997	\N	51.100000000000001	\N	\N	\N	\N	Y         	17.5	4.9000000000000004	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5922
15	1998-08-12	00:00:00	\N	452	56	\N	\N	3	\N	4.5999999999999996	11.800000000000001	\N	\N	\N	\N	\N	55.299999999999997	\N	62.299999999999997	\N	\N	\N	\N	Y         	17.699999999999999	4.5999999999999996	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5923
15	1998-08-12	00:00:00	\N	442	57	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	59.899999999999999	\N	68.799999999999997	\N	\N	\N	\N	Y         	17.100000000000001	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5924
15	1998-08-12	00:00:00	\N	439	58	\N	\N	2.8999999999999999	\N	4.5999999999999996	11.4	\N	\N	\N	\N	\N	50.700000000000003	\N	56.399999999999999	\N	\N	\N	\N	Y         	17.300000000000001	4.7999999999999998	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5925
15	1998-08-12	00:00:00	\N	437	59	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	55.100000000000001	\N	61.899999999999999	\N	\N	\N	\N	Y         	17.300000000000001	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5926
15	1998-08-12	00:00:00	\N	445	60	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	66.200000000000003	\N	\N	\N	\N	Y         	17.100000000000001	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5927
13	1998-08-12	00:00:00	\N	426	61	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	57.700000000000003	\N	65	\N	\N	\N	\N	Y         	17	3.3999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5928
13	1998-08-12	00:00:00	\N	431	62	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	55.200000000000003	\N	62.299999999999997	\N	\N	\N	\N	Y         	17.600000000000001	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5929
13	1998-08-12	00:00:00	\N	435	63	\N	\N	2.8999999999999999	\N	4.5999999999999996	12	\N	\N	\N	\N	\N	51.299999999999997	\N	57.600000000000001	\N	\N	\N	\N	Y         	17.5	4.7000000000000002	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5930
13	1998-08-12	00:00:00	\N	440	64	\N	\N	3	\N	5.0999999999999996	12.1	\N	\N	\N	\N	\N	38	\N	42.5	\N	\N	\N	\N	Y         	16.600000000000001	6.5	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5931
13	1998-08-12	00:00:00	\N	444	65	\N	\N	2.8999999999999999	\N	4.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	47.600000000000001	\N	53.200000000000003	\N	\N	\N	\N	Y         	16.800000000000001	5.0999999999999996	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5932
13	1998-08-12	00:00:00	\N	414	66	\N	\N	3.2000000000000002	\N	5.0999999999999996	11.5	\N	\N	\N	\N	\N	38.200000000000003	\N	41	\N	\N	\N	\N	Y         	17.300000000000001	6.7000000000000002	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5933
13	1998-08-12	00:00:00	\N	356	67	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	53.100000000000001	\N	60.700000000000003	\N	\N	\N	\N	Y         	17.399999999999999	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5934
13	1998-08-12	00:00:00	\N	394	68	\N	\N	2.5	\N	3.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	49.5	\N	56.299999999999997	\N	\N	\N	\N	Y         	16.199999999999999	3.6000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5935
13	1998-08-12	00:00:00	\N	411	69	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	58.399999999999999	\N	66.900000000000006	\N	\N	\N	\N	Y         	17.5	3.1000000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5936
13	1998-08-12	00:00:00	\N	421	70	\N	\N	2.7999999999999998	\N	4	9.8000000000000007	\N	\N	\N	\N	\N	51.799999999999997	\N	57.5	\N	\N	\N	\N	Y         	17.399999999999999	4	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5937
13	1998-08-12	00:00:00	\N	448	71	\N	\N	2.8999999999999999	\N	4.7000000000000002	11.9	\N	\N	\N	\N	\N	47.399999999999999	\N	53.5	\N	\N	\N	\N	Y         	17.399999999999999	5.2000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5938
13	1998-08-12	00:00:00	\N	414	72	\N	\N	3.2000000000000002	\N	5.0999999999999996	12.699999999999999	\N	\N	\N	\N	\N	47.5	\N	52	\N	\N	\N	\N	Y         	18	5.9000000000000004	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5939
15	1998-08-12	00:00:00	\N	401	0	\N	\N	7.2999999999999998	\N	9.1999999999999993	11.300000000000001	\N	\N	\N	\N	\N	20.600000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	15.300000000000001	16.199999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5940
14	1998-08-19	00:00:00	\N	351	1	\N	\N	2.5	\N	3.5	8.5	\N	\N	\N	\N	\N	49.5	\N	54.399999999999999	\N	\N	\N	\N	Y         	16.899999999999999	3.2000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5941
14	1998-08-19	00:00:00	\N	350	2	\N	\N	2.3999999999999999	\N	3.6000000000000001	8.9000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	57.5	\N	\N	\N	\N	Y         	16.800000000000001	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5942
14	1998-08-19	00:00:00	\N	353	3	\N	\N	2.5	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	44.299999999999997	\N	54.899999999999999	\N	\N	\N	\N	Y         	16.600000000000001	3.8999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5943
14	1998-08-19	00:00:00	\N	356	4	\N	\N	2.7000000000000002	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	41	\N	47.5	\N	\N	\N	\N	Y         	17.100000000000001	5.2999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5944
14	1998-08-19	00:00:00	\N	371	5	\N	\N	2.5	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	40.5	\N	45.200000000000003	\N	\N	\N	\N	Y         	17.199999999999999	4.5999999999999996	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5945
14	1998-08-19	00:00:00	\N	371	6	\N	\N	2.7999999999999998	\N	4.2000000000000002	10.4	\N	\N	\N	\N	\N	56.700000000000003	\N	67.400000000000006	\N	\N	\N	\N	Y         	17.899999999999999	4.2999999999999998	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5946
14	1998-08-19	00:00:00	\N	371	7	\N	\N	2.2000000000000002	\N	3	6.5999999999999996	\N	\N	\N	\N	\N	40.399999999999999	\N	46.399999999999999	\N	\N	\N	\N	Y         	15.800000000000001	3.1000000000000001	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5947
14	1998-08-19	00:00:00	\N	370	8	\N	\N	2.3999999999999999	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	41.399999999999999	\N	46	\N	\N	\N	\N	Y         	15.9	4	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5948
14	1998-08-19	00:00:00	\N	371	9	\N	\N	2.5	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	44	\N	51.100000000000001	\N	\N	\N	\N	Y         	16.300000000000001	3.8999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5949
14	1998-08-19	00:00:00	\N	372	10	\N	\N	2.2999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	38	\N	42.899999999999999	\N	\N	\N	\N	Y         	15.800000000000001	3.8999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5950
14	1998-08-19	00:00:00	\N	372	11	\N	\N	2.5	\N	4	9.5	\N	\N	\N	\N	\N	37.299999999999997	\N	41.399999999999999	\N	\N	\N	\N	Y         	15.6	4.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5951
14	1998-08-19	00:00:00	\N	380	12	\N	\N	2.6000000000000001	\N	4	9.5	\N	\N	\N	\N	\N	37.899999999999999	\N	42.299999999999997	\N	\N	\N	\N	Y         	15.300000000000001	4.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5952
15	1998-08-19	00:00:00	\N	358	13	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	44.200000000000003	\N	49.299999999999997	\N	\N	\N	\N	Y         	15.9	4.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5953
15	1998-08-19	00:00:00	\N	357	14	\N	\N	2.7999999999999998	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	43.700000000000003	\N	48.299999999999997	\N	\N	\N	\N	Y         	15.800000000000001	5.5	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5954
15	1998-08-19	00:00:00	\N	352	15	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	38.700000000000003	\N	43.600000000000001	\N	\N	\N	\N	Y         	15.800000000000001	5.0999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5955
15	1998-08-19	00:00:00	\N	356	16	\N	\N	2.6000000000000001	\N	4.0999999999999996	10	\N	\N	\N	\N	\N	42.600000000000001	\N	48.700000000000003	\N	\N	\N	\N	Y         	15.6	4.9000000000000004	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5956
15	1998-08-19	00:00:00	\N	354	17	\N	\N	2.7999999999999998	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	30.899999999999999	\N	34.299999999999997	\N	\N	\N	\N	Y         	15.199999999999999	6.0999999999999996	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5957
15	1998-08-19	00:00:00	\N	356	18	\N	\N	2.7000000000000002	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	42.799999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	16.300000000000001	4.7000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5958
15	1998-08-19	00:00:00	\N	362	19	\N	\N	2.5	\N	3.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	49.299999999999997	\N	56.700000000000003	\N	\N	\N	\N	Y         	16.800000000000001	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5959
15	1998-08-19	00:00:00	\N	358	20	\N	\N	2.2999999999999998	\N	3.3999999999999999	8	\N	\N	\N	\N	\N	42.299999999999997	\N	48.299999999999997	\N	\N	\N	\N	Y         	16.199999999999999	3.8999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5960
14	1998-08-19	00:00:00	\N	357	21	\N	\N	2.2999999999999998	\N	3.2000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	46.100000000000001	\N	53.700000000000003	\N	\N	\N	\N	Y         	16.699999999999999	3	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5961
14	1998-08-19	00:00:00	\N	356	22	\N	\N	2.3999999999999999	\N	3.5	8.5999999999999996	\N	\N	\N	\N	\N	49.299999999999997	\N	57.5	\N	\N	\N	\N	Y         	17.100000000000001	3.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5962
14	1998-08-19	00:00:00	\N	354	23	\N	\N	2.3999999999999999	\N	3.5	8.5	\N	\N	\N	\N	\N	44.5	\N	53	\N	\N	\N	\N	Y         	17.100000000000001	3.7999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5963
14	1998-08-19	00:00:00	\N	356	24	\N	\N	2.2999999999999998	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	38.5	\N	45.299999999999997	\N	\N	\N	\N	Y         	17.100000000000001	4.7999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5964
14	1998-08-19	00:00:00	\N	354	25	\N	\N	2.7999999999999998	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	49	\N	58.299999999999997	\N	\N	\N	\N	Y         	16.899999999999999	3.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5965
14	1998-08-19	00:00:00	\N	354	26	\N	\N	2.6000000000000001	\N	4.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	42.100000000000001	\N	47.399999999999999	\N	\N	\N	\N	Y         	16.600000000000001	4.7999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5966
14	1998-08-19	00:00:00	\N	356	27	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	48.899999999999999	\N	57.799999999999997	\N	\N	\N	\N	Y         	17.800000000000001	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5967
14	1998-08-19	00:00:00	\N	359	28	\N	\N	2.3999999999999999	\N	3.3999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	47.399999999999999	\N	55	\N	\N	\N	\N	Y         	17	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5968
14	1998-08-19	00:00:00	\N	363	29	\N	\N	2.8999999999999999	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	34.100000000000001	\N	39.700000000000003	\N	\N	\N	\N	Y         	16.399999999999999	6.0999999999999996	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5969
14	1998-08-19	00:00:00	\N	363	30	\N	\N	2.7000000000000002	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	35.600000000000001	\N	39.299999999999997	\N	\N	\N	\N	Y         	16.5	6.0999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5970
14	1998-08-19	00:00:00	\N	363	31	\N	\N	2.7000000000000002	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	31.100000000000001	\N	35	\N	\N	\N	\N	Y         	15.9	6.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5971
14	1998-08-19	00:00:00	\N	366	32	\N	\N	2.7000000000000002	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	27.800000000000001	\N	31.5	\N	\N	\N	\N	Y         	15.5	6.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5972
15	1998-08-19	00:00:00	\N	364	33	\N	\N	2.7999999999999998	\N	4.5	10.5	\N	\N	\N	\N	\N	39	\N	44.5	\N	\N	\N	\N	Y         	17.199999999999999	5.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5973
15	1998-08-19	00:00:00	\N	365	34	\N	\N	2.3999999999999999	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	43.100000000000001	\N	49.299999999999997	\N	\N	\N	\N	Y         	16.100000000000001	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5974
15	1998-08-19	00:00:00	\N	363	35	\N	\N	3.1000000000000001	\N	4.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	25.5	\N	29.399999999999999	\N	\N	\N	\N	Y         	15.9	8.0999999999999996	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5975
15	1998-08-19	00:00:00	\N	364	36	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	41.899999999999999	\N	48.399999999999999	\N	\N	\N	\N	Y         	16.300000000000001	4.5999999999999996	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5976
15	1998-08-19	00:00:00	\N	366	37	\N	\N	2.5	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	37.200000000000003	\N	43.100000000000001	\N	\N	\N	\N	Y         	15.699999999999999	4.7999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5977
15	1998-08-19	00:00:00	\N	362	38	\N	\N	2.7999999999999998	\N	4.2999999999999998	9.5	\N	\N	\N	\N	\N	34	\N	37.100000000000001	\N	\N	\N	\N	Y         	16.5	6	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5978
15	1998-08-19	00:00:00	\N	359	39	\N	\N	2.2999999999999998	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	45.799999999999997	\N	53.100000000000001	\N	\N	\N	\N	Y         	17.300000000000001	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5979
15	1998-08-19	00:00:00	\N	362	40	\N	\N	2.7999999999999998	\N	4	9	\N	\N	\N	\N	\N	44.700000000000003	\N	51	\N	\N	\N	\N	Y         	17.399999999999999	4.5999999999999996	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5980
14	1998-08-19	00:00:00	\N	356	41	\N	\N	2.8999999999999999	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	53.200000000000003	\N	60.600000000000001	\N	\N	\N	\N	Y         	18.600000000000001	3.8999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5981
14	1998-08-19	00:00:00	\N	358	42	\N	\N	2.7999999999999998	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	53.899999999999999	\N	61.899999999999999	\N	\N	\N	\N	Y         	18.5	3.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5982
14	1998-08-19	00:00:00	\N	364	43	\N	\N	3	\N	4.4000000000000004	10	\N	\N	\N	\N	\N	49.299999999999997	\N	53.899999999999999	\N	\N	\N	\N	Y         	18.300000000000001	4.7999999999999998	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5983
14	1998-08-19	00:00:00	\N	366	44	\N	\N	2.7999999999999998	\N	4.4000000000000004	10.9	\N	\N	\N	\N	\N	50.399999999999999	\N	56.200000000000003	\N	\N	\N	\N	Y         	17.300000000000001	4.7999999999999998	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5984
14	1998-08-19	00:00:00	\N	368	45	\N	\N	2.7999999999999998	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	35.399999999999999	\N	39.5	\N	\N	\N	\N	Y         	17.5	6.7000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5985
14	1998-08-19	00:00:00	\N	368	46	\N	\N	2.7999999999999998	\N	4.2000000000000002	10.4	\N	\N	\N	\N	\N	52.899999999999999	\N	60.5	\N	\N	\N	\N	Y         	17.699999999999999	4.2999999999999998	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5986
14	1998-08-19	00:00:00	\N	370	47	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	50.399999999999999	\N	59.399999999999999	\N	\N	\N	\N	Y         	17.399999999999999	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5987
14	1998-08-19	00:00:00	\N	370	48	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	52.299999999999997	\N	60.600000000000001	\N	\N	\N	\N	Y         	17.199999999999999	3.6000000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5988
14	1998-08-19	00:00:00	\N	370	49	\N	\N	2.2999999999999998	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	36.700000000000003	\N	42.299999999999997	\N	\N	\N	\N	Y         	17	4.9000000000000004	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5989
14	1998-08-19	00:00:00	\N	367	50	\N	\N	2.5	\N	4.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	43.399999999999999	\N	48.399999999999999	\N	\N	\N	\N	Y         	17.800000000000001	4.7000000000000002	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5990
14	1998-08-19	00:00:00	\N	368	51	\N	\N	2.3999999999999999	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	48.100000000000001	\N	55.600000000000001	\N	\N	\N	\N	Y         	17.199999999999999	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5991
14	1998-08-19	00:00:00	\N	370	52	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	49.399999999999999	\N	56.600000000000001	\N	\N	\N	\N	Y         	17.199999999999999	3.6000000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5992
15	1998-08-19	00:00:00	\N	371	53	\N	\N	2.8999999999999999	\N	4.2000000000000002	10.199999999999999	\N	\N	\N	\N	\N	55.700000000000003	\N	62.299999999999997	\N	\N	\N	\N	Y         	19.199999999999999	4	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5993
15	1998-08-19	00:00:00	\N	370	54	\N	\N	2.6000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	41.600000000000001	\N	49.200000000000003	\N	\N	\N	\N	Y         	17	4.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5994
15	1998-08-19	00:00:00	\N	371	55	\N	\N	2.7999999999999998	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	40.399999999999999	\N	45.100000000000001	\N	\N	\N	\N	Y         	17.699999999999999	5.2999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5995
15	1998-08-19	00:00:00	\N	368	56	\N	\N	2.8999999999999999	\N	4.5	11.199999999999999	\N	\N	\N	\N	\N	50.5	\N	57.700000000000003	\N	\N	\N	\N	Y         	18.199999999999999	4.7999999999999998	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5996
15	1998-08-19	00:00:00	\N	370	57	\N	\N	2.8999999999999999	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	58.700000000000003	\N	68.200000000000003	\N	\N	\N	\N	Y         	18.699999999999999	3.8999999999999999	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5997
15	1998-08-19	00:00:00	\N	376	58	\N	\N	2.8999999999999999	\N	4.7000000000000002	11.6	\N	\N	\N	\N	\N	46.899999999999999	\N	53.600000000000001	\N	\N	\N	\N	Y         	17.600000000000001	5.4000000000000004	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5998
15	1998-08-19	00:00:00	\N	372	59	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	53.100000000000001	\N	59.799999999999997	\N	\N	\N	\N	Y         	17.899999999999999	3.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5999
15	1998-08-19	00:00:00	\N	372	60	\N	\N	3	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	58.899999999999999	\N	68.599999999999994	\N	\N	\N	\N	Y         	18.800000000000001	4.2000000000000002	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6000
13	1998-08-19	00:00:00	\N	379	61	\N	\N	2.8999999999999999	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	60	\N	69.5	\N	\N	\N	\N	Y         	19.100000000000001	4.2000000000000002	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6001
13	1998-08-19	00:00:00	\N	372	62	\N	\N	2.7000000000000002	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	56.100000000000001	\N	66.099999999999994	\N	\N	\N	\N	Y         	19.600000000000001	4	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6002
13	1998-08-19	00:00:00	\N	376	63	\N	\N	2.7000000000000002	\N	4.7000000000000002	12	\N	\N	\N	\N	\N	45.700000000000003	\N	51.799999999999997	\N	\N	\N	\N	Y         	18.100000000000001	5.5999999999999996	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6003
13	1998-08-19	00:00:00	\N	382	64	\N	\N	2.8999999999999999	\N	5	11	\N	\N	\N	\N	\N	31.899999999999999	\N	36	\N	\N	\N	\N	Y         	16.399999999999999	7.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6004
13	1998-08-19	00:00:00	\N	388	65	\N	\N	2.7999999999999998	\N	4.7000000000000002	10.9	\N	\N	\N	\N	\N	38.799999999999997	\N	45	\N	\N	\N	\N	Y         	16.899999999999999	6.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6005
13	1998-08-19	00:00:00	\N	384	66	\N	\N	3.2999999999999998	\N	5.2000000000000002	11.199999999999999	\N	\N	\N	\N	\N	32.600000000000001	\N	37.299999999999997	\N	\N	\N	\N	Y         	17	7.9000000000000004	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6006
13	1998-08-19	00:00:00	\N	383	67	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	49.700000000000003	\N	58.100000000000001	\N	\N	\N	\N	Y         	18.199999999999999	3.7999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6007
13	1998-08-19	00:00:00	\N	382	68	\N	\N	2.7000000000000002	\N	4.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	49.700000000000003	\N	56.5	\N	\N	\N	\N	Y         	17.100000000000001	4.4000000000000004	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6008
13	1998-08-19	00:00:00	\N	380	69	\N	\N	2.8999999999999999	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	61.399999999999999	\N	70.099999999999994	\N	\N	\N	\N	Y         	19.199999999999999	3.6000000000000001	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6009
13	1998-08-19	00:00:00	\N	378	70	\N	\N	2.7000000000000002	\N	4.0999999999999996	10	\N	\N	\N	\N	\N	47.899999999999999	\N	53.799999999999997	\N	\N	\N	\N	Y         	18.600000000000001	4.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6010
13	1998-08-19	00:00:00	\N	380	71	\N	\N	2.7000000000000002	\N	4.5	11.300000000000001	\N	\N	\N	\N	\N	43.100000000000001	\N	49.899999999999999	\N	\N	\N	\N	Y         	16.899999999999999	5.5	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6011
13	1998-08-19	00:00:00	\N	376	72	\N	\N	2.8999999999999999	\N	4.7000000000000002	11	\N	\N	\N	\N	\N	40.299999999999997	\N	44.600000000000001	\N	\N	\N	\N	Y         	16.899999999999999	5.7999999999999998	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6012
15	1998-08-19	00:00:00	\N	372	0	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	19.699999999999999	\N	22.699999999999999	\N	\N	\N	\N	Y         	15.199999999999999	15.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6013
14	1998-08-28	00:00:00	\N	193	1	\N	\N	2.6000000000000001	\N	3.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	44	\N	49.299999999999997	\N	\N	\N	\N	Y         	16.300000000000001	4.2999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6014
14	1998-08-28	00:00:00	\N	192	2	\N	\N	2.7000000000000002	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	45.5	\N	51.299999999999997	\N	\N	\N	\N	Y         	18	4.4000000000000004	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6015
14	1998-08-28	00:00:00	\N	194	3	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	37.399999999999999	\N	45	\N	\N	\N	\N	Y         	16.5	4.4000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6016
14	1998-08-28	00:00:00	\N	196	4	\N	\N	3	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	28.699999999999999	\N	32.700000000000003	\N	\N	\N	\N	Y         	15.1	6	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6017
14	1998-08-28	00:00:00	\N	202	5	\N	\N	2.5	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	32.200000000000003	\N	34.200000000000003	\N	\N	\N	\N	Y         	15.5	5.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6018
14	1998-08-28	00:00:00	\N	209	6	\N	\N	2.7000000000000002	\N	4.2000000000000002	9.5	\N	\N	\N	\N	\N	41.5	\N	49.200000000000003	\N	\N	\N	\N	Y         	17.5	4.7999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6019
14	1998-08-28	00:00:00	\N	217	7	\N	\N	2.6000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	39.299999999999997	\N	44.600000000000001	\N	\N	\N	\N	Y         	16.5	3.7999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6020
14	1998-08-28	00:00:00	\N	227	8	\N	\N	2.5	\N	4	9	\N	\N	\N	\N	\N	37.799999999999997	\N	40.799999999999997	\N	\N	\N	\N	Y         	15.6	4.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6021
14	1998-08-28	00:00:00	\N	235	9	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	42.100000000000001	\N	46.299999999999997	\N	\N	\N	\N	Y         	16	4.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6022
14	1998-08-28	00:00:00	\N	239	10	\N	\N	3.1000000000000001	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	35.200000000000003	\N	37.600000000000001	\N	\N	\N	\N	Y         	15.5	5.2000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6023
14	1998-08-28	00:00:00	\N	243	11	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	30.800000000000001	\N	33.299999999999997	\N	\N	\N	\N	Y         	13.699999999999999	5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6024
14	1998-08-28	00:00:00	\N	246	12	\N	\N	2.7000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	30.600000000000001	\N	32.5	\N	\N	\N	\N	Y         	13.4	5.2000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6025
15	1998-08-28	00:00:00	\N	276	13	\N	\N	2.6000000000000001	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	39.200000000000003	\N	42.700000000000003	\N	\N	\N	\N	Y         	15.6	4.2999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6026
15	1998-08-28	00:00:00	\N	282	14	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	28.699999999999999	\N	31.100000000000001	\N	\N	\N	\N	Y         	12.4	6.0999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6027
15	1998-08-28	00:00:00	\N	287	15	\N	\N	2.7999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	29.600000000000001	\N	32.899999999999999	\N	\N	\N	\N	Y         	14.4	5.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6028
15	1998-08-28	00:00:00	\N	299	16	\N	\N	2.7000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	31.199999999999999	\N	34.799999999999997	\N	\N	\N	\N	Y         	14.199999999999999	5.9000000000000004	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6029
15	1998-08-28	00:00:00	\N	326	17	\N	\N	2.8999999999999999	\N	4	6.7000000000000002	\N	\N	\N	\N	\N	18.699999999999999	\N	20.300000000000001	\N	\N	\N	\N	Y         	11.9	6.5999999999999996	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6030
15	1998-08-28	00:00:00	\N	316	18	\N	\N	2.7999999999999998	\N	4.4000000000000004	10	\N	\N	\N	\N	\N	33.700000000000003	\N	37.5	\N	\N	\N	\N	Y         	14.5	5.9000000000000004	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6031
15	1998-08-28	00:00:00	\N	301	19	\N	\N	2.7000000000000002	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	44.700000000000003	\N	50.899999999999999	\N	\N	\N	\N	Y         	16.399999999999999	4.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6032
15	1998-08-28	00:00:00	\N	308	20	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	37.399999999999999	\N	41.899999999999999	\N	\N	\N	\N	Y         	16	4.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6033
14	1998-08-28	00:00:00	\N	143	21	\N	\N	2.8999999999999999	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	45.799999999999997	\N	52.799999999999997	\N	\N	\N	\N	Y         	19	4.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6034
14	1998-08-28	00:00:00	\N	149	22	\N	\N	3.2000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	47.100000000000001	\N	53	\N	\N	\N	\N	Y         	19.5	4.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6035
14	1998-08-28	00:00:00	\N	157	23	\N	\N	2.8999999999999999	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	42.700000000000003	\N	48.600000000000001	\N	\N	\N	\N	Y         	18.300000000000001	4.5999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6036
14	1998-08-28	00:00:00	\N	165	24	\N	\N	2.7000000000000002	\N	3.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	32	\N	37	\N	\N	\N	\N	Y         	17.300000000000001	5.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6037
14	1998-08-28	00:00:00	\N	175	25	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	46.100000000000001	\N	52.299999999999997	\N	\N	\N	\N	Y         	17.800000000000001	4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6038
14	1998-08-28	00:00:00	\N	182	26	\N	\N	2.7999999999999998	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	33.399999999999999	\N	36.600000000000001	\N	\N	\N	\N	Y         	16.199999999999999	5.7999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6039
14	1998-08-28	00:00:00	\N	191	27	\N	\N	2.7000000000000002	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	42.200000000000003	\N	49	\N	\N	\N	\N	Y         	18.100000000000001	4.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6040
14	1998-08-28	00:00:00	\N	200	28	\N	\N	2.8999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	42.5	\N	47.700000000000003	\N	\N	\N	\N	Y         	17.399999999999999	4.0999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6041
14	1998-08-28	00:00:00	\N	214	29	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	23.600000000000001	\N	26.699999999999999	\N	\N	\N	\N	Y         	15.300000000000001	6.7000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6042
14	1998-08-28	00:00:00	\N	429	30	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	29.300000000000001	\N	30.800000000000001	\N	\N	\N	\N	Y         	15.1	6.0999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6043
14	1998-08-28	00:00:00	\N	290	31	\N	\N	3	\N	4.2999999999999998	8	\N	\N	\N	\N	\N	22.399999999999999	\N	25.199999999999999	\N	\N	\N	\N	Y         	13.9	7	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6044
14	1998-08-28	00:00:00	\N	277	32	\N	\N	2.8999999999999999	\N	3.7999999999999998	6.2000000000000002	\N	\N	\N	\N	\N	16	\N	18.800000000000001	\N	\N	\N	\N	Y         	11.699999999999999	7	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6045
15	1998-08-28	00:00:00	\N	282	33	\N	\N	3	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	25.199999999999999	\N	28	\N	\N	\N	\N	Y         	14.4	7.2000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6046
15	1998-08-28	00:00:00	\N	294	34	\N	\N	2.7000000000000002	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	35.799999999999997	\N	40.399999999999999	\N	\N	\N	\N	Y         	14.699999999999999	4.9000000000000004	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6047
15	1998-08-28	00:00:00	\N	292	35	\N	\N	2.7999999999999998	\N	3.7999999999999998	5.7000000000000002	\N	\N	\N	\N	\N	14.5	\N	15.699999999999999	\N	\N	\N	\N	Y         	11.800000000000001	6.5999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6048
15	1998-08-28	00:00:00	\N	301	36	\N	\N	2.6000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	33.700000000000003	\N	38.200000000000003	\N	\N	\N	\N	Y         	15.6	4.7999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6049
15	1998-08-28	00:00:00	\N	366	37	\N	\N	2.8999999999999999	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	26.800000000000001	\N	29.5	\N	\N	\N	\N	Y         	14.199999999999999	6.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6050
15	1998-08-28	00:00:00	\N	312	38	\N	\N	2.8999999999999999	\N	4.0999999999999996	7.5	\N	\N	\N	\N	\N	22.100000000000001	\N	23.800000000000001	\N	\N	\N	\N	Y         	13.6	6.4000000000000004	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6051
15	1998-08-28	00:00:00	\N	323	39	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	41.5	\N	46.5	\N	\N	\N	\N	Y         	17.100000000000001	4.4000000000000004	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6052
15	1998-08-28	00:00:00	\N	306	40	\N	\N	2.7000000000000002	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	37.600000000000001	\N	41.799999999999997	\N	\N	\N	\N	Y         	16.800000000000001	4.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6053
14	1998-08-28	00:00:00	\N	137	41	\N	\N	3.2000000000000002	\N	4.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	55	\N	59.700000000000003	\N	\N	\N	\N	Y         	22.300000000000001	4.2000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6054
14	1998-08-28	00:00:00	\N	131	42	\N	\N	2.7999999999999998	\N	4.9000000000000004	10.199999999999999	\N	\N	\N	\N	\N	55.299999999999997	\N	61.600000000000001	\N	\N	\N	\N	Y         	19.600000000000001	3.8999999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6055
14	1998-08-28	00:00:00	\N	127	43	\N	\N	2.7999999999999998	\N	5	10.300000000000001	\N	\N	\N	\N	\N	43.899999999999999	\N	45.700000000000003	\N	\N	\N	\N	Y         	20.699999999999999	5.4000000000000004	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6056
14	1998-08-28	00:00:00	\N	127	44	\N	\N	2.7999999999999998	\N	4.9000000000000004	10.5	\N	\N	\N	\N	\N	38.899999999999999	\N	42	\N	\N	\N	\N	Y         	17.300000000000001	6.2000000000000002	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6057
14	1998-08-28	00:00:00	\N	127	45	\N	\N	2.7999999999999998	\N	4.7000000000000002	8	\N	\N	\N	\N	\N	26.399999999999999	\N	28.100000000000001	\N	\N	\N	\N	Y         	16.899999999999999	6.7999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6058
14	1998-08-28	00:00:00	\N	129	46	\N	\N	2.7999999999999998	\N	4.9000000000000004	10.5	\N	\N	\N	\N	\N	46	\N	51.700000000000003	\N	\N	\N	\N	Y         	17.5	4.5	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6059
14	1998-08-28	00:00:00	\N	131	47	\N	\N	2.6000000000000001	\N	4.5	9.5	\N	\N	\N	\N	\N	46.100000000000001	\N	52	\N	\N	\N	\N	Y         	19.899999999999999	4	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6060
14	1998-08-28	00:00:00	\N	131	48	\N	\N	2.6000000000000001	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	51.600000000000001	\N	56.200000000000003	\N	\N	\N	\N	Y         	19.5	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6061
14	1998-08-28	00:00:00	\N	133	49	\N	\N	2.6000000000000001	\N	4.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	33.299999999999997	\N	35.399999999999999	\N	\N	\N	\N	Y         	16	5.9000000000000004	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6062
14	1998-08-28	00:00:00	\N	133	50	\N	\N	2.5	\N	4.7999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	34.899999999999999	\N	38.899999999999999	\N	\N	\N	\N	Y         	17.5	6.2000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6063
14	1998-08-28	00:00:00	\N	132	51	\N	\N	2.5	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	43.700000000000003	\N	49.100000000000001	\N	\N	\N	\N	Y         	19.100000000000001	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6064
14	1998-08-28	00:00:00	\N	131	52	\N	\N	2.7999999999999998	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	52.899999999999999	\N	57.100000000000001	\N	\N	\N	\N	Y         	18.899999999999999	3.7000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6065
15	1998-08-28	00:00:00	\N	131	53	\N	\N	2.6000000000000001	\N	4.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	50.799999999999997	\N	54.299999999999997	\N	\N	\N	\N	Y         	19.300000000000001	3.8999999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6066
15	1998-08-28	00:00:00	\N	135	54	\N	\N	2.5	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	35.5	\N	41	\N	\N	\N	\N	Y         	18.300000000000001	5.7999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6067
15	1998-08-28	00:00:00	\N	138	55	\N	\N	2.7000000000000002	\N	4.5	9.3000000000000007	\N	\N	\N	\N	\N	33.399999999999999	\N	34.399999999999999	\N	\N	\N	\N	Y         	15.6	5.5999999999999996	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6068
15	1998-08-28	00:00:00	\N	140	56	\N	\N	2.8999999999999999	\N	4.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	42.299999999999997	\N	47.799999999999997	\N	\N	\N	\N	Y         	16.800000000000001	5.5	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6069
15	1998-08-28	00:00:00	\N	145	57	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	52.200000000000003	\N	58.299999999999997	\N	\N	\N	\N	Y         	20.600000000000001	4.2999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6070
15	1998-08-28	00:00:00	\N	149	58	\N	\N	3.2999999999999998	\N	4.4000000000000004	10	\N	\N	\N	\N	\N	34.899999999999999	\N	39.100000000000001	\N	\N	\N	\N	Y         	15.4	5.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6071
15	1998-08-28	00:00:00	\N	154	59	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	51.5	\N	57.700000000000003	\N	\N	\N	\N	Y         	18.600000000000001	4.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6072
15	1998-08-28	00:00:00	\N	162	60	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	49.899999999999999	\N	57.200000000000003	\N	\N	\N	\N	Y         	18.300000000000001	4	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6073
13	1998-08-28	00:00:00	\N	205	61	\N	\N	2.7000000000000002	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	53.100000000000001	\N	58.600000000000001	\N	\N	\N	\N	Y         	17.5	3.8999999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6074
13	1998-08-28	00:00:00	\N	208	62	\N	\N	2.7000000000000002	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	50.299999999999997	\N	55.899999999999999	\N	\N	\N	\N	Y         	17.300000000000001	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6075
13	1998-08-28	00:00:00	\N	212	63	\N	\N	2.6000000000000001	\N	4.2999999999999998	10.1	\N	\N	\N	\N	\N	32.899999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	14.800000000000001	6.0999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6076
13	1998-08-28	00:00:00	\N	223	64	\N	\N	2.5	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	20.699999999999999	\N	22.600000000000001	\N	\N	\N	\N	Y         	12.199999999999999	5.9000000000000004	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6077
13	1998-08-28	00:00:00	\N	222	65	\N	\N	3.1000000000000001	\N	4.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	25.100000000000001	\N	26.800000000000001	\N	\N	\N	\N	Y         	12.5	6.2999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6078
13	1998-08-28	00:00:00	\N	220	66	\N	\N	3.2000000000000002	\N	4.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	21.5	\N	22.899999999999999	\N	\N	\N	\N	Y         	12.6	6.7000000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6079
13	1998-08-28	00:00:00	\N	218	67	\N	\N	2.5	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	46	\N	51.799999999999997	\N	\N	\N	\N	Y         	16.199999999999999	4	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6080
13	1998-08-28	00:00:00	\N	211	68	\N	\N	3.2999999999999998	\N	4.5	10.199999999999999	\N	\N	\N	\N	\N	40.899999999999999	\N	46.200000000000003	\N	\N	\N	\N	Y         	15.9	5.2000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6081
13	1998-08-28	00:00:00	\N	205	69	\N	\N	2.7999999999999998	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	56.600000000000001	\N	64.400000000000006	\N	\N	\N	\N	Y         	17.699999999999999	3.6000000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6082
13	1998-08-28	00:00:00	\N	196	70	\N	\N	2.6000000000000001	\N	4.5	10	\N	\N	\N	\N	\N	40.899999999999999	\N	44.299999999999997	\N	\N	\N	\N	Y         	16.300000000000001	5	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6083
13	1998-08-28	00:00:00	\N	187	71	\N	\N	2.7000000000000002	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	30.699999999999999	\N	33.899999999999999	\N	\N	\N	\N	Y         	14.9	6.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6084
13	1998-08-28	00:00:00	\N	177	72	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	25.699999999999999	\N	29.100000000000001	\N	\N	\N	\N	Y         	14.300000000000001	6.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6085
15	1998-08-28	00:00:00	\N	254	0	\N	\N	4.5	\N	5.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.699999999999999	\N	\N	\N	\N	Y         	11.199999999999999	9.5999999999999996	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6086
14	1998-09-07	00:00:00	\N	320	1	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	22.399999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	12.199999999999999	6.0999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6087
14	1998-09-07	00:00:00	\N	314	2	\N	\N	2.6000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	27	\N	32.100000000000001	\N	\N	\N	\N	Y         	12.5	5.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6088
14	1998-09-07	00:00:00	\N	302	3	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	27.399999999999999	\N	34.299999999999997	\N	\N	\N	\N	Y         	13	5.2000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6089
14	1998-09-07	00:00:00	\N	256	4	\N	\N	2.7000000000000002	\N	3.7000000000000002	5.7999999999999998	\N	\N	\N	\N	\N	14.1	\N	17.699999999999999	\N	\N	\N	\N	Y         	9.9000000000000004	6.5999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6090
14	1998-09-07	00:00:00	\N	254	5	\N	\N	2.7000000000000002	\N	3.7000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	18.300000000000001	\N	20.800000000000001	\N	\N	\N	\N	Y         	10.300000000000001	5.9000000000000004	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6091
14	1998-09-07	00:00:00	\N	260	6	\N	\N	2.5	\N	3.5	7	\N	\N	\N	\N	\N	21	\N	27.300000000000001	\N	\N	\N	\N	Y         	12.6	5.4000000000000004	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6092
14	1998-09-07	00:00:00	\N	312	7	\N	\N	2.5	\N	3.3999999999999999	7	\N	\N	\N	\N	\N	25.300000000000001	\N	29.800000000000001	\N	\N	\N	\N	Y         	13.6	4.5	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6093
14	1998-09-07	00:00:00	\N	270	8	\N	\N	2.6000000000000001	\N	3.5	6.5999999999999996	\N	\N	\N	\N	\N	19.300000000000001	\N	21.600000000000001	\N	\N	\N	\N	Y         	11.5	5.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6094
14	1998-09-07	00:00:00	\N	269	9	\N	\N	2.6000000000000001	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	28	\N	30.600000000000001	\N	\N	\N	\N	Y         	12.9	5	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6095
14	1998-09-07	00:00:00	\N	286	10	\N	\N	2.7000000000000002	\N	3.7000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	18.800000000000001	\N	21.399999999999999	\N	\N	\N	\N	Y         	11.1	6.4000000000000004	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6096
14	1998-09-07	00:00:00	\N	297	11	\N	\N	2.7000000000000002	\N	3.3999999999999999	5.4000000000000004	\N	\N	\N	\N	\N	13.9	\N	15	\N	\N	\N	\N	Y         	9	6.2000000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6097
14	1998-09-07	00:00:00	\N	306	12	\N	\N	2.6000000000000001	\N	3.5	5.7000000000000002	\N	\N	\N	\N	\N	14.1	\N	16.100000000000001	\N	\N	\N	\N	Y         	9.5	6.2000000000000002	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6098
15	1998-09-07	00:00:00	\N	310	13	\N	\N	2.5	\N	3.6000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	21.800000000000001	\N	23.300000000000001	\N	\N	\N	\N	Y         	12.199999999999999	5.9000000000000004	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6099
15	1998-09-07	00:00:00	\N	294	14	\N	\N	2.8999999999999999	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	11.699999999999999	\N	13.1	\N	\N	\N	\N	Y         	8	6.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6100
15	1998-09-07	00:00:00	\N	285	15	\N	\N	2.7999999999999998	\N	3.6000000000000001	5.4000000000000004	\N	\N	\N	\N	\N	13.699999999999999	\N	15.5	\N	\N	\N	\N	Y         	8.6999999999999993	6.5	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6101
15	1998-09-07	00:00:00	\N	285	16	\N	\N	2.7000000000000002	\N	3.3999999999999999	5.2999999999999998	\N	\N	\N	\N	\N	13.300000000000001	\N	15.199999999999999	\N	\N	\N	\N	Y         	8.5999999999999996	6.2000000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6102
15	1998-09-07	00:00:00	\N	259	17	\N	\N	3.1000000000000001	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	11.1	\N	12.5	\N	\N	\N	\N	Y         	8	6.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6103
15	1998-09-07	00:00:00	\N	269	18	\N	\N	3	\N	3.7999999999999998	5.7000000000000002	\N	\N	\N	\N	\N	13	\N	14.9	\N	\N	\N	\N	Y         	9.0999999999999996	7.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6104
15	1998-09-07	00:00:00	\N	276	19	\N	\N	2.6000000000000001	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	21.399999999999999	\N	25	\N	\N	\N	\N	Y         	11.6	6.5999999999999996	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6105
15	1998-09-07	00:00:00	\N	274	20	\N	\N	2.5	\N	3.3999999999999999	6.2999999999999998	\N	\N	\N	\N	\N	18	\N	20.800000000000001	\N	\N	\N	\N	Y         	11.4	6	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6106
14	1998-09-07	00:00:00	\N	302	21	\N	\N	2.5	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	30.800000000000001	\N	35.799999999999997	\N	\N	\N	\N	Y         	14	4.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6107
14	1998-09-07	00:00:00	\N	283	22	\N	\N	2.7000000000000002	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	28.300000000000001	\N	30.5	\N	\N	\N	\N	Y         	13.699999999999999	5.4000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6108
14	1998-09-07	00:00:00	\N	283	23	\N	\N	2.5	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	23	\N	27.399999999999999	\N	\N	\N	\N	Y         	12.9	5.5999999999999996	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6109
14	1998-09-07	00:00:00	\N	301	24	\N	\N	2.6000000000000001	\N	3.5	5.5999999999999996	\N	\N	\N	\N	\N	13.5	\N	16.300000000000001	\N	\N	\N	\N	Y         	11.199999999999999	6.4000000000000004	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6110
14	1998-09-07	00:00:00	\N	331	25	\N	\N	2.8999999999999999	\N	4	8	\N	\N	\N	\N	\N	37.899999999999999	\N	44.100000000000001	\N	\N	\N	\N	Y         	15	4.5	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6111
14	1998-09-07	00:00:00	\N	312	26	\N	\N	2.6000000000000001	\N	3.6000000000000001	6.0999999999999996	\N	\N	\N	\N	\N	15.300000000000001	\N	17.399999999999999	\N	\N	\N	\N	Y         	11.300000000000001	6.7000000000000002	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6112
14	1998-09-07	00:00:00	\N	307	27	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	21.100000000000001	\N	25.300000000000001	\N	\N	\N	\N	Y         	12.5	5.9000000000000004	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6113
14	1998-09-07	00:00:00	\N	384	28	\N	\N	2.5	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	22.600000000000001	\N	26	\N	\N	\N	\N	Y         	12.300000000000001	5.2000000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6114
14	1998-09-07	00:00:00	\N	362	29	\N	\N	3	\N	3.8999999999999999	5.7000000000000002	\N	\N	\N	\N	\N	13.199999999999999	\N	16.199999999999999	\N	\N	\N	\N	Y         	9.8000000000000007	6.5	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6115
14	1998-09-07	00:00:00	\N	312	30	\N	\N	2.7999999999999998	\N	3.6000000000000001	5.2000000000000002	\N	\N	\N	\N	\N	12	\N	13.9	\N	\N	\N	\N	Y         	9.4000000000000004	6.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6116
14	1998-09-07	00:00:00	\N	347	31	\N	\N	2.8999999999999999	\N	3.7000000000000002	5	\N	\N	\N	\N	\N	10.9	\N	12.6	\N	\N	\N	\N	Y         	8.5	6.5	8.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6117
14	1998-09-07	00:00:00	\N	323	32	\N	\N	2.8999999999999999	\N	3.7000000000000002	5	\N	\N	\N	\N	\N	10.800000000000001	\N	12.5	\N	\N	\N	\N	Y         	8.8000000000000007	6.4000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6118
15	1998-09-07	00:00:00	\N	290	33	\N	\N	2.7999999999999998	\N	3.5	5.0999999999999996	\N	\N	\N	\N	\N	11.1	\N	13.4	\N	\N	\N	\N	Y         	8.6999999999999993	6.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6119
15	1998-09-07	00:00:00	\N	264	34	\N	\N	2.7000000000000002	\N	3.6000000000000001	4.7000000000000002	\N	\N	\N	\N	\N	11.9	\N	13.699999999999999	\N	\N	\N	\N	Y         	8.5999999999999996	6.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6120
15	1998-09-07	00:00:00	\N	261	35	\N	\N	3	\N	3.6000000000000001	4.9000000000000004	\N	\N	\N	\N	\N	10.199999999999999	\N	11.800000000000001	\N	\N	\N	\N	Y         	8.5	6.4000000000000004	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6121
15	1998-09-07	00:00:00	\N	255	36	\N	\N	2.6000000000000001	\N	3.2999999999999998	5.7999999999999998	\N	\N	\N	\N	\N	15.4	\N	18.899999999999999	\N	\N	\N	\N	Y         	10.800000000000001	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6122
15	1998-09-07	00:00:00	\N	255	37	\N	\N	2.7999999999999998	\N	3.6000000000000001	4.7000000000000002	\N	\N	\N	\N	\N	10.9	\N	12.9	\N	\N	\N	\N	Y         	8.8000000000000007	6.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6123
15	1998-09-07	00:00:00	\N	256	38	\N	\N	3.1000000000000001	\N	3.7999999999999998	5.5999999999999996	\N	\N	\N	\N	\N	11.699999999999999	\N	13.5	\N	\N	\N	\N	Y         	9.0999999999999996	7.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6124
15	1998-09-07	00:00:00	\N	267	39	\N	\N	2.5	\N	3.3999999999999999	6.0999999999999996	\N	\N	\N	\N	\N	16.300000000000001	\N	19.899999999999999	\N	\N	\N	\N	Y         	11.699999999999999	5.9000000000000004	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6125
15	1998-09-07	00:00:00	\N	261	40	\N	\N	2.6000000000000001	\N	3.6000000000000001	5.9000000000000004	\N	\N	\N	\N	\N	16.300000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	11.6	6.2999999999999998	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6126
14	1998-09-07	00:00:00	\N	275	41	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	39.5	\N	42.200000000000003	\N	\N	\N	\N	Y         	15.300000000000001	4.5999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6127
14	1998-09-07	00:00:00	\N	282	42	\N	\N	2.8999999999999999	\N	4.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	35.799999999999997	\N	39.200000000000003	\N	\N	\N	\N	Y         	14.5	5.0999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6128
14	1998-09-07	00:00:00	\N	437	43	\N	\N	2.8999999999999999	\N	4	7.2999999999999998	\N	\N	\N	\N	\N	20.699999999999999	\N	23.300000000000001	\N	\N	\N	\N	Y         	12.6	6.4000000000000004	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6129
14	1998-09-07	00:00:00	\N	456	44	\N	\N	2.7999999999999998	\N	3.7999999999999998	5.7000000000000002	\N	\N	\N	\N	\N	14.5	\N	16.699999999999999	\N	\N	\N	\N	Y         	10.300000000000001	6.5	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6130
14	1998-09-07	00:00:00	\N	467	45	\N	\N	2.8999999999999999	\N	3.7000000000000002	4.9000000000000004	\N	\N	\N	\N	\N	11.4	\N	13.1	\N	\N	\N	\N	Y         	9.4000000000000004	6.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6131
14	1998-09-07	00:00:00	\N	485	46	\N	\N	2.7000000000000002	\N	3.6000000000000001	6.2999999999999998	\N	\N	\N	\N	\N	16.199999999999999	\N	18.800000000000001	\N	\N	\N	\N	Y         	11.699999999999999	6.5999999999999996	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6132
14	1998-09-07	00:00:00	\N	456	47	\N	\N	2.3999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	24.699999999999999	\N	29.100000000000001	\N	\N	\N	\N	Y         	13.699999999999999	5.2000000000000002	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6133
14	1998-09-07	00:00:00	\N	499	48	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	36.700000000000003	\N	41.5	\N	\N	\N	\N	Y         	15.1	4.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6134
14	1998-09-07	00:00:00	\N	283	49	\N	\N	2.7000000000000002	\N	3.7999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	16.899999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	10.199999999999999	5.7999999999999998	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6135
14	1998-09-07	00:00:00	\N	279	50	\N	\N	2.6000000000000001	\N	3.5	5.7000000000000002	\N	\N	\N	\N	\N	15.199999999999999	\N	16.600000000000001	\N	\N	\N	\N	Y         	9.6999999999999993	5.7999999999999998	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6136
14	1998-09-07	00:00:00	\N	350	51	\N	\N	2.5	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	23	\N	26.399999999999999	\N	\N	\N	\N	Y         	12.9	5.7999999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6137
14	1998-09-07	00:00:00	\N	459	52	\N	\N	2.5	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	33	\N	37	\N	\N	\N	\N	Y         	13.9	4.0999999999999996	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6138
15	1998-09-07	00:00:00	\N	475	53	\N	\N	2.7000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	27.399999999999999	\N	29.5	\N	\N	\N	\N	Y         	13.4	5.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6139
15	1998-09-07	00:00:00	\N	419	54	\N	\N	2.6000000000000001	\N	3.5	5.2999999999999998	\N	\N	\N	\N	\N	13.6	\N	17	\N	\N	\N	\N	Y         	10.699999999999999	6.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6140
15	1998-09-07	00:00:00	\N	430	55	\N	\N	2.8999999999999999	\N	3.8999999999999999	5.9000000000000004	\N	\N	\N	\N	\N	14.9	\N	16.699999999999999	\N	\N	\N	\N	Y         	10.1	6.2999999999999998	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6141
15	1998-09-07	00:00:00	\N	361	56	\N	\N	2.7999999999999998	\N	3.7999999999999998	6.5999999999999996	\N	\N	\N	\N	\N	16.699999999999999	\N	18.800000000000001	\N	\N	\N	\N	Y         	10.4	6.5	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6142
15	1998-09-07	00:00:00	\N	439	57	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	30.600000000000001	\N	33.899999999999999	\N	\N	\N	\N	Y         	13.699999999999999	5.0999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6143
15	1998-09-07	00:00:00	\N	449	58	\N	\N	2.8999999999999999	\N	3.7999999999999998	5.9000000000000004	\N	\N	\N	\N	\N	14.6	\N	16.300000000000001	\N	\N	\N	\N	Y         	10.1	6.7000000000000002	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6144
15	1998-09-07	00:00:00	\N	453	59	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	34.600000000000001	\N	38.799999999999997	\N	\N	\N	\N	Y         	14.9	4.5999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6145
15	1998-09-07	00:00:00	\N	448	60	\N	\N	2.7999999999999998	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	32.399999999999999	\N	38.799999999999997	\N	\N	\N	\N	Y         	14.199999999999999	5.5999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6146
13	1998-09-07	00:00:00	\N	181	61	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	30.399999999999999	\N	31.699999999999999	\N	\N	\N	\N	Y         	13.4	5.2000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6147
13	1998-09-07	00:00:00	\N	190	62	\N	\N	2.5	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	30.600000000000001	\N	35.899999999999999	\N	\N	\N	\N	Y         	13.699999999999999	5.5999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6148
13	1998-09-07	00:00:00	\N	198	63	\N	\N	2.8999999999999999	\N	4.2000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	18.399999999999999	\N	19.800000000000001	\N	\N	\N	\N	Y         	9.4000000000000004	6.4000000000000004	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6149
13	1998-09-07	00:00:00	\N	204	64	\N	\N	2.7000000000000002	\N	4	6.2999999999999998	\N	\N	\N	\N	\N	18	\N	19.199999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	5.0999999999999996	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6150
13	1998-09-07	00:00:00	\N	270	65	\N	\N	3	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	11.800000000000001	\N	13.4	\N	\N	\N	\N	Y         	8.0999999999999996	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6151
13	1998-09-07	00:00:00	\N	214	66	\N	\N	2.8999999999999999	\N	3.8999999999999999	6	\N	\N	\N	\N	\N	16.199999999999999	\N	17.699999999999999	\N	\N	\N	\N	Y         	8.5	5.5	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6152
13	1998-09-07	00:00:00	\N	203	67	\N	\N	2.6000000000000001	\N	4	8	\N	\N	\N	\N	\N	25.399999999999999	\N	28.699999999999999	\N	\N	\N	\N	Y         	12.300000000000001	6	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6153
13	1998-09-07	00:00:00	\N	202	68	\N	\N	2.6000000000000001	\N	3.8999999999999999	6.2999999999999998	\N	\N	\N	\N	\N	17.899999999999999	\N	19.800000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	6.5	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6154
13	1998-09-07	00:00:00	\N	217	69	\N	\N	2.8999999999999999	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	42.100000000000001	\N	47.899999999999999	\N	\N	\N	\N	Y         	14	4.4000000000000004	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6155
13	1998-09-07	00:00:00	\N	230	70	\N	\N	2.7000000000000002	\N	3.7000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	19.600000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	10.9	6	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6156
13	1998-09-07	00:00:00	\N	239	71	\N	\N	2.7999999999999998	\N	3.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	15.199999999999999	\N	17.600000000000001	\N	\N	\N	\N	Y         	9.5999999999999996	6.2000000000000002	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6157
13	1998-09-07	00:00:00	\N	412	72	\N	\N	3	\N	3.8999999999999999	5.7999999999999998	\N	\N	\N	\N	\N	14.199999999999999	\N	16.100000000000001	\N	\N	\N	\N	Y         	9.9000000000000004	6.7000000000000002	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6158
15	1998-09-07	00:00:00	\N	310	0	\N	\N	4.0999999999999996	\N	5	6.4000000000000004	\N	\N	\N	\N	\N	12.6	\N	14	\N	\N	\N	\N	Y         	9.9000000000000004	8.1999999999999993	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6159
14	1998-09-18	00:00:00	\N	219	1	\N	\N	3.2000000000000002	\N	4	4.9000000000000004	\N	\N	\N	\N	\N	11.1	\N	13	\N	\N	\N	\N	Y         	7.9000000000000004	6.7000000000000002	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6160
14	1998-09-18	00:00:00	\N	214	2	\N	\N	3.2999999999999998	\N	3.8999999999999999	4.7999999999999998	\N	\N	\N	\N	\N	10.699999999999999	\N	12.5	\N	\N	\N	\N	Y         	7.2999999999999998	6.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6161
14	1998-09-18	00:00:00	\N	214	3	\N	\N	2.7000000000000002	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	13	\N	15.9	\N	\N	\N	\N	Y         	8.1999999999999993	5.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6162
14	1998-09-18	00:00:00	\N	217	4	\N	\N	3.2000000000000002	\N	4	4.7999999999999998	\N	\N	\N	\N	\N	10.199999999999999	\N	11.5	\N	\N	\N	\N	Y         	7	6.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6163
14	1998-09-18	00:00:00	\N	220	5	\N	\N	3.2000000000000002	\N	3.8999999999999999	4.7999999999999998	\N	\N	\N	\N	\N	11	\N	12.5	\N	\N	\N	\N	Y         	7.7000000000000002	6.5	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6164
14	1998-09-18	00:00:00	\N	212	6	\N	\N	2.7000000000000002	\N	3.7999999999999998	4.7999999999999998	\N	\N	\N	\N	\N	10.800000000000001	\N	12.800000000000001	\N	\N	\N	\N	Y         	8.1999999999999993	6	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6165
14	1998-09-18	00:00:00	\N	211	7	\N	\N	2.6000000000000001	\N	3.2999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	15.199999999999999	\N	17.800000000000001	\N	\N	\N	\N	Y         	10.4	5	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6166
14	1998-09-18	00:00:00	\N	212	8	\N	\N	2.7000000000000002	\N	3.7999999999999998	4.9000000000000004	\N	\N	\N	\N	\N	11.6	\N	13.5	\N	\N	\N	\N	Y         	8.1999999999999993	6	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6167
14	1998-09-18	00:00:00	\N	212	9	\N	\N	2.6000000000000001	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	14.300000000000001	\N	16.100000000000001	\N	\N	\N	\N	Y         	8.4000000000000004	5.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6168
14	1998-09-18	00:00:00	\N	214	10	\N	\N	2.7999999999999998	\N	3.7000000000000002	4.5999999999999996	\N	\N	\N	\N	\N	10.4	\N	11.6	\N	\N	\N	\N	Y         	6.9000000000000004	6.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6169
14	1998-09-18	00:00:00	\N	209	11	\N	\N	2.6000000000000001	\N	3.3999999999999999	4.2999999999999998	\N	\N	\N	\N	\N	9.5	\N	10.6	\N	\N	\N	\N	Y         	6.7000000000000002	5.7999999999999998	7.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6170
14	1998-09-18	00:00:00	\N	205	12	\N	\N	2.7000000000000002	\N	3.6000000000000001	4.4000000000000004	\N	\N	\N	\N	\N	9.9000000000000004	\N	11.300000000000001	\N	\N	\N	\N	Y         	7	6	7.7999999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6171
15	1998-09-18	00:00:00	\N	219	13	\N	\N	2.5	\N	3.6000000000000001	4.5	\N	\N	\N	\N	\N	10	\N	11.199999999999999	\N	\N	\N	\N	Y         	6.7000000000000002	5.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6172
15	1998-09-18	00:00:00	\N	230	14	\N	\N	3.2000000000000002	\N	3.8999999999999999	4.7999999999999998	\N	\N	\N	\N	\N	9.9000000000000004	\N	11.4	\N	\N	\N	\N	Y         	7	6.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6173
15	1998-09-18	00:00:00	\N	251	15	\N	\N	3	\N	3.8999999999999999	4.9000000000000004	\N	\N	\N	\N	\N	10.800000000000001	\N	12.1	\N	\N	\N	\N	Y         	7.2999999999999998	6.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6174
15	1998-09-18	00:00:00	\N	279	16	\N	\N	3.1000000000000001	\N	3.7999999999999998	5.0999999999999996	\N	\N	\N	\N	\N	11.4	\N	12.5	\N	\N	\N	\N	Y         	7.5	6.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6175
15	1998-09-18	00:00:00	\N	262	17	\N	\N	3.1000000000000001	\N	3.7999999999999998	4.7999999999999998	\N	\N	\N	\N	\N	10.6	\N	11.800000000000001	\N	\N	\N	\N	Y         	6.7999999999999998	6.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6176
15	1998-09-18	00:00:00	\N	278	18	\N	\N	3.1000000000000001	\N	3.8999999999999999	5.2000000000000002	\N	\N	\N	\N	\N	11	\N	12.199999999999999	\N	\N	\N	\N	Y         	8	6.9000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6177
15	1998-09-18	00:00:00	\N	244	19	\N	\N	3.1000000000000001	\N	3.8999999999999999	5.0999999999999996	\N	\N	\N	\N	\N	11.9	\N	13.5	\N	\N	\N	\N	Y         	8.5	7.5	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6178
15	1998-09-18	00:00:00	\N	233	20	\N	\N	2.8999999999999999	\N	3.6000000000000001	4.9000000000000004	\N	\N	\N	\N	\N	11.9	\N	13.699999999999999	\N	\N	\N	\N	Y         	9.0999999999999996	6.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6179
14	1998-09-18	00:00:00	\N	251	21	\N	\N	2.7999999999999998	\N	3.5	5.5999999999999996	\N	\N	\N	\N	\N	15.1	\N	18	\N	\N	\N	\N	Y         	9.6999999999999993	5.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6180
14	1998-09-18	00:00:00	\N	260	22	\N	\N	2.7999999999999998	\N	3.7000000000000002	5.4000000000000004	\N	\N	\N	\N	\N	13.9	\N	15.6	\N	\N	\N	\N	Y         	9.1999999999999993	6	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6181
14	1998-09-18	00:00:00	\N	269	23	\N	\N	2.7999999999999998	\N	3.6000000000000001	4.7999999999999998	\N	\N	\N	\N	\N	11.800000000000001	\N	13.5	\N	\N	\N	\N	Y         	8.4000000000000004	6.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6182
14	1998-09-18	00:00:00	\N	275	24	\N	\N	3	\N	3.6000000000000001	4.5999999999999996	\N	\N	\N	\N	\N	9.5999999999999996	\N	11.1	\N	\N	\N	\N	Y         	8.3000000000000007	6.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6183
14	1998-09-18	00:00:00	\N	262	25	\N	\N	2.7000000000000002	\N	3.6000000000000001	6.2999999999999998	\N	\N	\N	\N	\N	23.100000000000001	\N	26.199999999999999	\N	\N	\N	\N	Y         	11.699999999999999	4.5	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6184
14	1998-09-18	00:00:00	\N	251	26	\N	\N	2.8999999999999999	\N	3.6000000000000001	4.5	\N	\N	\N	\N	\N	9.5999999999999996	\N	10.9	\N	\N	\N	\N	Y         	8.3000000000000007	6	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6185
14	1998-09-18	00:00:00	\N	249	27	\N	\N	3.1000000000000001	\N	3.8999999999999999	4.7999999999999998	\N	\N	\N	\N	\N	10.800000000000001	\N	12.4	\N	\N	\N	\N	Y         	8.4000000000000004	7.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6186
14	1998-09-18	00:00:00	\N	244	28	\N	\N	2.7999999999999998	\N	3.5	4.7000000000000002	\N	\N	\N	\N	\N	11.1	\N	12.699999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	5.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6187
14	1998-09-18	00:00:00	\N	241	29	\N	\N	3.2999999999999998	\N	4.0999999999999996	5.2000000000000002	\N	\N	\N	\N	\N	10.699999999999999	\N	12.1	\N	\N	\N	\N	Y         	7.0999999999999996	6.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6188
14	1998-09-18	00:00:00	\N	\N	31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6189
14	1998-09-18	00:00:00	\N	\N	32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6190
15	1998-09-18	00:00:00	\N	\N	33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6191
15	1998-09-18	00:00:00	\N	\N	34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6192
15	1998-09-18	00:00:00	\N	\N	35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6193
15	1998-09-18	00:00:00	\N	228	37	\N	\N	3.2000000000000002	\N	3.7999999999999998	4.7000000000000002	\N	\N	\N	\N	\N	10	\N	11.300000000000001	\N	\N	\N	\N	Y         	7.4000000000000004	6.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6194
15	1998-09-18	00:00:00	\N	227	38	\N	\N	3.2000000000000002	\N	3.8999999999999999	5.0999999999999996	\N	\N	\N	\N	\N	10.300000000000001	\N	11.800000000000001	\N	\N	\N	\N	Y         	7.4000000000000004	6.5999999999999996	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6195
15	1998-09-18	00:00:00	\N	227	39	\N	\N	3	\N	3.7999999999999998	4.9000000000000004	\N	\N	\N	\N	\N	11.199999999999999	\N	12.800000000000001	\N	\N	\N	\N	Y         	7.7000000000000002	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6196
15	1998-09-18	00:00:00	\N	226	40	\N	\N	3.2000000000000002	\N	3.7999999999999998	5.2000000000000002	\N	\N	\N	\N	\N	11.6	\N	12.9	\N	\N	\N	\N	Y         	9.1999999999999993	7.0999999999999996	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6197
14	1998-09-18	00:00:00	\N	238	41	\N	\N	2.7999999999999998	\N	3.7999999999999998	7	\N	\N	\N	\N	\N	25.699999999999999	\N	28.300000000000001	\N	\N	\N	\N	Y         	11.5	4.7999999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6198
14	1998-09-18	00:00:00	\N	234	42	\N	\N	3.2000000000000002	\N	4.2000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	16	\N	18.399999999999999	\N	\N	\N	\N	Y         	10	6.5999999999999996	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6199
14	1998-09-18	00:00:00	\N	233	43	\N	\N	3.2999999999999998	\N	4.2000000000000002	5.5	\N	\N	\N	\N	\N	14.199999999999999	\N	15.699999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	6.4000000000000004	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6200
14	1998-09-18	00:00:00	\N	234	44	\N	\N	3.5	\N	4.2000000000000002	5.2999999999999998	\N	\N	\N	\N	\N	11.9	\N	13.699999999999999	\N	\N	\N	\N	Y         	9.0999999999999996	6.5999999999999996	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6201
14	1998-09-18	00:00:00	\N	235	45	\N	\N	3.3999999999999999	\N	4.2000000000000002	5.2000000000000002	\N	\N	\N	\N	\N	10.9	\N	12	\N	\N	\N	\N	Y         	8.5	6.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6202
14	1998-09-18	00:00:00	\N	235	46	\N	\N	3	\N	3.6000000000000001	4.4000000000000004	\N	\N	\N	\N	\N	9.9000000000000004	\N	11.300000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	6.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6203
14	1998-09-18	00:00:00	\N	\N	47	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6204
14	1998-09-18	00:00:00	\N	\N	48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6205
14	1998-09-18	00:00:00	\N	\N	49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6206
14	1998-09-18	00:00:00	\N	\N	50	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6207
14	1998-09-18	00:00:00	\N	\N	51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6208
14	1998-09-18	00:00:00	\N	\N	52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6209
15	1998-09-18	00:00:00	\N	\N	53	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6210
15	1998-09-18	00:00:00	\N	252	54	\N	\N	3.2000000000000002	\N	4	5	\N	\N	\N	\N	\N	10.699999999999999	\N	12.199999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	6.9000000000000004	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6211
15	1998-09-18	00:00:00	\N	246	55	\N	\N	3	\N	3.7999999999999998	4.7000000000000002	\N	\N	\N	\N	\N	10.1	\N	11.199999999999999	\N	\N	\N	\N	Y         	7.0999999999999996	6.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6212
15	1998-09-18	00:00:00	\N	264	56	\N	\N	3.1000000000000001	\N	3.7000000000000002	4.5999999999999996	\N	\N	\N	\N	\N	9.6999999999999993	\N	11	\N	\N	\N	\N	Y         	7.7000000000000002	6.5	8.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6213
15	1998-09-18	00:00:00	\N	238	57	\N	\N	2.8999999999999999	\N	3.6000000000000001	4.9000000000000004	\N	\N	\N	\N	\N	11.699999999999999	\N	13.800000000000001	\N	\N	\N	\N	Y         	8.9000000000000004	6	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6214
15	1998-09-18	00:00:00	\N	238	58	\N	\N	3.1000000000000001	\N	3.8999999999999999	5	\N	\N	\N	\N	\N	10.699999999999999	\N	11.800000000000001	\N	\N	\N	\N	Y         	7.2000000000000002	6.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6215
15	1998-09-18	00:00:00	\N	238	59	\N	\N	2.7999999999999998	\N	3.7000000000000002	5.7000000000000002	\N	\N	\N	\N	\N	15.800000000000001	\N	19.800000000000001	\N	\N	\N	\N	Y         	9.5999999999999996	5.5999999999999996	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6216
15	1998-09-18	00:00:00	\N	340	60	\N	\N	3	\N	3.7999999999999998	5.2999999999999998	\N	\N	\N	\N	\N	13	\N	14.800000000000001	\N	\N	\N	\N	Y         	9.3000000000000007	6.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6217
13	1998-09-18	00:00:00	\N	227	61	\N	\N	3.1000000000000001	\N	4.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	18	\N	19.699999999999999	\N	\N	\N	\N	Y         	10.1	6.2999999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6218
13	1998-09-18	00:00:00	\N	222	62	\N	\N	3.2000000000000002	\N	3.8999999999999999	5.7000000000000002	\N	\N	\N	\N	\N	15.800000000000001	\N	18.5	\N	\N	\N	\N	Y         	10.5	6.5	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6219
13	1998-09-18	00:00:00	\N	\N	63	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6220
13	1998-09-18	00:00:00	\N	\N	64	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6221
13	1998-09-18	00:00:00	\N	\N	65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6222
13	1998-09-18	00:00:00	\N	\N	66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6223
13	1998-09-18	00:00:00	\N	\N	67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6224
13	1998-09-18	00:00:00	\N	\N	68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6225
13	1998-09-18	00:00:00	\N	\N	69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6226
13	1998-09-18	00:00:00	\N	\N	70	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6227
13	1998-09-18	00:00:00	\N	228	71	\N	\N	3.1000000000000001	\N	3.7999999999999998	5	\N	\N	\N	\N	\N	11.300000000000001	\N	12.5	\N	\N	\N	\N	Y         	7.5	6.2000000000000002	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6228
13	1998-09-18	00:00:00	\N	234	72	\N	\N	3.1000000000000001	\N	3.8999999999999999	5.0999999999999996	\N	\N	\N	\N	\N	11.4	\N	12.5	\N	\N	\N	\N	Y         	7.4000000000000004	6.0999999999999996	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6229
15	1998-09-18	00:00:00	\N	208	0	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.4000000000000004	\N	\N	\N	\N	\N	11.1	\N	12.300000000000001	\N	\N	\N	\N	Y         	8.5	7.4000000000000004	9.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6230
17	1999-05-18	00:00:00	\N	399	1	\N	\N	8.6999999999999993	\N	10.6	12.4	\N	\N	\N	\N	\N	22.399999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	21.199999999999999	17.699999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6231
16	1999-05-18	00:00:00	\N	399	2	\N	\N	9.5999999999999996	\N	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	23.800000000000001	\N	27.5	\N	\N	\N	\N	Y         	22.399999999999999	19.5	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6232
17	1999-05-18	00:00:00	\N	402	3	\N	\N	9.5999999999999996	\N	11.800000000000001	14	\N	\N	\N	\N	\N	24	\N	27.600000000000001	\N	\N	\N	\N	Y         	22.800000000000001	19.800000000000001	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6233
16	1999-05-18	00:00:00	\N	398	4	\N	\N	9.5	\N	11.699999999999999	14	\N	\N	\N	\N	\N	24	\N	27.800000000000001	\N	\N	\N	\N	Y         	22.800000000000001	19.899999999999999	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6234
17	1999-05-18	00:00:00	\N	404	5	\N	\N	9.8000000000000007	\N	12	14.4	\N	\N	\N	\N	\N	24.899999999999999	\N	28.600000000000001	\N	\N	\N	\N	Y         	23.199999999999999	20.300000000000001	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6235
17	1999-05-18	00:00:00	\N	397	6	\N	\N	10	\N	12.300000000000001	14.699999999999999	\N	\N	\N	\N	\N	25.100000000000001	\N	28.800000000000001	\N	\N	\N	\N	Y         	23.800000000000001	21	22.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6236
16	1999-05-18	00:00:00	\N	399	7	\N	\N	10.1	\N	12.4	14.800000000000001	\N	\N	\N	\N	\N	25	\N	28.899999999999999	\N	\N	\N	\N	Y         	23.800000000000001	20.899999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6237
16	1999-05-18	00:00:00	\N	399	8	\N	\N	9.3000000000000007	\N	11.4	13.5	\N	\N	\N	\N	\N	23.199999999999999	\N	26.800000000000001	\N	\N	\N	\N	Y         	22	19	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6238
17	1999-05-18	00:00:00	\N	396	9	\N	\N	9.5	\N	11.6	13.699999999999999	\N	\N	\N	\N	\N	23.399999999999999	\N	27.100000000000001	\N	\N	\N	\N	Y         	22.100000000000001	19.199999999999999	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6239
17	1999-05-18	00:00:00	\N	396	10	\N	\N	9.4000000000000004	\N	11.4	13.5	\N	\N	\N	\N	\N	23	\N	26.600000000000001	\N	\N	\N	\N	Y         	21.899999999999999	18.899999999999999	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6240
18	1999-05-18	00:00:00	\N	391	11	\N	\N	9.3000000000000007	\N	11.300000000000001	13.300000000000001	\N	\N	\N	\N	\N	22.699999999999999	\N	26	\N	\N	\N	\N	Y         	21.5	18.600000000000001	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6241
18	1999-05-18	00:00:00	\N	392	12	\N	\N	9.5	\N	11.5	13.6	\N	\N	\N	\N	\N	23.699999999999999	\N	27.300000000000001	\N	\N	\N	\N	Y         	22.100000000000001	19.199999999999999	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6242
18	1999-05-18	00:00:00	\N	394	13	\N	\N	9.0999999999999996	\N	11.199999999999999	13.300000000000001	\N	\N	\N	\N	\N	23.600000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	22.100000000000001	19	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6243
18	1999-05-18	00:00:00	\N	391	14	\N	\N	8.9000000000000004	\N	11	13.300000000000001	\N	\N	\N	\N	\N	24.100000000000001	\N	27.899999999999999	\N	\N	\N	\N	Y         	22.300000000000001	19.300000000000001	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6244
18	1999-05-18	00:00:00	\N	392	15	\N	\N	9	\N	11.1	13.5	\N	\N	\N	\N	\N	24.699999999999999	\N	28.300000000000001	\N	\N	\N	\N	Y         	22.699999999999999	19.600000000000001	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6245
18	1999-05-18	00:00:00	\N	392	16	\N	\N	9	\N	11.199999999999999	13.699999999999999	\N	\N	\N	\N	\N	24.399999999999999	\N	27.800000000000001	\N	\N	\N	\N	Y         	22.800000000000001	20	21.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6246
18	1999-05-18	00:00:00	\N	389	17	\N	\N	9.1999999999999993	\N	11.5	14.199999999999999	\N	\N	\N	\N	\N	24.699999999999999	\N	28.300000000000001	\N	\N	\N	\N	Y         	23.600000000000001	20.600000000000001	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6247
18	1999-05-18	00:00:00	\N	388	18	\N	\N	9.3000000000000007	\N	11.699999999999999	14.300000000000001	\N	\N	\N	\N	\N	24.800000000000001	\N	28.300000000000001	\N	\N	\N	\N	Y         	23.199999999999999	20.800000000000001	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6248
17	1999-05-18	00:00:00	\N	382	19	\N	\N	9.3000000000000007	\N	11.4	13.699999999999999	\N	\N	\N	\N	\N	24	\N	27.399999999999999	\N	\N	\N	\N	Y         	22.600000000000001	19.5	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6249
17	1999-05-18	00:00:00	\N	383	20	\N	\N	9.3000000000000007	\N	11.300000000000001	13.699999999999999	\N	\N	\N	\N	\N	23.800000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	22.800000000000001	19.699999999999999	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6250
17	1999-05-18	00:00:00	\N	383	21	\N	\N	9.0999999999999996	\N	11.199999999999999	13.6	\N	\N	\N	\N	\N	24.100000000000001	\N	27.5	\N	\N	\N	\N	Y         	22.699999999999999	19.699999999999999	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6251
16	1999-05-18	00:00:00	\N	380	22	\N	\N	9.0999999999999996	\N	11.199999999999999	13.5	\N	\N	\N	\N	\N	24.100000000000001	\N	27.600000000000001	\N	\N	\N	\N	Y         	22.699999999999999	19.600000000000001	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6252
17	1999-05-18	00:00:00	\N	383	23	\N	\N	9.1999999999999993	\N	11.300000000000001	13.5	\N	\N	\N	\N	\N	24	\N	27.5	\N	\N	\N	\N	Y         	22.800000000000001	19.5	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6253
16	1999-05-18	00:00:00	\N	382	24	\N	\N	10.199999999999999	\N	12.4	14.699999999999999	\N	\N	\N	\N	\N	25	\N	28.600000000000001	\N	\N	\N	\N	Y         	23.800000000000001	21	21.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6254
17	1999-05-18	00:00:00	\N	384	25	\N	\N	10.4	\N	12.699999999999999	15.1	\N	\N	\N	\N	\N	25.800000000000001	\N	29.600000000000001	\N	\N	\N	\N	Y         	24.600000000000001	21.5	22.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6255
17	1999-05-18	00:00:00	\N	387	26	\N	\N	10.4	\N	12.699999999999999	15	\N	\N	\N	\N	\N	25.800000000000001	\N	29.5	\N	\N	\N	\N	Y         	24.399999999999999	21.399999999999999	22.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6256
16	1999-05-18	00:00:00	\N	391	27	\N	\N	10.300000000000001	\N	12.6	14.9	\N	\N	\N	\N	\N	25.5	\N	29	\N	\N	\N	\N	Y         	24.100000000000001	21.100000000000001	22.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6257
16	1999-05-18	00:00:00	\N	382	28	\N	\N	10	\N	12.4	14.800000000000001	\N	\N	\N	\N	\N	25.600000000000001	\N	29.100000000000001	\N	\N	\N	\N	Y         	24.100000000000001	21.100000000000001	22.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6258
18	1999-05-18	00:00:00	\N	385	29	\N	\N	9.9000000000000004	\N	12.199999999999999	14.5	\N	\N	\N	\N	\N	25.100000000000001	\N	28.699999999999999	\N	\N	\N	\N	Y         	23.800000000000001	20.600000000000001	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6259
18	1999-05-18	00:00:00	\N	388	30	\N	\N	10.300000000000001	\N	12.6	15	\N	\N	\N	\N	\N	25.5	\N	28.800000000000001	\N	\N	\N	\N	Y         	24.100000000000001	21.199999999999999	22.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6260
18	1999-05-18	00:00:00	\N	389	31	\N	\N	10.5	\N	12.9	15.300000000000001	\N	\N	\N	\N	\N	26	\N	29.300000000000001	\N	\N	\N	\N	Y         	24.600000000000001	21.600000000000001	22.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6261
18	1999-05-18	00:00:00	\N	387	32	\N	\N	10.199999999999999	\N	12.4	14.800000000000001	\N	\N	\N	\N	\N	25.199999999999999	\N	28.600000000000001	\N	\N	\N	\N	Y         	24	21	22.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6262
18	1999-05-18	00:00:00	\N	388	33	\N	\N	10.199999999999999	\N	12.6	15.1	\N	\N	\N	\N	\N	25.600000000000001	\N	29.100000000000001	\N	\N	\N	\N	Y         	24.399999999999999	21.5	22.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6263
18	1999-05-18	00:00:00	\N	384	34	\N	\N	10.199999999999999	\N	12.699999999999999	15.300000000000001	\N	\N	\N	\N	\N	26.100000000000001	\N	29.699999999999999	\N	\N	\N	\N	Y         	24.600000000000001	21.800000000000001	22.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6264
18	1999-05-18	00:00:00	\N	388	35	\N	\N	10.199999999999999	\N	12.6	15.4	\N	\N	\N	\N	\N	26.100000000000001	\N	29.800000000000001	\N	\N	\N	\N	Y         	24.699999999999999	22.199999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6265
18	1999-05-18	00:00:00	\N	388	36	\N	\N	9.9000000000000004	\N	12.4	15.4	\N	\N	\N	\N	\N	26.199999999999999	\N	29.899999999999999	\N	\N	\N	\N	Y         	24.699999999999999	22.199999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6266
16	1999-05-18	00:00:00	\N	382	37	\N	\N	9	\N	11.1	13.199999999999999	\N	\N	\N	\N	\N	22.899999999999999	\N	26	\N	\N	\N	\N	Y         	21.699999999999999	18.800000000000001	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6267
17	1999-05-18	00:00:00	\N	380	38	\N	\N	9.0999999999999996	\N	11.199999999999999	13.4	\N	\N	\N	\N	\N	22.899999999999999	\N	26	\N	\N	\N	\N	Y         	22	19.100000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6268
17	1999-05-18	00:00:00	\N	378	39	\N	\N	9.3000000000000007	\N	11.4	13.699999999999999	\N	\N	\N	\N	\N	23.199999999999999	\N	26.699999999999999	\N	\N	\N	\N	Y         	22.100000000000001	19.399999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6269
17	1999-05-18	00:00:00	\N	379	40	\N	\N	9.4000000000000004	\N	11.4	13.800000000000001	\N	\N	\N	\N	\N	23.5	\N	26.800000000000001	\N	\N	\N	\N	Y         	22.300000000000001	19.199999999999999	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6270
16	1999-05-18	00:00:00	\N	375	41	\N	\N	9.4000000000000004	\N	11.5	13.800000000000001	\N	\N	\N	\N	\N	23.300000000000001	\N	26.600000000000001	\N	\N	\N	\N	Y         	22.399999999999999	19.300000000000001	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6271
16	1999-05-18	00:00:00	\N	375	42	\N	\N	10.199999999999999	\N	12.300000000000001	14.699999999999999	\N	\N	\N	\N	\N	24.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	23.5	20.300000000000001	21.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6272
17	1999-05-18	00:00:00	\N	375	43	\N	\N	10.300000000000001	\N	12.6	14.800000000000001	\N	\N	\N	\N	\N	24.800000000000001	\N	27.899999999999999	\N	\N	\N	\N	Y         	23.600000000000001	20.5	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6273
17	1999-05-18	00:00:00	\N	375	44	\N	\N	10.300000000000001	\N	12.5	14.699999999999999	\N	\N	\N	\N	\N	24.300000000000001	\N	27.399999999999999	\N	\N	\N	\N	Y         	23.300000000000001	20.5	21.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6274
17	1999-05-18	00:00:00	\N	377	45	\N	\N	10.199999999999999	\N	12.300000000000001	14.6	\N	\N	\N	\N	\N	24.5	\N	27.699999999999999	\N	\N	\N	\N	Y         	23.100000000000001	20.199999999999999	21.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6275
16	1999-05-18	00:00:00	\N	376	46	\N	\N	10.5	\N	12.699999999999999	14.9	\N	\N	\N	\N	\N	25	\N	28.199999999999999	\N	\N	\N	\N	Y         	23.5	20.699999999999999	21.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6276
18	1999-05-18	00:00:00	\N	375	47	\N	\N	9.9000000000000004	\N	12	14.300000000000001	\N	\N	\N	\N	\N	24.199999999999999	\N	27.5	\N	\N	\N	\N	Y         	22.899999999999999	19.899999999999999	21.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6277
18	1999-05-18	00:00:00	\N	373	48	\N	\N	9.8000000000000007	\N	11.9	14.1	\N	\N	\N	\N	\N	23.899999999999999	\N	27.300000000000001	\N	\N	\N	\N	Y         	22.899999999999999	19.899999999999999	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6278
18	1999-05-18	00:00:00	\N	374	49	\N	\N	10.1	\N	12.300000000000001	14.6	\N	\N	\N	\N	\N	24.600000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	23.300000000000001	20.600000000000001	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6279
18	1999-05-18	00:00:00	\N	372	50	\N	\N	9.8000000000000007	\N	11.800000000000001	14.1	\N	\N	\N	\N	\N	23.800000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	22.699999999999999	19.899999999999999	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6280
18	1999-05-18	00:00:00	\N	370	51	\N	\N	9.5	\N	11.5	13.9	\N	\N	\N	\N	\N	23.600000000000001	\N	27	\N	\N	\N	\N	Y         	22.800000000000001	19.5	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6281
18	1999-05-18	00:00:00	\N	370	52	\N	\N	9.1999999999999993	\N	11.199999999999999	13.699999999999999	\N	\N	\N	\N	\N	23.399999999999999	\N	26.899999999999999	\N	\N	\N	\N	Y         	22.100000000000001	19.399999999999999	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6282
18	1999-05-18	00:00:00	\N	368	53	\N	\N	8.8000000000000007	\N	10.699999999999999	13.1	\N	\N	\N	\N	\N	22.600000000000001	\N	25.699999999999999	\N	\N	\N	\N	Y         	21.699999999999999	18.800000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6283
18	1999-05-18	00:00:00	\N	368	54	\N	\N	9.1999999999999993	\N	11.300000000000001	13.800000000000001	\N	\N	\N	\N	\N	23.399999999999999	\N	26.600000000000001	\N	\N	\N	\N	Y         	22.699999999999999	19.600000000000001	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6284
19	1999-05-18	00:00:00	\N	365	55	\N	\N	9.3000000000000007	\N	11	13.1	\N	\N	\N	\N	\N	21.5	\N	24.800000000000001	\N	\N	\N	\N	Y         	21.399999999999999	17.899999999999999	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6285
19	1999-05-18	00:00:00	\N	362	56	\N	\N	9.4000000000000004	\N	11.199999999999999	13.199999999999999	\N	\N	\N	\N	\N	21.800000000000001	\N	25.100000000000001	\N	\N	\N	\N	Y         	21.399999999999999	18.399999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6286
19	1999-05-18	00:00:00	\N	369	57	\N	\N	9.0999999999999996	\N	10.9	13	\N	\N	\N	\N	\N	21.399999999999999	\N	24.699999999999999	\N	\N	\N	\N	Y         	21.100000000000001	18	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6287
19	1999-05-18	00:00:00	\N	362	58	\N	\N	9	\N	10.800000000000001	12.6	\N	\N	\N	\N	\N	21.399999999999999	\N	24.600000000000001	\N	\N	\N	\N	Y         	20.699999999999999	17.699999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6288
19	1999-05-18	00:00:00	\N	363	59	\N	\N	9.5999999999999996	\N	11.5	13.6	\N	\N	\N	\N	\N	22.399999999999999	\N	25.600000000000001	\N	\N	\N	\N	Y         	21.5	18.899999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6289
19	1999-05-18	00:00:00	\N	366	60	\N	\N	9.5999999999999996	\N	11.6	13.699999999999999	\N	\N	\N	\N	\N	22.600000000000001	\N	25.899999999999999	\N	\N	\N	\N	Y         	21.800000000000001	19.199999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6290
19	1999-05-18	00:00:00	\N	369	61	\N	\N	9.8000000000000007	\N	11.9	14.1	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	22.5	19.600000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6291
19	1999-05-18	00:00:00	\N	365	62	\N	\N	10	\N	12	14.199999999999999	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	22.5	19.800000000000001	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6292
19	1999-05-18	00:00:00	\N	366	63	\N	\N	9.6999999999999993	\N	11.800000000000001	14	\N	\N	\N	\N	\N	23.100000000000001	\N	26.600000000000001	\N	\N	\N	\N	Y         	22.300000000000001	19.600000000000001	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6293
19	1999-05-18	00:00:00	\N	364	64	\N	\N	9.5	\N	11.4	13.4	\N	\N	\N	\N	\N	22.800000000000001	\N	26.199999999999999	\N	\N	\N	\N	Y         	21.899999999999999	18.899999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6294
19	1999-05-18	00:00:00	\N	366	65	\N	\N	9.4000000000000004	\N	11.199999999999999	13.300000000000001	\N	\N	\N	\N	\N	22.699999999999999	\N	26.100000000000001	\N	\N	\N	\N	Y         	21.699999999999999	18.800000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6295
19	1999-05-18	00:00:00	\N	366	66	\N	\N	9.1999999999999993	\N	11.1	13.300000000000001	\N	\N	\N	\N	\N	22.5	\N	25.899999999999999	\N	\N	\N	\N	Y         	21.600000000000001	18.699999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6296
16	1999-05-18	00:00:00	\N	370	0	\N	\N	8.3000000000000007	\N	10	11.800000000000001	\N	\N	\N	\N	\N	20.699999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	19.800000000000001	17	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6297
17	1999-05-21	00:00:00	\N	306	1	\N	\N	6.0999999999999996	\N	7.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	18.199999999999999	\N	20.800000000000001	\N	\N	\N	\N	Y         	16.199999999999999	12.4	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6298
16	1999-05-21	00:00:00	\N	277	2	\N	\N	6.5999999999999996	\N	8.1999999999999993	10	\N	\N	\N	\N	\N	19.300000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	16.899999999999999	13.9	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6299
17	1999-05-21	00:00:00	\N	342	3	\N	\N	6.7999999999999998	\N	8.4000000000000004	10.6	\N	\N	\N	\N	\N	20.100000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	17.699999999999999	14.9	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6300
16	1999-05-21	00:00:00	\N	366	4	\N	\N	7.2000000000000002	\N	8.8000000000000007	11.1	\N	\N	\N	\N	\N	21.399999999999999	\N	24.699999999999999	\N	\N	\N	\N	Y         	18.399999999999999	15.6	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6301
17	1999-05-21	00:00:00	\N	460	5	\N	\N	6.9000000000000004	\N	8.6999999999999993	11.1	\N	\N	\N	\N	\N	21.399999999999999	\N	24.699999999999999	\N	\N	\N	\N	Y         	18.699999999999999	15.4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6302
17	1999-05-21	00:00:00	\N	396	6	\N	\N	6.7000000000000002	\N	8.5	10.9	\N	\N	\N	\N	\N	21.600000000000001	\N	25.399999999999999	\N	\N	\N	\N	Y         	19.100000000000001	15.1	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6303
16	1999-05-21	00:00:00	\N	266	7	\N	\N	6.7999999999999998	\N	8.5999999999999996	10.9	\N	\N	\N	\N	\N	21.300000000000001	\N	25	\N	\N	\N	\N	Y         	18.300000000000001	15.300000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6304
16	1999-05-21	00:00:00	\N	238	8	\N	\N	6	\N	7.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	19.600000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	15.800000000000001	13	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6305
17	1999-05-21	00:00:00	\N	235	9	\N	\N	5.9000000000000004	\N	7.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	17.399999999999999	\N	20.800000000000001	\N	\N	\N	\N	Y         	15.300000000000001	12.4	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6306
17	1999-05-21	00:00:00	\N	228	10	\N	\N	5.7999999999999998	\N	7	8.6999999999999993	\N	\N	\N	\N	\N	16.300000000000001	\N	20	\N	\N	\N	\N	Y         	14.800000000000001	12.300000000000001	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6307
18	1999-05-21	00:00:00	\N	246	11	\N	\N	5.7999999999999998	\N	7	8.6999999999999993	\N	\N	\N	\N	\N	17.199999999999999	\N	20.199999999999999	\N	\N	\N	\N	Y         	14.699999999999999	12	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6308
18	1999-05-21	00:00:00	\N	252	12	\N	\N	5.7000000000000002	\N	7.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	17.699999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	14.800000000000001	11.9	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6309
18	1999-05-21	00:00:00	\N	241	13	\N	\N	6	\N	7.5	9.4000000000000004	\N	\N	\N	\N	\N	19	\N	22.699999999999999	\N	\N	\N	\N	Y         	15.300000000000001	13.199999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6310
18	1999-05-21	00:00:00	\N	376	14	\N	\N	6.2000000000000002	\N	7.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	20.800000000000001	\N	24.5	\N	\N	\N	\N	Y         	17.300000000000001	13.6	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6311
18	1999-05-21	00:00:00	\N	348	15	\N	\N	6.0999999999999996	\N	7.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	21.100000000000001	\N	24.699999999999999	\N	\N	\N	\N	Y         	17.899999999999999	14	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6312
18	1999-05-21	00:00:00	\N	352	16	\N	\N	6.2000000000000002	\N	7.9000000000000004	10.1	\N	\N	\N	\N	\N	20.100000000000001	\N	23.699999999999999	\N	\N	\N	\N	Y         	17.600000000000001	14.699999999999999	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6313
18	1999-05-21	00:00:00	\N	396	17	\N	\N	6	\N	7.7999999999999998	10	\N	\N	\N	\N	\N	19.5	\N	22.800000000000001	\N	\N	\N	\N	Y         	17.399999999999999	14.6	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6314
18	1999-05-21	00:00:00	\N	420	18	\N	\N	6.2000000000000002	\N	7.7999999999999998	10.1	\N	\N	\N	\N	\N	19.399999999999999	\N	22.5	\N	\N	\N	\N	Y         	17.300000000000001	14.4	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6315
17	1999-05-21	00:00:00	\N	407	19	\N	\N	6.5999999999999996	\N	8.5	10.699999999999999	\N	\N	\N	\N	\N	19.899999999999999	\N	23.199999999999999	\N	\N	\N	\N	Y         	18.100000000000001	15.300000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6316
17	1999-05-21	00:00:00	\N	407	20	\N	\N	6.9000000000000004	\N	8.8000000000000007	11.199999999999999	\N	\N	\N	\N	\N	20.699999999999999	\N	24.199999999999999	\N	\N	\N	\N	Y         	18.800000000000001	16	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6317
17	1999-05-21	00:00:00	\N	408	21	\N	\N	6.7999999999999998	\N	8.6999999999999993	11.1	\N	\N	\N	\N	\N	21.100000000000001	\N	24.399999999999999	\N	\N	\N	\N	Y         	18.800000000000001	15.9	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6318
16	1999-05-21	00:00:00	\N	410	22	\N	\N	6.5	\N	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	20.899999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	18.5	15.6	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6319
17	1999-05-21	00:00:00	\N	412	23	\N	\N	6.2000000000000002	\N	8	10.4	\N	\N	\N	\N	\N	20.600000000000001	\N	24.600000000000001	\N	\N	\N	\N	Y         	18.100000000000001	14.699999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6320
16	1999-05-21	00:00:00	\N	408	24	\N	\N	7.0999999999999996	\N	9	11.300000000000001	\N	\N	\N	\N	\N	21	\N	24.800000000000001	\N	\N	\N	\N	Y         	19	16.300000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6321
17	1999-05-21	00:00:00	\N	405	25	\N	\N	7.0999999999999996	\N	9	11.1	\N	\N	\N	\N	\N	21.699999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	19.300000000000001	15.699999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6322
17	1999-05-21	00:00:00	\N	404	26	\N	\N	7.2000000000000002	\N	9.0999999999999996	11.300000000000001	\N	\N	\N	\N	\N	22.199999999999999	\N	25.699999999999999	\N	\N	\N	\N	Y         	19.100000000000001	15.800000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6323
16	1999-05-21	00:00:00	\N	414	27	\N	\N	7.0999999999999996	\N	8.9000000000000004	11	\N	\N	\N	\N	\N	21.600000000000001	\N	24.899999999999999	\N	\N	\N	\N	Y         	18.699999999999999	15.199999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6324
16	1999-05-21	00:00:00	\N	413	28	\N	\N	6.7999999999999998	\N	8.5999999999999996	11.1	\N	\N	\N	\N	\N	22	\N	26.100000000000001	\N	\N	\N	\N	Y         	18.399999999999999	15	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6325
18	1999-05-21	00:00:00	\N	421	29	\N	\N	6.5	\N	8	10.199999999999999	\N	\N	\N	\N	\N	20.399999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	17.699999999999999	14.1	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6326
18	1999-05-21	00:00:00	\N	419	30	\N	\N	6.5	\N	8.3000000000000007	10.300000000000001	\N	\N	\N	\N	\N	19.600000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	17.800000000000001	14.800000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6327
18	1999-05-21	00:00:00	\N	420	31	\N	\N	7.0999999999999996	\N	8.9000000000000004	11.1	\N	\N	\N	\N	\N	20.899999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	18.600000000000001	15.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6328
18	1999-05-21	00:00:00	\N	418	32	\N	\N	6.7000000000000002	\N	8.4000000000000004	10.4	\N	\N	\N	\N	\N	20.100000000000001	\N	23.199999999999999	\N	\N	\N	\N	Y         	18	14.699999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6329
18	1999-05-21	00:00:00	\N	414	33	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.699999999999999	\N	\N	\N	\N	\N	20.399999999999999	\N	23.600000000000001	\N	\N	\N	\N	Y         	18.199999999999999	15.1	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6330
18	1999-05-21	00:00:00	\N	412	34	\N	\N	6.7999999999999998	\N	8.6999999999999993	10.9	\N	\N	\N	\N	\N	21	\N	24.399999999999999	\N	\N	\N	\N	Y         	18.699999999999999	15.300000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6331
18	1999-05-21	00:00:00	\N	421	35	\N	\N	6.9000000000000004	\N	8.6999999999999993	11.1	\N	\N	\N	\N	\N	21.300000000000001	\N	24.5	\N	\N	\N	\N	Y         	18.699999999999999	15.800000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6332
18	1999-05-21	00:00:00	\N	423	36	\N	\N	6.7000000000000002	\N	8.5	11	\N	\N	\N	\N	\N	20.600000000000001	\N	24	\N	\N	\N	\N	Y         	18.399999999999999	15.9	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6333
16	1999-05-21	00:00:00	\N	406	37	\N	\N	6.5	\N	8	10.300000000000001	\N	\N	\N	\N	\N	20.600000000000001	\N	24.100000000000001	\N	\N	\N	\N	Y         	17.100000000000001	14.199999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6334
17	1999-05-21	00:00:00	\N	402	38	\N	\N	6.5	\N	8.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	19.800000000000001	\N	23	\N	\N	\N	\N	Y         	17.100000000000001	14.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6335
17	1999-05-21	00:00:00	\N	403	39	\N	\N	6.5999999999999996	\N	8.0999999999999996	10.4	\N	\N	\N	\N	\N	20.199999999999999	\N	23.600000000000001	\N	\N	\N	\N	Y         	17.100000000000001	14.300000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6336
17	1999-05-21	00:00:00	\N	393	40	\N	\N	6.7999999999999998	\N	8.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	20.699999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	17.5	14.6	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6337
16	1999-05-21	00:00:00	\N	379	41	\N	\N	6.9000000000000004	\N	8.5	10.800000000000001	\N	\N	\N	\N	\N	21.399999999999999	\N	24.800000000000001	\N	\N	\N	\N	Y         	18	14.699999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6338
16	1999-05-21	00:00:00	\N	388	42	\N	\N	7.5	\N	9.1999999999999993	11.5	\N	\N	\N	\N	\N	22.300000000000001	\N	25.800000000000001	\N	\N	\N	\N	Y         	19	15.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6339
17	1999-05-21	00:00:00	\N	407	43	\N	\N	7.5999999999999996	\N	9.3000000000000007	11.6	\N	\N	\N	\N	\N	22	\N	25.300000000000001	\N	\N	\N	\N	Y         	18.899999999999999	15.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6340
17	1999-05-21	00:00:00	\N	406	44	\N	\N	7.5	\N	9.3000000000000007	11.6	\N	\N	\N	\N	\N	22	\N	25.699999999999999	\N	\N	\N	\N	Y         	18.899999999999999	15.5	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6341
17	1999-05-21	00:00:00	\N	408	45	\N	\N	7.2000000000000002	\N	8.9000000000000004	11.199999999999999	\N	\N	\N	\N	\N	22.199999999999999	\N	25.399999999999999	\N	\N	\N	\N	Y         	18.699999999999999	14.800000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6342
16	1999-05-21	00:00:00	\N	412	46	\N	\N	7.2000000000000002	\N	9.0999999999999996	11.5	\N	\N	\N	\N	\N	22.100000000000001	\N	25.600000000000001	\N	\N	\N	\N	Y         	18.800000000000001	15.800000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6343
18	1999-05-21	00:00:00	\N	399	47	\N	\N	6.7999999999999998	\N	8.3000000000000007	10.4	\N	\N	\N	\N	\N	20.5	\N	23.800000000000001	\N	\N	\N	\N	Y         	17.899999999999999	14.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6344
18	1999-05-21	00:00:00	\N	396	48	\N	\N	6.9000000000000004	\N	8.5	10.6	\N	\N	\N	\N	\N	20.5	\N	23.800000000000001	\N	\N	\N	\N	Y         	17.5	14.9	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6345
18	1999-05-21	00:00:00	\N	407	49	\N	\N	6.5999999999999996	\N	8	10.1	\N	\N	\N	\N	\N	19.899999999999999	\N	23.100000000000001	\N	\N	\N	\N	Y         	17.199999999999999	13.9	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6346
18	1999-05-21	00:00:00	\N	411	50	\N	\N	6.5999999999999996	\N	8.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	20	\N	23.300000000000001	\N	\N	\N	\N	Y         	17.300000000000001	14.1	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6347
18	1999-05-21	00:00:00	\N	414	51	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	18.899999999999999	\N	21.800000000000001	\N	\N	\N	\N	Y         	16.5	13.4	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6348
18	1999-05-21	00:00:00	\N	412	52	\N	\N	5.9000000000000004	\N	7.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	18.5	\N	21.199999999999999	\N	\N	\N	\N	Y         	16	12.9	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6349
18	1999-05-21	00:00:00	\N	407	53	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	19.600000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	16.399999999999999	13.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6350
18	1999-05-21	00:00:00	\N	405	54	\N	\N	6.5999999999999996	\N	8.1999999999999993	10.300000000000001	\N	\N	\N	\N	\N	19.600000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	17.199999999999999	14.800000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6351
19	1999-05-21	00:00:00	\N	406	55	\N	\N	7.2000000000000002	\N	8.8000000000000007	10.5	\N	\N	\N	\N	\N	18.800000000000001	\N	21.399999999999999	\N	\N	\N	\N	Y         	16.899999999999999	14.800000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6352
19	1999-05-21	00:00:00	\N	407	56	\N	\N	7	\N	8.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	18.899999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	16.899999999999999	14.300000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6353
19	1999-05-21	00:00:00	\N	410	57	\N	\N	6.5	\N	8	9.6999999999999993	\N	\N	\N	\N	\N	18.300000000000001	\N	21.100000000000001	\N	\N	\N	\N	Y         	16.100000000000001	13.4	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6354
19	1999-05-21	00:00:00	\N	407	58	\N	\N	6.4000000000000004	\N	7.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	17.300000000000001	\N	20	\N	\N	\N	\N	Y         	15.6	13.300000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6355
19	1999-05-21	00:00:00	\N	408	59	\N	\N	7.5	\N	9.1999999999999993	11.1	\N	\N	\N	\N	\N	19.300000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	17.600000000000001	15.6	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6356
19	1999-05-21	00:00:00	\N	409	60	\N	\N	7.2000000000000002	\N	8.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	19.399999999999999	\N	22.199999999999999	\N	\N	\N	\N	Y         	17.5	15.1	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6357
19	1999-05-21	00:00:00	\N	412	61	\N	\N	8	\N	9.6999999999999993	11.800000000000001	\N	\N	\N	\N	\N	20.5	\N	23.5	\N	\N	\N	\N	Y         	18.600000000000001	16.699999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6358
19	1999-05-21	00:00:00	\N	412	62	\N	\N	8	\N	9.8000000000000007	11.9	\N	\N	\N	\N	\N	20.600000000000001	\N	23.899999999999999	\N	\N	\N	\N	Y         	18.699999999999999	16.699999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6359
19	1999-05-21	00:00:00	\N	404	63	\N	\N	7.0999999999999996	\N	8.9000000000000004	10.9	\N	\N	\N	\N	\N	20.300000000000001	\N	23.699999999999999	\N	\N	\N	\N	Y         	18	15.300000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6360
19	1999-05-21	00:00:00	\N	406	64	\N	\N	7.0999999999999996	\N	8.9000000000000004	10.699999999999999	\N	\N	\N	\N	\N	19.800000000000001	\N	23	\N	\N	\N	\N	Y         	17.800000000000001	15.300000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6361
19	1999-05-21	00:00:00	\N	406	65	\N	\N	7.0999999999999996	\N	8.8000000000000007	10.6	\N	\N	\N	\N	\N	20.100000000000001	\N	23.199999999999999	\N	\N	\N	\N	Y         	17.699999999999999	15.300000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6362
19	1999-05-21	00:00:00	\N	407	66	\N	\N	6.5999999999999996	\N	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	18.199999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	16.300000000000001	14.1	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6363
16	1999-05-21	00:00:00	\N	406	0	\N	\N	6.2000000000000002	\N	7.5	9.0999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	19.100000000000001	\N	\N	\N	\N	Y         	15.4	13.199999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6364
17	1999-05-25	00:00:00	\N	161	1	\N	\N	7.7000000000000002	\N	9.4000000000000004	12.300000000000001	\N	\N	\N	\N	\N	27.399999999999999	\N	32	\N	\N	\N	\N	Y         	22.100000000000001	15.4	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6365
16	1999-05-25	00:00:00	\N	155	2	\N	\N	8.4000000000000004	\N	10.300000000000001	13.4	\N	\N	\N	\N	\N	27.800000000000001	\N	32.200000000000003	\N	\N	\N	\N	Y         	23.300000000000001	16.899999999999999	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6366
17	1999-05-25	00:00:00	\N	151	3	\N	\N	8.0999999999999996	\N	10	13.1	\N	\N	\N	\N	\N	28.899999999999999	\N	33.299999999999997	\N	\N	\N	\N	Y         	24	16.600000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6367
16	1999-05-25	00:00:00	\N	149	4	\N	\N	8.3000000000000007	\N	10.199999999999999	13.5	\N	\N	\N	\N	\N	28.5	\N	33	\N	\N	\N	\N	Y         	24.199999999999999	16.899999999999999	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6368
17	1999-05-25	00:00:00	\N	148	5	\N	\N	7.7999999999999998	\N	9.8000000000000007	13.300000000000001	\N	\N	\N	\N	\N	30.100000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	24.699999999999999	15.699999999999999	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6369
17	1999-05-25	00:00:00	\N	147	6	\N	\N	7.7000000000000002	\N	9.5	13.4	\N	\N	\N	\N	\N	31	\N	36.600000000000001	\N	\N	\N	\N	Y         	24.899999999999999	14.9	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6370
16	1999-05-25	00:00:00	\N	145	7	\N	\N	7.9000000000000004	\N	9.9000000000000004	13.800000000000001	\N	\N	\N	\N	\N	30.399999999999999	\N	36.200000000000003	\N	\N	\N	\N	Y         	24.399999999999999	15.5	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6371
16	1999-05-25	00:00:00	\N	142	8	\N	\N	7.4000000000000004	\N	9.0999999999999996	11.699999999999999	\N	\N	\N	\N	\N	29.300000000000001	\N	33.700000000000003	\N	\N	\N	\N	Y         	23.300000000000001	13.6	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6372
17	1999-05-25	00:00:00	\N	141	9	\N	\N	7.5999999999999996	\N	9.1999999999999993	11.800000000000001	\N	\N	\N	\N	\N	26.800000000000001	\N	31.300000000000001	\N	\N	\N	\N	Y         	22.300000000000001	14.699999999999999	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6373
17	1999-05-25	00:00:00	\N	142	10	\N	\N	7.5999999999999996	\N	9.0999999999999996	11.699999999999999	\N	\N	\N	\N	\N	25.300000000000001	\N	29.5	\N	\N	\N	\N	Y         	22.199999999999999	15	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6374
18	1999-05-25	00:00:00	\N	144	11	\N	\N	7.5	\N	9	11.4	\N	\N	\N	\N	\N	26.5	\N	30.199999999999999	\N	\N	\N	\N	Y         	22	14	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6375
18	1999-05-25	00:00:00	\N	145	12	\N	\N	7.0999999999999996	\N	8.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	27.399999999999999	\N	31.199999999999999	\N	\N	\N	\N	Y         	21.199999999999999	13.1	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6376
18	1999-05-25	00:00:00	\N	147	13	\N	\N	7.4000000000000004	\N	8.6999999999999993	11.6	\N	\N	\N	\N	\N	28	\N	32.700000000000003	\N	\N	\N	\N	Y         	22.399999999999999	13.699999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6377
18	1999-05-25	00:00:00	\N	151	14	\N	\N	7.2000000000000002	\N	8.9000000000000004	12.199999999999999	\N	\N	\N	\N	\N	29.899999999999999	\N	34.600000000000001	\N	\N	\N	\N	Y         	22.600000000000001	13.6	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6378
18	1999-05-25	00:00:00	\N	154	15	\N	\N	7.2000000000000002	\N	9	12.1	\N	\N	\N	\N	\N	29.899999999999999	\N	34.5	\N	\N	\N	\N	Y         	23.199999999999999	14.300000000000001	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6379
18	1999-05-25	00:00:00	\N	157	16	\N	\N	7.5999999999999996	\N	9.4000000000000004	12.6	\N	\N	\N	\N	\N	28.699999999999999	\N	33.200000000000003	\N	\N	\N	\N	Y         	23.100000000000001	16.100000000000001	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6380
18	1999-05-25	00:00:00	\N	158	17	\N	\N	7.5999999999999996	\N	9.3000000000000007	12.6	\N	\N	\N	\N	\N	27.600000000000001	\N	31.199999999999999	\N	\N	\N	\N	Y         	22.800000000000001	16.199999999999999	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6381
18	1999-05-25	00:00:00	\N	158	18	\N	\N	7.7000000000000002	\N	9.5	12.699999999999999	\N	\N	\N	\N	\N	27.800000000000001	\N	31.399999999999999	\N	\N	\N	\N	Y         	22.399999999999999	16.199999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6382
17	1999-05-25	00:00:00	\N	256	19	\N	\N	8.1999999999999993	\N	10	13	\N	\N	\N	\N	\N	26.399999999999999	\N	30.5	\N	\N	\N	\N	Y         	22.199999999999999	16.600000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6383
17	1999-05-25	00:00:00	\N	241	20	\N	\N	8.0999999999999996	\N	9.9000000000000004	13.1	\N	\N	\N	\N	\N	27.600000000000001	\N	31.699999999999999	\N	\N	\N	\N	Y         	22.699999999999999	16.199999999999999	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6384
17	1999-05-25	00:00:00	\N	174	21	\N	\N	7.7000000000000002	\N	9.5	12.699999999999999	\N	\N	\N	\N	\N	28.100000000000001	\N	32	\N	\N	\N	\N	Y         	22.5	15.4	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6385
16	1999-05-25	00:00:00	\N	174	22	\N	\N	7.7000000000000002	\N	9.3000000000000007	12.1	\N	\N	\N	\N	\N	27.300000000000001	\N	31.600000000000001	\N	\N	\N	\N	Y         	21.899999999999999	15.4	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6386
17	1999-05-25	00:00:00	\N	190	23	\N	\N	7.5	\N	9.0999999999999996	12.300000000000001	\N	\N	\N	\N	\N	28.199999999999999	\N	32.399999999999999	\N	\N	\N	\N	Y         	22.199999999999999	15	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6387
16	1999-05-25	00:00:00	\N	205	24	\N	\N	8.6999999999999993	\N	10.5	13.4	\N	\N	\N	\N	\N	27.600000000000001	\N	31.300000000000001	\N	\N	\N	\N	Y         	23.199999999999999	17.300000000000001	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6388
17	1999-05-25	00:00:00	\N	340	25	\N	\N	8.5	\N	10.4	13.4	\N	\N	\N	\N	\N	28.899999999999999	\N	33.399999999999999	\N	\N	\N	\N	Y         	23.800000000000001	17	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6389
17	1999-05-25	00:00:00	\N	467	26	\N	\N	8.5	\N	10.4	13.4	\N	\N	\N	\N	\N	28.899999999999999	\N	33	\N	\N	\N	\N	Y         	23.600000000000001	16.699999999999999	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6390
16	1999-05-25	00:00:00	\N	495	27	\N	\N	8.5	\N	10.300000000000001	13.300000000000001	\N	\N	\N	\N	\N	28.800000000000001	\N	33.200000000000003	\N	\N	\N	\N	Y         	23.399999999999999	16.5	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6391
16	1999-05-25	00:00:00	\N	499	28	\N	\N	8.1999999999999993	\N	10.1	13.199999999999999	\N	\N	\N	\N	\N	29.300000000000001	\N	34.200000000000003	\N	\N	\N	\N	Y         	23.300000000000001	16.199999999999999	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6392
18	1999-05-25	00:00:00	\N	494	29	\N	\N	7.7000000000000002	\N	9.5999999999999996	12.800000000000001	\N	\N	\N	\N	\N	29.199999999999999	\N	33.899999999999999	\N	\N	\N	\N	Y         	23	15.1	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6393
18	1999-05-25	00:00:00	\N	497	30	\N	\N	8.4000000000000004	\N	10.300000000000001	13.300000000000001	\N	\N	\N	\N	\N	27.5	\N	31.600000000000001	\N	\N	\N	\N	Y         	23.100000000000001	17	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6394
18	1999-05-25	00:00:00	\N	163	31	\N	\N	8.5999999999999996	\N	10.4	13.5	\N	\N	\N	\N	\N	29.699999999999999	\N	33.600000000000001	\N	\N	\N	\N	Y         	22.100000000000001	16.300000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6395
18	1999-05-25	00:00:00	\N	162	32	\N	\N	8.3000000000000007	\N	9.9000000000000004	12.800000000000001	\N	\N	\N	\N	\N	27.5	\N	31.300000000000001	\N	\N	\N	\N	Y         	21.600000000000001	15.9	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6396
18	1999-05-25	00:00:00	\N	372	33	\N	\N	7.9000000000000004	\N	9.5	12.300000000000001	\N	\N	\N	\N	\N	25.5	\N	29.300000000000001	\N	\N	\N	\N	Y         	20.800000000000001	15.199999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6397
18	1999-05-25	00:00:00	\N	159	34	\N	\N	8.5	\N	10.300000000000001	13.4	\N	\N	\N	\N	\N	29.699999999999999	\N	34.200000000000003	\N	\N	\N	\N	Y         	22.699999999999999	16.300000000000001	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6398
18	1999-05-25	00:00:00	\N	161	35	\N	\N	8.4000000000000004	\N	10.300000000000001	13.4	\N	\N	\N	\N	\N	29.300000000000001	\N	33.600000000000001	\N	\N	\N	\N	Y         	22.300000000000001	16.699999999999999	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6399
18	1999-05-25	00:00:00	\N	157	36	\N	\N	8.3000000000000007	\N	10.199999999999999	13.5	\N	\N	\N	\N	\N	29	\N	33.200000000000003	\N	\N	\N	\N	Y         	23.100000000000001	16.800000000000001	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6400
16	1999-05-25	00:00:00	\N	211	37	\N	\N	7.4000000000000004	\N	8.9000000000000004	12.199999999999999	\N	\N	\N	\N	\N	28.100000000000001	\N	32.200000000000003	\N	\N	\N	\N	Y         	21.399999999999999	14.300000000000001	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6401
17	1999-05-25	00:00:00	\N	478	38	\N	\N	7.5	\N	9.3000000000000007	12.199999999999999	\N	\N	\N	\N	\N	26.399999999999999	\N	29.800000000000001	\N	\N	\N	\N	Y         	21.100000000000001	15	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6402
17	1999-05-25	00:00:00	\N	445	39	\N	\N	7.9000000000000004	\N	9.5999999999999996	12.800000000000001	\N	\N	\N	\N	\N	27.800000000000001	\N	32.100000000000001	\N	\N	\N	\N	Y         	22.399999999999999	15.6	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6403
17	1999-05-25	00:00:00	\N	475	40	\N	\N	8	\N	9.6999999999999993	12.9	\N	\N	\N	\N	\N	27.600000000000001	\N	31.899999999999999	\N	\N	\N	\N	Y         	22.399999999999999	15.800000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6404
16	1999-05-25	00:00:00	\N	480	41	\N	\N	7.7999999999999998	\N	9.4000000000000004	12.6	\N	\N	\N	\N	\N	28.800000000000001	\N	33.5	\N	\N	\N	\N	Y         	22.5	14.800000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6405
16	1999-05-25	00:00:00	\N	485	42	\N	\N	8.5999999999999996	\N	10.300000000000001	13.6	\N	\N	\N	\N	\N	30.199999999999999	\N	34.600000000000001	\N	\N	\N	\N	Y         	23.5	15.9	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6406
17	1999-05-25	00:00:00	\N	487	43	\N	\N	8.5999999999999996	\N	10.4	13.6	\N	\N	\N	\N	\N	29.800000000000001	\N	33.899999999999999	\N	\N	\N	\N	Y         	23.5	16.100000000000001	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6407
17	1999-05-25	00:00:00	\N	488	44	\N	\N	8.3000000000000007	\N	10	13.300000000000001	\N	\N	\N	\N	\N	29.699999999999999	\N	34.100000000000001	\N	\N	\N	\N	Y         	23.300000000000001	15.6	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6408
17	1999-05-25	00:00:00	\N	491	45	\N	\N	8.5	\N	10.1	13.4	\N	\N	\N	\N	\N	30	\N	34.200000000000003	\N	\N	\N	\N	Y         	23.399999999999999	15.699999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6409
16	1999-05-25	00:00:00	\N	437	46	\N	\N	8.9000000000000004	\N	10.800000000000001	13.9	\N	\N	\N	\N	\N	28.5	\N	32.399999999999999	\N	\N	\N	\N	Y         	23.300000000000001	17.199999999999999	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6410
18	1999-05-25	00:00:00	\N	379	47	\N	\N	8.0999999999999996	\N	9.8000000000000007	13	\N	\N	\N	\N	\N	28	\N	32.200000000000003	\N	\N	\N	\N	Y         	22.5	15.9	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6411
18	1999-05-25	00:00:00	\N	435	48	\N	\N	8.1999999999999993	\N	10	13	\N	\N	\N	\N	\N	27.600000000000001	\N	32.100000000000001	\N	\N	\N	\N	Y         	22.300000000000001	16.199999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6412
18	1999-05-25	00:00:00	\N	415	49	\N	\N	8	\N	9.5	12.5	\N	\N	\N	\N	\N	27.800000000000001	\N	32	\N	\N	\N	\N	Y         	22.399999999999999	15.300000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6413
18	1999-05-25	00:00:00	\N	417	50	\N	\N	7.5	\N	9.1999999999999993	12.199999999999999	\N	\N	\N	\N	\N	27.5	\N	31.300000000000001	\N	\N	\N	\N	Y         	21.600000000000001	14.6	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6414
18	1999-05-25	00:00:00	\N	441	51	\N	\N	7.5	\N	9.1999999999999993	12.199999999999999	\N	\N	\N	\N	\N	26.300000000000001	\N	30.300000000000001	\N	\N	\N	\N	Y         	21.600000000000001	15.1	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6415
18	1999-05-25	00:00:00	\N	467	52	\N	\N	7.2999999999999998	\N	9	12.1	\N	\N	\N	\N	\N	26.5	\N	30.199999999999999	\N	\N	\N	\N	Y         	21.199999999999999	14.800000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6416
18	1999-05-25	00:00:00	\N	469	53	\N	\N	7.5999999999999996	\N	9.3000000000000007	12.4	\N	\N	\N	\N	\N	26.5	\N	30.100000000000001	\N	\N	\N	\N	Y         	21.5	15.6	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6417
18	1999-05-25	00:00:00	\N	460	54	\N	\N	7.7000000000000002	\N	9.5	12.5	\N	\N	\N	\N	\N	26.600000000000001	\N	30.399999999999999	\N	\N	\N	\N	Y         	21.800000000000001	15.9	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6418
19	1999-05-25	00:00:00	\N	230	55	\N	\N	8.6999999999999993	\N	10.4	12.6	\N	\N	\N	\N	\N	24.199999999999999	\N	27	\N	\N	\N	\N	Y         	20.699999999999999	16.100000000000001	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6419
19	1999-05-25	00:00:00	\N	200	56	\N	\N	8.5	\N	9.9000000000000004	12.699999999999999	\N	\N	\N	\N	\N	25.399999999999999	\N	28.699999999999999	\N	\N	\N	\N	Y         	20	15.1	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6420
19	1999-05-25	00:00:00	\N	467	57	\N	\N	8.3000000000000007	\N	10	12.6	\N	\N	\N	\N	\N	25.800000000000001	\N	29.300000000000001	\N	\N	\N	\N	Y         	21.199999999999999	15.4	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6421
19	1999-05-25	00:00:00	\N	477	58	\N	\N	7.7000000000000002	\N	9.3000000000000007	11.699999999999999	\N	\N	\N	\N	\N	24.300000000000001	\N	27.5	\N	\N	\N	\N	Y         	20.399999999999999	14.6	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6422
19	1999-05-25	00:00:00	\N	475	59	\N	\N	8.8000000000000007	\N	10.6	13	\N	\N	\N	\N	\N	24.699999999999999	\N	28.100000000000001	\N	\N	\N	\N	Y         	21.5	16.699999999999999	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6423
19	1999-05-25	00:00:00	\N	485	60	\N	\N	8.3000000000000007	\N	10.1	12.5	\N	\N	\N	\N	\N	25.399999999999999	\N	28.899999999999999	\N	\N	\N	\N	Y         	21.399999999999999	15.800000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6424
19	1999-05-25	00:00:00	\N	494	61	\N	\N	9.3000000000000007	\N	11.199999999999999	13.699999999999999	\N	\N	\N	\N	\N	25.199999999999999	\N	28.699999999999999	\N	\N	\N	\N	Y         	22.300000000000001	17.899999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6425
19	1999-05-25	00:00:00	\N	490	62	\N	\N	9.5999999999999996	\N	11.5	14.1	\N	\N	\N	\N	\N	25.699999999999999	\N	29.5	\N	\N	\N	\N	Y         	22.699999999999999	18.199999999999999	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6426
19	1999-05-25	00:00:00	\N	506	63	\N	\N	7.9000000000000004	\N	9.5	12.1	\N	\N	\N	\N	\N	26.399999999999999	\N	29.600000000000001	\N	\N	\N	\N	Y         	21.600000000000001	15	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6427
19	1999-05-25	00:00:00	\N	379	64	\N	\N	8.5	\N	10.1	12.699999999999999	\N	\N	\N	\N	\N	25.800000000000001	\N	29.199999999999999	\N	\N	\N	\N	Y         	22	15.699999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6428
19	1999-05-25	00:00:00	\N	487	65	\N	\N	8.4000000000000004	\N	10	12.5	\N	\N	\N	\N	\N	25.399999999999999	\N	28.600000000000001	\N	\N	\N	\N	Y         	21.800000000000001	15.9	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6429
19	1999-05-25	00:00:00	\N	460	66	\N	\N	8.3000000000000007	\N	9.9000000000000004	12	\N	\N	\N	\N	\N	23.5	\N	26.5	\N	\N	\N	\N	Y         	21.199999999999999	16	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6430
16	1999-05-25	00:00:00	\N	350	0	\N	\N	9.0999999999999996	\N	10.9	13	\N	\N	\N	\N	\N	22.199999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	20.699999999999999	18.199999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6431
17	1999-05-28	00:00:00	\N	356	1	\N	\N	7.7999999999999998	\N	9.3000000000000007	12.199999999999999	\N	\N	\N	\N	\N	30.899999999999999	\N	36.100000000000001	\N	\N	\N	\N	Y         	23.5	14.1	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6432
16	1999-05-28	00:00:00	\N	368	2	\N	\N	8.8000000000000007	\N	10.6	13.4	\N	\N	\N	\N	\N	29.199999999999999	\N	33.700000000000003	\N	\N	\N	\N	Y         	23.800000000000001	16.399999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6433
17	1999-05-28	00:00:00	\N	412	3	\N	\N	8.0999999999999996	\N	9.8000000000000007	12.9	\N	\N	\N	\N	\N	31.600000000000001	\N	37.5	\N	\N	\N	\N	Y         	24.300000000000001	15.1	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6434
16	1999-05-28	00:00:00	\N	305	4	\N	\N	8.1999999999999993	\N	9.9000000000000004	12.9	\N	\N	\N	\N	\N	31.300000000000001	\N	37	\N	\N	\N	\N	Y         	24.100000000000001	15.4	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6435
17	1999-05-28	00:00:00	\N	258	5	\N	\N	7.5	\N	9.3000000000000007	12.300000000000001	\N	\N	\N	\N	\N	33.100000000000001	\N	38.5	\N	\N	\N	\N	Y         	23.899999999999999	14	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6436
17	1999-05-28	00:00:00	\N	251	6	\N	\N	7.4000000000000004	\N	8.9000000000000004	12.1	\N	\N	\N	\N	\N	34.100000000000001	\N	40.200000000000003	\N	\N	\N	\N	Y         	23.699999999999999	13.1	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6437
16	1999-05-28	00:00:00	\N	326	7	\N	\N	7.7999999999999998	\N	9.4000000000000004	12.699999999999999	\N	\N	\N	\N	\N	34.299999999999997	\N	40.200000000000003	\N	\N	\N	\N	Y         	24.800000000000001	13.9	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6438
16	1999-05-28	00:00:00	\N	260	8	\N	\N	7.0999999999999996	\N	8.5999999999999996	11.6	\N	\N	\N	\N	\N	33.200000000000003	\N	38.899999999999999	\N	\N	\N	\N	Y         	23.600000000000001	12.4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6439
17	1999-05-28	00:00:00	\N	243	9	\N	\N	7.7999999999999998	\N	9.5	12.4	\N	\N	\N	\N	\N	31.100000000000001	\N	37	\N	\N	\N	\N	Y         	23.199999999999999	14.1	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6440
17	1999-05-28	00:00:00	\N	241	10	\N	\N	8.0999999999999996	\N	9.5	12.4	\N	\N	\N	\N	\N	29.600000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	23	14.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6441
18	1999-05-28	00:00:00	\N	249	11	\N	\N	7.9000000000000004	\N	9.4000000000000004	12.1	\N	\N	\N	\N	\N	30.300000000000001	\N	35.5	\N	\N	\N	\N	Y         	22.800000000000001	13.800000000000001	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6442
18	1999-05-28	00:00:00	\N	267	12	\N	\N	7.2999999999999998	\N	8.8000000000000007	11.9	\N	\N	\N	\N	\N	32	\N	37.299999999999997	\N	\N	\N	\N	Y         	23.100000000000001	12.800000000000001	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6443
18	1999-05-28	00:00:00	\N	260	13	\N	\N	7.4000000000000004	\N	8.6999999999999993	11.5	\N	\N	\N	\N	\N	32.100000000000001	\N	37.899999999999999	\N	\N	\N	\N	Y         	23.300000000000001	12.699999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6444
18	1999-05-28	00:00:00	\N	265	14	\N	\N	7	\N	8.3000000000000007	11.5	\N	\N	\N	\N	\N	33.600000000000001	\N	39	\N	\N	\N	\N	Y         	23.699999999999999	12.5	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6445
18	1999-05-28	00:00:00	\N	278	15	\N	\N	6.7999999999999998	\N	8.5	11.6	\N	\N	\N	\N	\N	33.700000000000003	\N	39.200000000000003	\N	\N	\N	\N	Y         	24.100000000000001	13.1	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6446
18	1999-05-28	00:00:00	\N	331	16	\N	\N	7.5999999999999996	\N	9.1999999999999993	12.4	\N	\N	\N	\N	\N	32.200000000000003	\N	37.399999999999999	\N	\N	\N	\N	Y         	24.5	14.6	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6447
18	1999-05-28	00:00:00	\N	371	17	\N	\N	7.7999999999999998	\N	9.5999999999999996	12.9	\N	\N	\N	\N	\N	31.300000000000001	\N	36.200000000000003	\N	\N	\N	\N	Y         	24.800000000000001	15.800000000000001	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6448
18	1999-05-28	00:00:00	\N	375	18	\N	\N	7.9000000000000004	\N	9.6999999999999993	12.9	\N	\N	\N	\N	\N	31.300000000000001	\N	36.600000000000001	\N	\N	\N	\N	Y         	24.600000000000001	15.800000000000001	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6449
17	1999-05-28	00:00:00	\N	424	19	\N	\N	8.0999999999999996	\N	9.6999999999999993	12.800000000000001	\N	\N	\N	\N	\N	30.199999999999999	\N	35.700000000000003	\N	\N	\N	\N	Y         	23.899999999999999	15.5	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6450
17	1999-05-28	00:00:00	\N	415	20	\N	\N	8.1999999999999993	\N	9.8000000000000007	13	\N	\N	\N	\N	\N	31.300000000000001	\N	36.799999999999997	\N	\N	\N	\N	Y         	24.300000000000001	15.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6451
17	1999-05-28	00:00:00	\N	412	21	\N	\N	7.7999999999999998	\N	9.4000000000000004	12.699999999999999	\N	\N	\N	\N	\N	31.899999999999999	\N	37.200000000000003	\N	\N	\N	\N	Y         	24	14.9	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6452
16	1999-05-28	00:00:00	\N	440	22	\N	\N	7.7999999999999998	\N	9.3000000000000007	12.300000000000001	\N	\N	\N	\N	\N	30.5	\N	35.799999999999997	\N	\N	\N	\N	Y         	23.899999999999999	14.800000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6453
17	1999-05-28	00:00:00	\N	451	23	\N	\N	7.5	\N	9	12.300000000000001	\N	\N	\N	\N	\N	32.100000000000001	\N	37.5	\N	\N	\N	\N	Y         	24	14.199999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6454
16	1999-05-28	00:00:00	\N	459	24	\N	\N	9	\N	10.800000000000001	13.699999999999999	\N	\N	\N	\N	\N	29.899999999999999	\N	34.899999999999999	\N	\N	\N	\N	Y         	24.600000000000001	17	20.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6455
17	1999-05-28	00:00:00	\N	269	25	\N	\N	8.3000000000000007	\N	9.6999999999999993	12.6	\N	\N	\N	\N	\N	31.5	\N	36.200000000000003	\N	\N	\N	\N	Y         	23.699999999999999	14.9	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6456
17	1999-05-28	00:00:00	\N	251	26	\N	\N	8.4000000000000004	\N	10	12.699999999999999	\N	\N	\N	\N	\N	31.300000000000001	\N	36	\N	\N	\N	\N	Y         	23.399999999999999	15.300000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6457
16	1999-05-28	00:00:00	\N	254	27	\N	\N	8.1999999999999993	\N	9.6999999999999993	12.4	\N	\N	\N	\N	\N	31.300000000000001	\N	36.399999999999999	\N	\N	\N	\N	Y         	23.300000000000001	14.5	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6458
16	1999-05-28	00:00:00	\N	264	28	\N	\N	8.0999999999999996	\N	9.5	12.4	\N	\N	\N	\N	\N	33.399999999999999	\N	39.100000000000001	\N	\N	\N	\N	Y         	24.100000000000001	14.199999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6459
18	1999-05-28	00:00:00	\N	351	29	\N	\N	7.5999999999999996	\N	9.0999999999999996	12.199999999999999	\N	\N	\N	\N	\N	33.700000000000003	\N	39.399999999999999	\N	\N	\N	\N	Y         	24.600000000000001	13.6	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6460
18	1999-05-28	00:00:00	\N	246	30	\N	\N	8	\N	9.5999999999999996	12.699999999999999	\N	\N	\N	\N	\N	31.600000000000001	\N	36.700000000000003	\N	\N	\N	\N	Y         	24.199999999999999	14.9	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6461
18	1999-05-28	00:00:00	\N	238	31	\N	\N	8.3000000000000007	\N	9.8000000000000007	12.9	\N	\N	\N	\N	\N	32.700000000000003	\N	37.899999999999999	\N	\N	\N	\N	Y         	24.899999999999999	14.800000000000001	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6462
18	1999-05-28	00:00:00	\N	236	32	\N	\N	8	\N	9.5	12.699999999999999	\N	\N	\N	\N	\N	32.200000000000003	\N	37.700000000000003	\N	\N	\N	\N	Y         	24.100000000000001	14.300000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6463
18	1999-05-28	00:00:00	\N	237	33	\N	\N	8.0999999999999996	\N	9.5	12.6	\N	\N	\N	\N	\N	32	\N	37.299999999999997	\N	\N	\N	\N	Y         	23.800000000000001	14.5	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6464
18	1999-05-28	00:00:00	\N	243	34	\N	\N	7.9000000000000004	\N	9.5	12.6	\N	\N	\N	\N	\N	32.200000000000003	\N	37.600000000000001	\N	\N	\N	\N	Y         	24	14.6	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6465
18	1999-05-28	00:00:00	\N	254	35	\N	\N	7.9000000000000004	\N	9.5999999999999996	12.800000000000001	\N	\N	\N	\N	\N	32.600000000000001	\N	37.600000000000001	\N	\N	\N	\N	Y         	24.5	14.800000000000001	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6466
18	1999-05-28	00:00:00	\N	274	36	\N	\N	8.0999999999999996	\N	9.6999999999999993	13	\N	\N	\N	\N	\N	31.800000000000001	\N	37	\N	\N	\N	\N	Y         	24.399999999999999	15.4	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6467
16	1999-05-28	00:00:00	\N	435	37	\N	\N	7	\N	8.5	11.6	\N	\N	\N	\N	\N	31.800000000000001	\N	37.5	\N	\N	\N	\N	Y         	23.100000000000001	13.199999999999999	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6468
17	1999-05-28	00:00:00	\N	429	38	\N	\N	7.7999999999999998	\N	9.4000000000000004	12.4	\N	\N	\N	\N	\N	30.199999999999999	\N	35.399999999999999	\N	\N	\N	\N	Y         	23.300000000000001	14.699999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6469
17	1999-05-28	00:00:00	\N	428	39	\N	\N	8	\N	9.5	12.6	\N	\N	\N	\N	\N	31	\N	36.399999999999999	\N	\N	\N	\N	Y         	23.600000000000001	14.800000000000001	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6470
17	1999-05-28	00:00:00	\N	435	40	\N	\N	8	\N	9.5	12.6	\N	\N	\N	\N	\N	31	\N	36.5	\N	\N	\N	\N	Y         	23.600000000000001	14.800000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6471
16	1999-05-28	00:00:00	\N	446	41	\N	\N	7.5	\N	8.8000000000000007	11.800000000000001	\N	\N	\N	\N	\N	32.200000000000003	\N	38.299999999999997	\N	\N	\N	\N	Y         	23.5	13.300000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6472
16	1999-05-28	00:00:00	\N	450	42	\N	\N	8.4000000000000004	\N	9.6999999999999993	13	\N	\N	\N	\N	\N	33.899999999999999	\N	39.799999999999997	\N	\N	\N	\N	Y         	24.699999999999999	14.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6473
17	1999-05-28	00:00:00	\N	449	43	\N	\N	8.4000000000000004	\N	9.9000000000000004	13.1	\N	\N	\N	\N	\N	33	\N	38.100000000000001	\N	\N	\N	\N	Y         	24.399999999999999	15	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6474
17	1999-05-28	00:00:00	\N	451	44	\N	\N	8	\N	9.5	12.6	\N	\N	\N	\N	\N	33.100000000000001	\N	38.200000000000003	\N	\N	\N	\N	Y         	24.199999999999999	14.300000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6475
17	1999-05-28	00:00:00	\N	455	45	\N	\N	8	\N	9.5	12.6	\N	\N	\N	\N	\N	32.899999999999999	\N	37.799999999999997	\N	\N	\N	\N	Y         	24.300000000000001	14.300000000000001	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6476
16	1999-05-28	00:00:00	\N	452	46	\N	\N	8.8000000000000007	\N	10.6	13.6	\N	\N	\N	\N	\N	31	\N	35.700000000000003	\N	\N	\N	\N	Y         	24.300000000000001	16.300000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6477
18	1999-05-28	00:00:00	\N	463	47	\N	\N	8	\N	9.5999999999999996	12.6	\N	\N	\N	\N	\N	31.100000000000001	\N	36.399999999999999	\N	\N	\N	\N	Y         	23.899999999999999	14.800000000000001	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6478
18	1999-05-28	00:00:00	\N	464	48	\N	\N	8.0999999999999996	\N	9.6999999999999993	12.699999999999999	\N	\N	\N	\N	\N	31.399999999999999	\N	36.799999999999997	\N	\N	\N	\N	Y         	23.800000000000001	14.800000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6479
18	1999-05-28	00:00:00	\N	466	49	\N	\N	7.7999999999999998	\N	9.1999999999999993	12.300000000000001	\N	\N	\N	\N	\N	32.200000000000003	\N	37.100000000000001	\N	\N	\N	\N	Y         	23.800000000000001	14.1	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6480
18	1999-05-28	00:00:00	\N	452	50	\N	\N	7.7000000000000002	\N	9.0999999999999996	12.199999999999999	\N	\N	\N	\N	\N	31.800000000000001	\N	37.5	\N	\N	\N	\N	Y         	23.800000000000001	13.800000000000001	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6481
18	1999-05-28	00:00:00	\N	435	51	\N	\N	7.7000000000000002	\N	9.1999999999999993	12.300000000000001	\N	\N	\N	\N	\N	30.699999999999999	\N	36	\N	\N	\N	\N	Y         	23.5	14.4	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6482
18	1999-05-28	00:00:00	\N	421	52	\N	\N	7.5	\N	9	12.199999999999999	\N	\N	\N	\N	\N	31.100000000000001	\N	35.899999999999999	\N	\N	\N	\N	Y         	23.5	14.199999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6483
18	1999-05-28	00:00:00	\N	352	53	\N	\N	7.7000000000000002	\N	9.3000000000000007	12.5	\N	\N	\N	\N	\N	31.300000000000001	\N	35.600000000000001	\N	\N	\N	\N	Y         	23.199999999999999	14.9	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6484
18	1999-05-28	00:00:00	\N	391	54	\N	\N	7.5999999999999996	\N	9.1999999999999993	12.4	\N	\N	\N	\N	\N	31.5	\N	36.200000000000003	\N	\N	\N	\N	Y         	23.699999999999999	14.6	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6485
19	1999-05-28	00:00:00	\N	388	55	\N	\N	8.6999999999999993	\N	10.199999999999999	12.699999999999999	\N	\N	\N	\N	\N	27.399999999999999	\N	30.300000000000001	\N	\N	\N	\N	Y         	22.399999999999999	15.4	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6486
19	1999-05-28	00:00:00	\N	407	56	\N	\N	8.1999999999999993	\N	9.5999999999999996	12.300000000000001	\N	\N	\N	\N	\N	29.399999999999999	\N	32.600000000000001	\N	\N	\N	\N	Y         	22.899999999999999	14.199999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6487
19	1999-05-28	00:00:00	\N	414	57	\N	\N	7.7999999999999998	\N	9.1999999999999993	12	\N	\N	\N	\N	\N	30.100000000000001	\N	33.200000000000003	\N	\N	\N	\N	Y         	22.399999999999999	13.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6488
19	1999-05-28	00:00:00	\N	420	58	\N	\N	7.2000000000000002	\N	8.5999999999999996	11.300000000000001	\N	\N	\N	\N	\N	29.5	\N	32.600000000000001	\N	\N	\N	\N	Y         	21.800000000000001	12.699999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6489
19	1999-05-28	00:00:00	\N	424	59	\N	\N	8.8000000000000007	\N	10.1	12.800000000000001	\N	\N	\N	\N	\N	28.600000000000001	\N	32.100000000000001	\N	\N	\N	\N	Y         	22.5	15	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6490
19	1999-05-28	00:00:00	\N	404	60	\N	\N	7.9000000000000004	\N	9.0999999999999996	11.9	\N	\N	\N	\N	\N	30.399999999999999	\N	33.799999999999997	\N	\N	\N	\N	Y         	22.5	13.6	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6491
19	1999-05-28	00:00:00	\N	418	61	\N	\N	9.1999999999999993	\N	10.699999999999999	13.300000000000001	\N	\N	\N	\N	\N	28.899999999999999	\N	32.399999999999999	\N	\N	\N	\N	Y         	23.100000000000001	16	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6492
19	1999-05-28	00:00:00	\N	423	62	\N	\N	9.0999999999999996	\N	10.6	13.4	\N	\N	\N	\N	\N	29.699999999999999	\N	33	\N	\N	\N	\N	Y         	23.399999999999999	15.9	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6493
19	1999-05-28	00:00:00	\N	430	63	\N	\N	7.5	\N	8.8000000000000007	11.699999999999999	\N	\N	\N	\N	\N	31.199999999999999	\N	34.600000000000001	\N	\N	\N	\N	Y         	22.399999999999999	13.4	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6494
19	1999-05-28	00:00:00	\N	444	64	\N	\N	8.1999999999999993	\N	9.5999999999999996	12.300000000000001	\N	\N	\N	\N	\N	29.5	\N	33.200000000000003	\N	\N	\N	\N	Y         	22.600000000000001	14.300000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6495
19	1999-05-28	00:00:00	\N	445	65	\N	\N	8	\N	9.4000000000000004	11.9	\N	\N	\N	\N	\N	28	\N	31.300000000000001	\N	\N	\N	\N	Y         	22.300000000000001	14.6	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6496
19	1999-05-28	00:00:00	\N	424	66	\N	\N	8.3000000000000007	\N	9.8000000000000007	12.199999999999999	\N	\N	\N	\N	\N	26.899999999999999	\N	30.5	\N	\N	\N	\N	Y         	22.100000000000001	15.1	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6497
16	1999-05-28	00:00:00	\N	414	0	\N	\N	10.300000000000001	\N	12.199999999999999	14.300000000000001	\N	\N	\N	\N	\N	24.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	23	19.899999999999999	20.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6498
17	1999-06-01	00:00:00	\N	214	1	\N	\N	4.5	\N	5.5999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	34	\N	40.799999999999997	\N	\N	\N	\N	Y         	22.600000000000001	7.4000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6499
16	1999-06-01	00:00:00	\N	221	2	\N	\N	5.7999999999999998	\N	7.2000000000000002	10.800000000000001	\N	\N	\N	\N	\N	32.799999999999997	\N	37.899999999999999	\N	\N	\N	\N	Y         	22.699999999999999	10.300000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6500
17	1999-06-01	00:00:00	\N	223	3	\N	\N	4.7000000000000002	\N	6	9.8000000000000007	\N	\N	\N	\N	\N	35.899999999999999	\N	43.100000000000001	\N	\N	\N	\N	Y         	23.300000000000001	8.3000000000000007	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6501
16	1999-06-01	00:00:00	\N	221	4	\N	\N	4.9000000000000004	\N	6.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	36.299999999999997	\N	42.899999999999999	\N	\N	\N	\N	Y         	23.399999999999999	8.8000000000000007	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6502
17	1999-06-01	00:00:00	\N	220	5	\N	\N	4.4000000000000004	\N	5.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	38.5	\N	45.399999999999999	\N	\N	\N	\N	Y         	23.899999999999999	7.2999999999999998	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6503
17	1999-06-01	00:00:00	\N	218	6	\N	\N	4.2000000000000002	\N	5.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	39	\N	46.399999999999999	\N	\N	\N	\N	Y         	23.800000000000001	6.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6504
16	1999-06-01	00:00:00	\N	209	7	\N	\N	4.2999999999999998	\N	5.5	9.3000000000000007	\N	\N	\N	\N	\N	38.100000000000001	\N	46	\N	\N	\N	\N	Y         	24.600000000000001	7.0999999999999996	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6505
16	1999-06-01	00:00:00	\N	209	8	\N	\N	4	\N	4.9000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	38.899999999999999	\N	46.399999999999999	\N	\N	\N	\N	Y         	23	6.0999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6506
17	1999-06-01	00:00:00	\N	209	9	\N	\N	4.2999999999999998	\N	5.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	34.700000000000003	\N	41.799999999999997	\N	\N	\N	\N	Y         	22.800000000000001	7.4000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6507
17	1999-06-01	00:00:00	\N	211	10	\N	\N	4.5	\N	5.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	32.600000000000001	\N	39.299999999999997	\N	\N	\N	\N	Y         	22.5	8	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6508
18	1999-06-01	00:00:00	\N	212	11	\N	\N	4.5	\N	5.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	34.5	\N	41.299999999999997	\N	\N	\N	\N	Y         	22.5	7.2999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6509
18	1999-06-01	00:00:00	\N	215	12	\N	\N	4	\N	5	8.8000000000000007	\N	\N	\N	\N	\N	35.799999999999997	\N	42.399999999999999	\N	\N	\N	\N	Y         	22.199999999999999	6.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6510
18	1999-06-01	00:00:00	\N	221	13	\N	\N	4.0999999999999996	\N	5.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	36.399999999999999	\N	43.700000000000003	\N	\N	\N	\N	Y         	23.100000000000001	6.5999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6511
18	1999-06-01	00:00:00	\N	227	14	\N	\N	4	\N	5.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	37.700000000000003	\N	45	\N	\N	\N	\N	Y         	22.800000000000001	6.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6512
18	1999-06-01	00:00:00	\N	236	15	\N	\N	3.7000000000000002	\N	4.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	38.200000000000003	\N	44.5	\N	\N	\N	\N	Y         	23.5	6.2000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6513
18	1999-06-01	00:00:00	\N	235	16	\N	\N	4.2999999999999998	\N	5.5	9.3000000000000007	\N	\N	\N	\N	\N	35.799999999999997	\N	41.799999999999997	\N	\N	\N	\N	Y         	23.100000000000001	7.9000000000000004	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6514
18	1999-06-01	00:00:00	\N	246	17	\N	\N	4.2999999999999998	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	34.700000000000003	\N	40.700000000000003	\N	\N	\N	\N	Y         	22.600000000000001	8	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6515
18	1999-06-01	00:00:00	\N	245	18	\N	\N	4.5	\N	5.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	34.700000000000003	\N	40.600000000000001	\N	\N	\N	\N	Y         	22.300000000000001	8.4000000000000004	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6516
17	1999-06-01	00:00:00	\N	219	19	\N	\N	4.9000000000000004	\N	6.2999999999999998	10	\N	\N	\N	\N	\N	35	\N	40.600000000000001	\N	\N	\N	\N	Y         	23.300000000000001	9.0999999999999996	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6517
17	1999-06-01	00:00:00	\N	222	20	\N	\N	4.9000000000000004	\N	6.4000000000000004	10	\N	\N	\N	\N	\N	34.700000000000003	\N	41.5	\N	\N	\N	\N	Y         	23.199999999999999	8.9000000000000004	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6518
17	1999-06-01	00:00:00	\N	225	21	\N	\N	4.7999999999999998	\N	6.2999999999999998	10	\N	\N	\N	\N	\N	35.899999999999999	\N	42.399999999999999	\N	\N	\N	\N	Y         	23	8.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6519
16	1999-06-01	00:00:00	\N	227	22	\N	\N	4.7999999999999998	\N	6.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	34.899999999999999	\N	41.399999999999999	\N	\N	\N	\N	Y         	22.800000000000001	8.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6520
17	1999-06-01	00:00:00	\N	227	23	\N	\N	4.5	\N	5.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	36.200000000000003	\N	42.600000000000001	\N	\N	\N	\N	Y         	22.899999999999999	8.1999999999999993	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6521
16	1999-06-01	00:00:00	\N	228	24	\N	\N	6.0999999999999996	\N	7.5999999999999996	11.1	\N	\N	\N	\N	\N	32.200000000000003	\N	37.600000000000001	\N	\N	\N	\N	Y         	23.100000000000001	11.300000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6522
17	1999-06-01	00:00:00	\N	230	25	\N	\N	5.4000000000000004	\N	6.4000000000000004	10.1	\N	\N	\N	\N	\N	35.200000000000003	\N	41.299999999999997	\N	\N	\N	\N	Y         	23.800000000000001	9.1999999999999993	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6523
17	1999-06-01	00:00:00	\N	233	26	\N	\N	5.5999999999999996	\N	6.7999999999999998	10.4	\N	\N	\N	\N	\N	34.700000000000003	\N	41.200000000000003	\N	\N	\N	\N	Y         	23.300000000000001	9.9000000000000004	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6524
16	1999-06-01	00:00:00	\N	235	27	\N	\N	5.2000000000000002	\N	6.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	34.5	\N	41.299999999999997	\N	\N	\N	\N	Y         	23.5	9.0999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6525
16	1999-06-01	00:00:00	\N	239	28	\N	\N	5	\N	6.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	35.899999999999999	\N	42.700000000000003	\N	\N	\N	\N	Y         	23.399999999999999	8.8000000000000007	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6526
18	1999-06-01	00:00:00	\N	294	29	\N	\N	4.2999999999999998	\N	5.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	36.600000000000001	\N	43.5	\N	\N	\N	\N	Y         	23.300000000000001	7.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6527
18	1999-06-01	00:00:00	\N	251	30	\N	\N	4.7000000000000002	\N	5.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	33.799999999999997	\N	39.600000000000001	\N	\N	\N	\N	Y         	22.600000000000001	8.0999999999999996	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6528
18	1999-06-01	00:00:00	\N	266	31	\N	\N	4.7000000000000002	\N	5.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	37	\N	42.5	\N	\N	\N	\N	Y         	23.100000000000001	7.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6529
18	1999-06-01	00:00:00	\N	312	32	\N	\N	4.7000000000000002	\N	5.9000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	34.399999999999999	\N	41.100000000000001	\N	\N	\N	\N	Y         	23.300000000000001	8.3000000000000007	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6530
18	1999-06-01	00:00:00	\N	366	33	\N	\N	4.7999999999999998	\N	6	9.8000000000000007	\N	\N	\N	\N	\N	35.5	\N	42.299999999999997	\N	\N	\N	\N	Y         	23.699999999999999	8.4000000000000004	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6531
18	1999-06-01	00:00:00	\N	337	34	\N	\N	4.7000000000000002	\N	5.9000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	34.899999999999999	\N	41.200000000000003	\N	\N	\N	\N	Y         	23.800000000000001	8.6999999999999993	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6532
18	1999-06-01	00:00:00	\N	247	35	\N	\N	4.5	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	36	\N	41.399999999999999	\N	\N	\N	\N	Y         	22.800000000000001	8	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6533
18	1999-06-01	00:00:00	\N	239	36	\N	\N	4.4000000000000004	\N	5.9000000000000004	9.5	\N	\N	\N	\N	\N	34.799999999999997	\N	41.200000000000003	\N	\N	\N	\N	Y         	23.300000000000001	8.4000000000000004	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6534
16	1999-06-01	00:00:00	\N	217	37	\N	\N	4.2999999999999998	\N	5.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	36.899999999999999	\N	44	\N	\N	\N	\N	Y         	23	7	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6535
17	1999-06-01	00:00:00	\N	217	38	\N	\N	4.5999999999999996	\N	5.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	33.799999999999997	\N	40.299999999999997	\N	\N	\N	\N	Y         	23	8.3000000000000007	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6536
17	1999-06-01	00:00:00	\N	217	39	\N	\N	4.7000000000000002	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	34.700000000000003	\N	41.299999999999997	\N	\N	\N	\N	Y         	23	8.3000000000000007	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6537
17	1999-06-01	00:00:00	\N	219	40	\N	\N	4.5999999999999996	\N	5.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	34.299999999999997	\N	41.299999999999997	\N	\N	\N	\N	Y         	23.300000000000001	8.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6538
16	1999-06-01	00:00:00	\N	221	41	\N	\N	4.2000000000000002	\N	5.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	38.100000000000001	\N	44.899999999999999	\N	\N	\N	\N	Y         	23.100000000000001	6.7000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6539
16	1999-06-01	00:00:00	\N	318	42	\N	\N	4.7999999999999998	\N	5.9000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	38.700000000000003	\N	46.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	8	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6540
17	1999-06-01	00:00:00	\N	413	43	\N	\N	4.9000000000000004	\N	6	9.9000000000000004	\N	\N	\N	\N	\N	36	\N	42.600000000000001	\N	\N	\N	\N	Y         	24.100000000000001	8.4000000000000004	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6541
17	1999-06-01	00:00:00	\N	229	44	\N	\N	4.7999999999999998	\N	6	9.6999999999999993	\N	\N	\N	\N	\N	37.100000000000001	\N	43.100000000000001	\N	\N	\N	\N	Y         	23.300000000000001	8	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6542
17	1999-06-01	00:00:00	\N	225	45	\N	\N	4.7999999999999998	\N	6.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	37.5	\N	43.899999999999999	\N	\N	\N	\N	Y         	23.100000000000001	8.0999999999999996	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6543
16	1999-06-01	00:00:00	\N	222	46	\N	\N	5.9000000000000004	\N	7.4000000000000004	11.1	\N	\N	\N	\N	\N	33.399999999999999	\N	38.899999999999999	\N	\N	\N	\N	Y         	22.800000000000001	11	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6544
18	1999-06-01	00:00:00	\N	219	47	\N	\N	4.7999999999999998	\N	6.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	34.799999999999997	\N	40.700000000000003	\N	\N	\N	\N	Y         	22.699999999999999	8.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6545
18	1999-06-01	00:00:00	\N	212	48	\N	\N	4.7000000000000002	\N	5.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	35.399999999999999	\N	41.799999999999997	\N	\N	\N	\N	Y         	22.399999999999999	8.0999999999999996	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6546
18	1999-06-01	00:00:00	\N	207	49	\N	\N	4.5	\N	5.5	9.4000000000000004	\N	\N	\N	\N	\N	36.700000000000003	\N	42.299999999999997	\N	\N	\N	\N	Y         	22.399999999999999	7.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6547
18	1999-06-01	00:00:00	\N	201	50	\N	\N	4.0999999999999996	\N	5.2000000000000002	9	\N	\N	\N	\N	\N	36.299999999999997	\N	42.299999999999997	\N	\N	\N	\N	Y         	22	6.9000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6548
18	1999-06-01	00:00:00	\N	195	51	\N	\N	4.2000000000000002	\N	5.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	33.5	\N	39.299999999999997	\N	\N	\N	\N	Y         	21.699999999999999	7.2999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6549
18	1999-06-01	00:00:00	\N	189	52	\N	\N	4.2999999999999998	\N	5.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	34.799999999999997	\N	40.600000000000001	\N	\N	\N	\N	Y         	21.300000000000001	7.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6550
18	1999-06-01	00:00:00	\N	190	53	\N	\N	4.5	\N	5.5	9.5	\N	\N	\N	\N	\N	34.5	\N	39.799999999999997	\N	\N	\N	\N	Y         	21.300000000000001	8.1999999999999993	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6551
18	1999-06-01	00:00:00	\N	190	54	\N	\N	4.4000000000000004	\N	5.5999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	35.700000000000003	\N	41.600000000000001	\N	\N	\N	\N	Y         	21.399999999999999	7.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6552
19	1999-06-01	00:00:00	\N	205	55	\N	\N	6.2999999999999998	\N	7.5	11.1	\N	\N	\N	\N	\N	31.300000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	22.600000000000001	10.6	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6553
19	1999-06-01	00:00:00	\N	202	56	\N	\N	5.5	\N	6.7999999999999998	10.699999999999999	\N	\N	\N	\N	\N	34.799999999999997	\N	38.899999999999999	\N	\N	\N	\N	Y         	21.300000000000001	9	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6554
19	1999-06-01	00:00:00	\N	201	57	\N	\N	5	\N	6.2000000000000002	10.4	\N	\N	\N	\N	\N	35.600000000000001	\N	39.700000000000003	\N	\N	\N	\N	Y         	20.899999999999999	8.4000000000000004	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6555
19	1999-06-01	00:00:00	\N	200	58	\N	\N	4.5	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	36.700000000000003	\N	40.5	\N	\N	\N	\N	Y         	21.300000000000001	7	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6556
19	1999-06-01	00:00:00	\N	197	59	\N	\N	6.2000000000000002	\N	7.4000000000000004	11.1	\N	\N	\N	\N	\N	33.5	\N	38.200000000000003	\N	\N	\N	\N	Y         	21.699999999999999	10.199999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6557
19	1999-06-01	00:00:00	\N	195	60	\N	\N	4.9000000000000004	\N	5.9000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	37	\N	41.799999999999997	\N	\N	\N	\N	Y         	21.800000000000001	7.9000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6558
19	1999-06-01	00:00:00	\N	195	61	\N	\N	6.5	\N	7.7999999999999998	11.699999999999999	\N	\N	\N	\N	\N	34.299999999999997	\N	38.399999999999999	\N	\N	\N	\N	Y         	21.899999999999999	11.1	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6559
19	1999-06-01	00:00:00	\N	194	62	\N	\N	6.5999999999999996	\N	8	11.800000000000001	\N	\N	\N	\N	\N	34.799999999999997	\N	38.899999999999999	\N	\N	\N	\N	Y         	22.199999999999999	11	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6560
19	1999-06-01	00:00:00	\N	191	63	\N	\N	4.7000000000000002	\N	5.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	38.299999999999997	\N	42.5	\N	\N	\N	\N	Y         	22.399999999999999	7.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6561
19	1999-06-01	00:00:00	\N	192	64	\N	\N	5.7000000000000002	\N	7	10.800000000000001	\N	\N	\N	\N	\N	34.799999999999997	\N	39.899999999999999	\N	\N	\N	\N	Y         	22.199999999999999	9.6999999999999993	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6562
19	1999-06-01	00:00:00	\N	194	65	\N	\N	5.4000000000000004	\N	6.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	32.899999999999999	\N	36.700000000000003	\N	\N	\N	\N	Y         	21.600000000000001	9.9000000000000004	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6563
19	1999-06-01	00:00:00	\N	191	66	\N	\N	5.2999999999999998	\N	6.4000000000000004	10	\N	\N	\N	\N	\N	30.699999999999999	\N	35.100000000000001	\N	\N	\N	\N	Y         	20.899999999999999	9.5999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6564
16	1999-06-01	00:00:00	\N	191	0	\N	\N	8.0999999999999996	\N	9.8000000000000007	11.6	\N	\N	\N	\N	\N	21	\N	23.899999999999999	\N	\N	\N	\N	Y         	20.5	16.199999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6565
17	1999-06-03	00:00:00	\N	204	1	\N	\N	4.5	\N	5.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	39.399999999999999	\N	47.5	\N	\N	\N	\N	Y         	23.5	7.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6566
16	1999-06-03	00:00:00	\N	444	2	\N	\N	5.7999999999999998	\N	7.2999999999999998	10.800000000000001	\N	\N	\N	\N	\N	33.5	\N	40.600000000000001	\N	\N	\N	\N	Y         	24	10.800000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6567
17	1999-06-03	00:00:00	\N	455	3	\N	\N	4.5999999999999996	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	38.399999999999999	\N	46.899999999999999	\N	\N	\N	\N	Y         	25	7.5999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6568
16	1999-06-03	00:00:00	\N	375	4	\N	\N	4.7999999999999998	\N	6	9.4000000000000004	\N	\N	\N	\N	\N	37.299999999999997	\N	46.299999999999997	\N	\N	\N	\N	Y         	25	8.5999999999999996	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6569
17	1999-06-03	00:00:00	\N	453	5	\N	\N	4	\N	5.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	40.100000000000001	\N	48.600000000000001	\N	\N	\N	\N	Y         	25.5	6.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6570
17	1999-06-03	00:00:00	\N	377	6	\N	\N	4	\N	5.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	41	\N	50.5	\N	\N	\N	\N	Y         	25.600000000000001	6.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6571
16	1999-06-03	00:00:00	\N	338	7	\N	\N	4.2999999999999998	\N	5.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	40.799999999999997	\N	50.5	\N	\N	\N	\N	Y         	24.899999999999999	6.9000000000000004	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6572
16	1999-06-03	00:00:00	\N	177	8	\N	\N	4.0999999999999996	\N	5	8.8000000000000007	\N	\N	\N	\N	\N	43.899999999999999	\N	53.299999999999997	\N	\N	\N	\N	Y         	24.399999999999999	6.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6573
17	1999-06-03	00:00:00	\N	173	9	\N	\N	4.5	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	39.100000000000001	\N	49.200000000000003	\N	\N	\N	\N	Y         	24.5	7.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6574
17	1999-06-03	00:00:00	\N	209	10	\N	\N	4.5	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	36.5	\N	45.899999999999999	\N	\N	\N	\N	Y         	24.100000000000001	8.0999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6575
18	1999-06-03	00:00:00	\N	227	11	\N	\N	4.4000000000000004	\N	5.5	9.3000000000000007	\N	\N	\N	\N	\N	37.899999999999999	\N	46.799999999999997	\N	\N	\N	\N	Y         	24.399999999999999	7.2000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6576
18	1999-06-03	00:00:00	\N	374	12	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	38.100000000000001	\N	47	\N	\N	\N	\N	Y         	24	6.0999999999999996	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6577
18	1999-06-03	00:00:00	\N	214	13	\N	\N	4.2000000000000002	\N	5.2000000000000002	9	\N	\N	\N	\N	\N	41.100000000000001	\N	50.600000000000001	\N	\N	\N	\N	Y         	24.5	6.5999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6578
18	1999-06-03	00:00:00	\N	254	14	\N	\N	4.2000000000000002	\N	5.4000000000000004	9	\N	\N	\N	\N	\N	41	\N	50	\N	\N	\N	\N	Y         	24.600000000000001	7	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6579
18	1999-06-03	00:00:00	\N	260	15	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	42.299999999999997	\N	51.200000000000003	\N	\N	\N	\N	Y         	24.699999999999999	6	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6580
18	1999-06-03	00:00:00	\N	230	16	\N	\N	4.4000000000000004	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	40.299999999999997	\N	49.100000000000001	\N	\N	\N	\N	Y         	24.699999999999999	7.5999999999999996	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6581
18	1999-06-03	00:00:00	\N	238	17	\N	\N	4.4000000000000004	\N	5.7000000000000002	9.5	\N	\N	\N	\N	\N	39.399999999999999	\N	46.799999999999997	\N	\N	\N	\N	Y         	24.399999999999999	7.7999999999999998	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6582
18	1999-06-03	00:00:00	\N	206	18	\N	\N	4.5999999999999996	\N	5.7000000000000002	9.5	\N	\N	\N	\N	\N	39.700000000000003	\N	47.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	8.1999999999999993	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6583
17	1999-06-03	00:00:00	\N	209	19	\N	\N	5	\N	6.5	10.199999999999999	\N	\N	\N	\N	\N	38.799999999999997	\N	46.299999999999997	\N	\N	\N	\N	Y         	25.100000000000001	9.0999999999999996	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6584
17	1999-06-03	00:00:00	\N	206	20	\N	\N	4.7999999999999998	\N	6	9.5999999999999996	\N	\N	\N	\N	\N	38.299999999999997	\N	46.5	\N	\N	\N	\N	Y         	25.100000000000001	8.6999999999999993	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6585
17	1999-06-03	00:00:00	\N	217	21	\N	\N	4.7000000000000002	\N	6	9.6999999999999993	\N	\N	\N	\N	\N	38.899999999999999	\N	47	\N	\N	\N	\N	Y         	25	8.3000000000000007	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6586
16	1999-06-03	00:00:00	\N	235	22	\N	\N	4.5999999999999996	\N	5.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	37.399999999999999	\N	45.5	\N	\N	\N	\N	Y         	24.899999999999999	8.1999999999999993	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6587
17	1999-06-03	00:00:00	\N	263	23	\N	\N	4.4000000000000004	\N	5.5	9	\N	\N	\N	\N	\N	38.100000000000001	\N	46.600000000000001	\N	\N	\N	\N	Y         	24.100000000000001	7.5999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6588
16	1999-06-03	00:00:00	\N	365	24	\N	\N	6.2000000000000002	\N	7.5999999999999996	11.199999999999999	\N	\N	\N	\N	\N	34.200000000000003	\N	41.200000000000003	\N	\N	\N	\N	Y         	24.5	11.4	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6589
17	1999-06-03	00:00:00	\N	436	25	\N	\N	4.9000000000000004	\N	6.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	36.100000000000001	\N	42.899999999999999	\N	\N	\N	\N	Y         	24.199999999999999	8.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6590
17	1999-06-03	00:00:00	\N	463	26	\N	\N	5.2999999999999998	\N	6.5999999999999996	10.1	\N	\N	\N	\N	\N	35.899999999999999	\N	43.5	\N	\N	\N	\N	Y         	24.800000000000001	9.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6591
16	1999-06-03	00:00:00	\N	471	27	\N	\N	5	\N	6.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	36.700000000000003	\N	45.200000000000003	\N	\N	\N	\N	Y         	25.199999999999999	9.1999999999999993	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6592
16	1999-06-03	00:00:00	\N	365	28	\N	\N	4.7999999999999998	\N	5.7999999999999998	9.5	\N	\N	\N	\N	\N	40.200000000000003	\N	47.799999999999997	\N	\N	\N	\N	Y         	25.800000000000001	8.3000000000000007	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6593
18	1999-06-03	00:00:00	\N	192	29	\N	\N	4.2000000000000002	\N	5.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	41.100000000000001	\N	49.700000000000003	\N	\N	\N	\N	Y         	25.5	6.5999999999999996	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6594
18	1999-06-03	00:00:00	\N	472	30	\N	\N	4.4000000000000004	\N	5.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	37.299999999999997	\N	44.799999999999997	\N	\N	\N	\N	Y         	25.199999999999999	8	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6595
18	1999-06-03	00:00:00	\N	217	31	\N	\N	4.5999999999999996	\N	5.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	41.700000000000003	\N	49	\N	\N	\N	\N	Y         	25.399999999999999	7.0999999999999996	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6596
18	1999-06-03	00:00:00	\N	260	32	\N	\N	4.5	\N	5.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	37	\N	45.200000000000003	\N	\N	\N	\N	Y         	24.899999999999999	7.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6597
18	1999-06-03	00:00:00	\N	489	33	\N	\N	4.5999999999999996	\N	5.7000000000000002	9.5	\N	\N	\N	\N	\N	38.5	\N	46.399999999999999	\N	\N	\N	\N	Y         	24.5	7.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6598
18	1999-06-03	00:00:00	\N	466	34	\N	\N	4.7999999999999998	\N	6	9.6999999999999993	\N	\N	\N	\N	\N	37.700000000000003	\N	45.700000000000003	\N	\N	\N	\N	Y         	25.399999999999999	8.5999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6599
18	1999-06-03	00:00:00	\N	471	35	\N	\N	4.5	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	39.100000000000001	\N	46.600000000000001	\N	\N	\N	\N	Y         	25	7.9000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6600
18	1999-06-03	00:00:00	\N	367	36	\N	\N	4.7000000000000002	\N	5.9000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	38.899999999999999	\N	46.600000000000001	\N	\N	\N	\N	Y         	25.699999999999999	8.3000000000000007	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6601
16	1999-06-03	00:00:00	\N	471	37	\N	\N	4.0999999999999996	\N	5.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	37.799999999999997	\N	45.799999999999997	\N	\N	\N	\N	Y         	24.699999999999999	7.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6602
17	1999-06-03	00:00:00	\N	214	38	\N	\N	5	\N	6.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	38	\N	45.700000000000003	\N	\N	\N	\N	Y         	23.800000000000001	8.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6603
17	1999-06-03	00:00:00	\N	209	39	\N	\N	5	\N	6.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	38.200000000000003	\N	46.5	\N	\N	\N	\N	Y         	24.399999999999999	8.6999999999999993	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6604
17	1999-06-03	00:00:00	\N	199	40	\N	\N	5	\N	6.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	38.200000000000003	\N	45.799999999999997	\N	\N	\N	\N	Y         	24.699999999999999	9.1999999999999993	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6605
16	1999-06-03	00:00:00	\N	219	41	\N	\N	4.2999999999999998	\N	5.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	40.600000000000001	\N	49.600000000000001	\N	\N	\N	\N	Y         	24.600000000000001	6.9000000000000004	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6606
16	1999-06-03	00:00:00	\N	328	42	\N	\N	4.5999999999999996	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	41.700000000000003	\N	49.899999999999999	\N	\N	\N	\N	Y         	25.600000000000001	7	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6607
17	1999-06-03	00:00:00	\N	448	43	\N	\N	4.7999999999999998	\N	6	9.5	\N	\N	\N	\N	\N	38.399999999999999	\N	46.5	\N	\N	\N	\N	Y         	25.199999999999999	8.0999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6608
17	1999-06-03	00:00:00	\N	422	44	\N	\N	4.5	\N	5.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	40.399999999999999	\N	48.399999999999999	\N	\N	\N	\N	Y         	25.300000000000001	7.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6609
17	1999-06-03	00:00:00	\N	484	45	\N	\N	4.4000000000000004	\N	5.5	9.1999999999999993	\N	\N	\N	\N	\N	40.299999999999997	\N	48.600000000000001	\N	\N	\N	\N	Y         	25.300000000000001	7.0999999999999996	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6610
16	1999-06-03	00:00:00	\N	487	46	\N	\N	5.7000000000000002	\N	7	10.699999999999999	\N	\N	\N	\N	\N	34.299999999999997	\N	40.5	\N	\N	\N	\N	Y         	24	10.6	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6611
18	1999-06-03	00:00:00	\N	467	47	\N	\N	4.5999999999999996	\N	5.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	37.5	\N	44.399999999999999	\N	\N	\N	\N	Y         	24.399999999999999	7.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6612
18	1999-06-03	00:00:00	\N	421	48	\N	\N	4.7999999999999998	\N	5.9000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	38.200000000000003	\N	46.100000000000001	\N	\N	\N	\N	Y         	24.600000000000001	8.0999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6613
18	1999-06-03	00:00:00	\N	235	49	\N	\N	4.4000000000000004	\N	5.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	40.899999999999999	\N	48.799999999999997	\N	\N	\N	\N	Y         	23.800000000000001	6.9000000000000004	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6614
18	1999-06-03	00:00:00	\N	468	50	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	39.600000000000001	\N	47.200000000000003	\N	\N	\N	\N	Y         	24.600000000000001	6.0999999999999996	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6615
18	1999-06-03	00:00:00	\N	456	51	\N	\N	3.8999999999999999	\N	5	8.5999999999999996	\N	\N	\N	\N	\N	36.799999999999997	\N	44.5	\N	\N	\N	\N	Y         	24.5	6.7000000000000002	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6616
18	1999-06-03	00:00:00	\N	471	52	\N	\N	4.2000000000000002	\N	5.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	37.299999999999997	\N	44.600000000000001	\N	\N	\N	\N	Y         	24.199999999999999	7.4000000000000004	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6617
18	1999-06-03	00:00:00	\N	479	53	\N	\N	4.2999999999999998	\N	5.5	9.0999999999999996	\N	\N	\N	\N	\N	35.799999999999997	\N	42.600000000000001	\N	\N	\N	\N	Y         	23.899999999999999	7.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6618
18	1999-06-03	00:00:00	\N	207	54	\N	\N	4.5999999999999996	\N	5.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	39.200000000000003	\N	46.700000000000003	\N	\N	\N	\N	Y         	24.600000000000001	7.9000000000000004	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6619
19	1999-06-03	00:00:00	\N	292	55	\N	\N	5.7999999999999998	\N	7	10.5	\N	\N	\N	\N	\N	33.799999999999997	\N	38	\N	\N	\N	\N	Y         	23.100000000000001	9.6999999999999993	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6620
19	1999-06-03	00:00:00	\N	225	56	\N	\N	5.0999999999999996	\N	6.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	35.299999999999997	\N	39.899999999999999	\N	\N	\N	\N	Y         	23	8.1999999999999993	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6621
19	1999-06-03	00:00:00	\N	481	57	\N	\N	4.7999999999999998	\N	5.7999999999999998	9.5	\N	\N	\N	\N	\N	36.299999999999997	\N	40.700000000000003	\N	\N	\N	\N	Y         	23	7.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6622
19	1999-06-03	00:00:00	\N	298	58	\N	\N	4	\N	5	8.6999999999999993	\N	\N	\N	\N	\N	37.799999999999997	\N	43	\N	\N	\N	\N	Y         	23.100000000000001	6	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6623
19	1999-06-03	00:00:00	\N	484	59	\N	\N	5.7000000000000002	\N	6.7999999999999998	10.4	\N	\N	\N	\N	\N	33.700000000000003	\N	39.399999999999999	\N	\N	\N	\N	Y         	23	9.1999999999999993	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6624
19	1999-06-03	00:00:00	\N	471	60	\N	\N	4.4000000000000004	\N	5.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	38.200000000000003	\N	43.600000000000001	\N	\N	\N	\N	Y         	23.600000000000001	6.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6625
19	1999-06-03	00:00:00	\N	310	61	\N	\N	6	\N	7.0999999999999996	10.9	\N	\N	\N	\N	\N	35.100000000000001	\N	39.600000000000001	\N	\N	\N	\N	Y         	23.100000000000001	9.9000000000000004	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6626
19	1999-06-03	00:00:00	\N	227	62	\N	\N	6.2000000000000002	\N	7.2999999999999998	11.1	\N	\N	\N	\N	\N	36.299999999999997	\N	41.5	\N	\N	\N	\N	Y         	23.100000000000001	9.9000000000000004	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6627
19	1999-06-03	00:00:00	\N	260	63	\N	\N	4.4000000000000004	\N	5.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	40.5	\N	45.200000000000003	\N	\N	\N	\N	Y         	23.399999999999999	6.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6628
19	1999-06-03	00:00:00	\N	205	64	\N	\N	5.4000000000000004	\N	6.5999999999999996	10.199999999999999	\N	\N	\N	\N	\N	37.200000000000003	\N	42.5	\N	\N	\N	\N	Y         	23.399999999999999	8.9000000000000004	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6629
19	1999-06-03	00:00:00	\N	496	65	\N	\N	5.2000000000000002	\N	6.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	33.700000000000003	\N	38.100000000000001	\N	\N	\N	\N	Y         	22.899999999999999	9.0999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6630
19	1999-06-03	00:00:00	\N	491	66	\N	\N	5.0999999999999996	\N	6.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	34.399999999999999	\N	38.799999999999997	\N	\N	\N	\N	Y         	22.800000000000001	8.8000000000000007	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6631
16	1999-06-03	00:00:00	\N	470	0	\N	\N	8.8000000000000007	\N	10.699999999999999	12.800000000000001	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	23	18.100000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6632
17	1999-06-07	00:00:00	\N	189	1	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	44.100000000000001	\N	52.899999999999999	\N	\N	\N	\N	Y         	25.899999999999999	4.0999999999999996	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6633
16	1999-06-07	00:00:00	\N	191	2	\N	\N	3.5	\N	4.4000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	34.799999999999997	\N	41.399999999999999	\N	\N	\N	\N	Y         	20.600000000000001	5.4000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6634
17	1999-06-07	00:00:00	\N	195	3	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	48	\N	57.299999999999997	\N	\N	\N	\N	Y         	27	3.8999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6635
16	1999-06-07	00:00:00	\N	198	4	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	47.200000000000003	\N	56.799999999999997	\N	\N	\N	\N	Y         	26.800000000000001	4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6636
17	1999-06-07	00:00:00	\N	203	5	\N	\N	3.2000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	48.100000000000001	\N	57.600000000000001	\N	\N	\N	\N	Y         	26.699999999999999	4.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6637
17	1999-06-07	00:00:00	\N	209	6	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	48.899999999999999	\N	58.600000000000001	\N	\N	\N	\N	Y         	27.100000000000001	4.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6638
16	1999-06-07	00:00:00	\N	217	7	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	47.899999999999999	\N	57	\N	\N	\N	\N	Y         	26.300000000000001	4.2000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6639
16	1999-06-07	00:00:00	\N	227	8	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	46.100000000000001	\N	54.700000000000003	\N	\N	\N	\N	Y         	25.5	4.0999999999999996	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6640
17	1999-06-07	00:00:00	\N	239	9	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	43.5	\N	52.399999999999999	\N	\N	\N	\N	Y         	24.5	4.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6641
17	1999-06-07	00:00:00	\N	246	10	\N	\N	3	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	41.5	\N	50.700000000000003	\N	\N	\N	\N	Y         	23.800000000000001	4.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6642
18	1999-06-07	00:00:00	\N	251	11	\N	\N	3	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	45.600000000000001	\N	54.700000000000003	\N	\N	\N	\N	Y         	24	4	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6643
18	1999-06-07	00:00:00	\N	247	12	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	47.799999999999997	\N	57.200000000000003	\N	\N	\N	\N	Y         	24.600000000000001	4.0999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6644
18	1999-06-07	00:00:00	\N	248	13	\N	\N	3.1000000000000001	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	48.700000000000003	\N	58.299999999999997	\N	\N	\N	\N	Y         	26	4.0999999999999996	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6645
18	1999-06-07	00:00:00	\N	267	14	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	47.600000000000001	\N	57.100000000000001	\N	\N	\N	\N	Y         	25.600000000000001	4	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6646
18	1999-06-07	00:00:00	\N	266	15	\N	\N	3	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	49.600000000000001	\N	59.399999999999999	\N	\N	\N	\N	Y         	25.5	3.7000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6647
18	1999-06-07	00:00:00	\N	278	16	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	45.600000000000001	\N	55	\N	\N	\N	\N	Y         	24.699999999999999	3.8999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6648
18	1999-06-07	00:00:00	\N	243	17	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	46	\N	55.100000000000001	\N	\N	\N	\N	Y         	24.300000000000001	4.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6649
18	1999-06-07	00:00:00	\N	227	18	\N	\N	3.2000000000000002	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	44.200000000000003	\N	52	\N	\N	\N	\N	Y         	24.600000000000001	4.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6650
17	1999-06-07	00:00:00	\N	341	19	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	41.399999999999999	\N	49.5	\N	\N	\N	\N	Y         	24.899999999999999	4	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6651
17	1999-06-07	00:00:00	\N	407	20	\N	\N	3	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	41.899999999999999	\N	50.299999999999997	\N	\N	\N	\N	Y         	24.399999999999999	4	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6652
17	1999-06-07	00:00:00	\N	311	21	\N	\N	3	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	44.899999999999999	\N	53.700000000000003	\N	\N	\N	\N	Y         	24.199999999999999	4	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6653
16	1999-06-07	00:00:00	\N	256	22	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	43.799999999999997	\N	52.299999999999997	\N	\N	\N	\N	Y         	25	3.7999999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6654
17	1999-06-07	00:00:00	\N	217	23	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	44.100000000000001	\N	53.100000000000001	\N	\N	\N	\N	Y         	24.800000000000001	4.0999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6655
16	1999-06-07	00:00:00	\N	214	24	\N	\N	3.2000000000000002	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	33	\N	40.200000000000003	\N	\N	\N	\N	Y         	19.300000000000001	5.2999999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6656
17	1999-06-07	00:00:00	\N	223	25	\N	\N	3.2000000000000002	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	41.799999999999997	\N	49.899999999999999	\N	\N	\N	\N	Y         	23.199999999999999	4.2999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6657
17	1999-06-07	00:00:00	\N	228	26	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	38.700000000000003	\N	46.600000000000001	\N	\N	\N	\N	Y         	23.100000000000001	4.7999999999999998	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6658
16	1999-06-07	00:00:00	\N	215	27	\N	\N	3.2000000000000002	\N	4	8	\N	\N	\N	\N	\N	42.399999999999999	\N	50.799999999999997	\N	\N	\N	\N	Y         	25.100000000000001	4.5999999999999996	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6659
16	1999-06-07	00:00:00	\N	191	28	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	42.299999999999997	\N	51.299999999999997	\N	\N	\N	\N	Y         	25.699999999999999	4.5999999999999996	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6660
18	1999-06-07	00:00:00	\N	180	29	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	48.299999999999997	\N	57.5	\N	\N	\N	\N	Y         	26.699999999999999	4.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6661
18	1999-06-07	00:00:00	\N	177	30	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	44.600000000000001	\N	53.200000000000003	\N	\N	\N	\N	Y         	25.300000000000001	4.2000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6662
18	1999-06-07	00:00:00	\N	190	31	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	48.200000000000003	\N	57.399999999999999	\N	\N	\N	\N	Y         	26.199999999999999	4	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6663
18	1999-06-07	00:00:00	\N	248	32	\N	\N	3.1000000000000001	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	43.100000000000001	\N	52.600000000000001	\N	\N	\N	\N	Y         	24.5	4.2000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6664
18	1999-06-07	00:00:00	\N	247	33	\N	\N	3.1000000000000001	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	45.799999999999997	\N	54.600000000000001	\N	\N	\N	\N	Y         	24.100000000000001	4.0999999999999996	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6665
18	1999-06-07	00:00:00	\N	213	34	\N	\N	3.2000000000000002	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	43.899999999999999	\N	53	\N	\N	\N	\N	Y         	25.300000000000001	4.2999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6666
18	1999-06-07	00:00:00	\N	222	35	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	46.200000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	25.600000000000001	4.2000000000000002	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6667
18	1999-06-07	00:00:00	\N	233	36	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	45.100000000000001	\N	54.200000000000003	\N	\N	\N	\N	Y         	25.399999999999999	4.2999999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6668
16	1999-06-07	00:00:00	\N	324	37	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	46.799999999999997	\N	55.5	\N	\N	\N	\N	Y         	25.699999999999999	3.7999999999999998	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6669
17	1999-06-07	00:00:00	\N	424	38	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	43	\N	51.100000000000001	\N	\N	\N	\N	Y         	24.600000000000001	3.7999999999999998	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6670
17	1999-06-07	00:00:00	\N	436	39	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	43.100000000000001	\N	51.299999999999997	\N	\N	\N	\N	Y         	24.899999999999999	4	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6671
17	1999-06-07	00:00:00	\N	422	40	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	41.100000000000001	\N	48.799999999999997	\N	\N	\N	\N	Y         	24.899999999999999	3.8999999999999999	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6672
16	1999-06-07	00:00:00	\N	391	41	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	46.899999999999999	\N	55.799999999999997	\N	\N	\N	\N	Y         	26.399999999999999	3.7000000000000002	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6673
16	1999-06-07	00:00:00	\N	375	42	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	46.299999999999997	\N	55.299999999999997	\N	\N	\N	\N	Y         	26.100000000000001	4	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6674
17	1999-06-07	00:00:00	\N	399	43	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	44	\N	52.200000000000003	\N	\N	\N	\N	Y         	25.300000000000001	4	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6675
17	1999-06-07	00:00:00	\N	310	44	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	46.899999999999999	\N	55.600000000000001	\N	\N	\N	\N	Y         	25.800000000000001	4	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6676
17	1999-06-07	00:00:00	\N	257	45	\N	\N	3.2000000000000002	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	47	\N	55.299999999999997	\N	\N	\N	\N	Y         	26.300000000000001	3.8999999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6677
16	1999-06-07	00:00:00	\N	306	46	\N	\N	3	\N	4	7.5	\N	\N	\N	\N	\N	33.799999999999997	\N	39.899999999999999	\N	\N	\N	\N	Y         	20.600000000000001	5	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6678
18	1999-06-07	00:00:00	\N	279	47	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	42.200000000000003	\N	49.799999999999997	\N	\N	\N	\N	Y         	24.800000000000001	3.8999999999999999	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6679
18	1999-06-07	00:00:00	\N	391	48	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	42	\N	50.299999999999997	\N	\N	\N	\N	Y         	25.100000000000001	4.0999999999999996	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6680
18	1999-06-07	00:00:00	\N	338	49	\N	\N	3.2000000000000002	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	46.299999999999997	\N	55.200000000000003	\N	\N	\N	\N	Y         	25.300000000000001	3.8999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6681
18	1999-06-07	00:00:00	\N	298	50	\N	\N	3.2000000000000002	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	46.899999999999999	\N	54.899999999999999	\N	\N	\N	\N	Y         	25.399999999999999	4	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6682
18	1999-06-07	00:00:00	\N	287	51	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	44.299999999999997	\N	52.299999999999997	\N	\N	\N	\N	Y         	26	3.8999999999999999	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6683
18	1999-06-07	00:00:00	\N	295	52	\N	\N	3.1000000000000001	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	42.399999999999999	\N	50	\N	\N	\N	\N	Y         	24.800000000000001	4.2000000000000002	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6684
18	1999-06-07	00:00:00	\N	323	53	\N	\N	3.1000000000000001	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	42.600000000000001	\N	50.200000000000003	\N	\N	\N	\N	Y         	24.699999999999999	4.0999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6685
18	1999-06-07	00:00:00	\N	362	54	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	43.299999999999997	\N	51.5	\N	\N	\N	\N	Y         	24.399999999999999	4.0999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6686
19	1999-06-07	00:00:00	\N	315	55	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	36.600000000000001	\N	40.899999999999999	\N	\N	\N	\N	Y         	20.699999999999999	4.4000000000000004	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6687
19	1999-06-07	00:00:00	\N	430	56	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	40.399999999999999	\N	45.200000000000003	\N	\N	\N	\N	Y         	21.600000000000001	3.8999999999999999	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6688
19	1999-06-07	00:00:00	\N	389	57	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	42.5	\N	46.600000000000001	\N	\N	\N	\N	Y         	22.399999999999999	3.8999999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6689
19	1999-06-07	00:00:00	\N	409	58	\N	\N	3.2999999999999998	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	48.899999999999999	\N	55.200000000000003	\N	\N	\N	\N	Y         	25.100000000000001	3.7000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6690
19	1999-06-07	00:00:00	\N	287	59	\N	\N	3.2000000000000002	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	36.700000000000003	\N	42.700000000000003	\N	\N	\N	\N	Y         	21.300000000000001	4.4000000000000004	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6691
19	1999-06-07	00:00:00	\N	355	60	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	45.700000000000003	\N	52.5	\N	\N	\N	\N	Y         	24.5	3.6000000000000001	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6692
19	1999-06-07	00:00:00	\N	287	61	\N	\N	3.3999999999999999	\N	4.2999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	39.799999999999997	\N	45.200000000000003	\N	\N	\N	\N	Y         	21.399999999999999	4.7000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6693
19	1999-06-07	00:00:00	\N	262	62	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	39.600000000000001	\N	45.100000000000001	\N	\N	\N	\N	Y         	21.100000000000001	4.5999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6694
19	1999-06-07	00:00:00	\N	243	63	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	50	\N	57	\N	\N	\N	\N	Y         	25.600000000000001	4.0999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6695
19	1999-06-07	00:00:00	\N	239	64	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	39.799999999999997	\N	45.899999999999999	\N	\N	\N	\N	Y         	22.5	4.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6696
19	1999-06-07	00:00:00	\N	238	65	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	39	\N	44.200000000000003	\N	\N	\N	\N	Y         	21.899999999999999	4.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6697
19	1999-06-07	00:00:00	\N	237	66	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	39.700000000000003	\N	45.399999999999999	\N	\N	\N	\N	Y         	22	4.5	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6698
16	1999-06-07	00:00:00	\N	324	0	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	13.199999999999999	\N	15.800000000000001	\N	\N	\N	\N	Y         	16.5	9.5	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6699
17	1999-06-10	00:00:00	\N	294	1	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	49.799999999999997	\N	59.600000000000001	\N	\N	\N	\N	Y         	28.5	3.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6700
16	1999-06-10	00:00:00	\N	291	2	\N	\N	3.7999999999999998	\N	4.9000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	39	\N	46.700000000000003	\N	\N	\N	\N	Y         	23.600000000000001	5.9000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6701
17	1999-06-10	00:00:00	\N	322	3	\N	\N	3.1000000000000001	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	53.799999999999997	\N	63.799999999999997	\N	\N	\N	\N	Y         	29.100000000000001	3.7000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6702
16	1999-06-10	00:00:00	\N	326	4	\N	\N	3.1000000000000001	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	53.899999999999999	\N	65.200000000000003	\N	\N	\N	\N	Y         	30	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6703
17	1999-06-10	00:00:00	\N	299	5	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	52.799999999999997	\N	63.399999999999999	\N	\N	\N	\N	Y         	29.699999999999999	3.6000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6704
17	1999-06-10	00:00:00	\N	303	6	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	54.600000000000001	\N	65.299999999999997	\N	\N	\N	\N	Y         	29.600000000000001	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6705
16	1999-06-10	00:00:00	\N	326	7	\N	\N	3	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	53.200000000000003	\N	63.799999999999997	\N	\N	\N	\N	Y         	29.899999999999999	3.7000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6706
16	1999-06-10	00:00:00	\N	338	8	\N	\N	2.8999999999999999	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	50.399999999999999	\N	60.600000000000001	\N	\N	\N	\N	Y         	29.899999999999999	3.5	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6707
17	1999-06-10	00:00:00	\N	347	9	\N	\N	3.1000000000000001	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	51.799999999999997	\N	62.100000000000001	\N	\N	\N	\N	Y         	28.600000000000001	3.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6708
17	1999-06-10	00:00:00	\N	355	10	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	49	\N	58.899999999999999	\N	\N	\N	\N	Y         	28	3.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6709
18	1999-06-10	00:00:00	\N	361	11	\N	\N	3.2000000000000002	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	52.899999999999999	\N	63.399999999999999	\N	\N	\N	\N	Y         	28.800000000000001	4	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6710
18	1999-06-10	00:00:00	\N	372	12	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	52.399999999999999	\N	63.100000000000001	\N	\N	\N	\N	Y         	28.5	3.7999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6711
18	1999-06-10	00:00:00	\N	369	13	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	53.700000000000003	\N	64.400000000000006	\N	\N	\N	\N	Y         	29.199999999999999	3.7999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6712
18	1999-06-10	00:00:00	\N	356	14	\N	\N	3.2999999999999998	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	53.899999999999999	\N	65.099999999999994	\N	\N	\N	\N	Y         	29.5	3.8999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6713
18	1999-06-10	00:00:00	\N	381	15	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	54.399999999999999	\N	65.299999999999997	\N	\N	\N	\N	Y         	29.600000000000001	3.7000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6714
18	1999-06-10	00:00:00	\N	399	16	\N	\N	3	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	50.799999999999997	\N	61.5	\N	\N	\N	\N	Y         	28.800000000000001	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6715
18	1999-06-10	00:00:00	\N	409	17	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	52.200000000000003	\N	62.200000000000003	\N	\N	\N	\N	Y         	28.699999999999999	3.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6716
18	1999-06-10	00:00:00	\N	412	18	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	48.399999999999999	\N	57.799999999999997	\N	\N	\N	\N	Y         	28.100000000000001	3.7999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6717
17	1999-06-10	00:00:00	\N	251	19	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	47.600000000000001	\N	57.399999999999999	\N	\N	\N	\N	Y         	28.899999999999999	4	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6718
17	1999-06-10	00:00:00	\N	231	20	\N	\N	3	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	58.600000000000001	\N	\N	\N	\N	Y         	29	4	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6719
17	1999-06-10	00:00:00	\N	245	21	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	49.700000000000003	\N	60.299999999999997	\N	\N	\N	\N	Y         	28.300000000000001	3.7999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6720
16	1999-06-10	00:00:00	\N	270	22	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	50.299999999999997	\N	60.600000000000001	\N	\N	\N	\N	Y         	30	3.7999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6721
17	1999-06-10	00:00:00	\N	278	23	\N	\N	2.8999999999999999	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	49.600000000000001	\N	59.899999999999999	\N	\N	\N	\N	Y         	29.199999999999999	3.7000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6722
16	1999-06-10	00:00:00	\N	316	24	\N	\N	4.0999999999999996	\N	5.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	38.299999999999997	\N	45.799999999999997	\N	\N	\N	\N	Y         	24.699999999999999	6.7999999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6723
17	1999-06-10	00:00:00	\N	334	25	\N	\N	3.1000000000000001	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	45.399999999999999	\N	53.899999999999999	\N	\N	\N	\N	Y         	27.199999999999999	4.4000000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6724
17	1999-06-10	00:00:00	\N	364	26	\N	\N	3.5	\N	4.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	44	\N	52.700000000000003	\N	\N	\N	\N	Y         	27.399999999999999	4.9000000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6725
16	1999-06-10	00:00:00	\N	391	27	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	46.600000000000001	\N	56	\N	\N	\N	\N	Y         	29.199999999999999	3.8999999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6726
16	1999-06-10	00:00:00	\N	376	28	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	46.700000000000003	\N	56.100000000000001	\N	\N	\N	\N	Y         	28.399999999999999	4	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6727
18	1999-06-10	00:00:00	\N	372	29	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	51.299999999999997	\N	61.799999999999997	\N	\N	\N	\N	Y         	29.600000000000001	3.8999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6728
18	1999-06-10	00:00:00	\N	352	30	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	48.600000000000001	\N	57.899999999999999	\N	\N	\N	\N	Y         	29.199999999999999	3.8999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6729
18	1999-06-10	00:00:00	\N	385	31	\N	\N	3.1000000000000001	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	50.399999999999999	\N	60.100000000000001	\N	\N	\N	\N	Y         	29.300000000000001	3.7999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6730
18	1999-06-10	00:00:00	\N	335	32	\N	\N	3.1000000000000001	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	48.700000000000003	\N	58.799999999999997	\N	\N	\N	\N	Y         	28.100000000000001	3.7999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6731
18	1999-06-10	00:00:00	\N	340	33	\N	\N	3.1000000000000001	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	50.5	\N	60.399999999999999	\N	\N	\N	\N	Y         	28.300000000000001	3.7000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6732
18	1999-06-10	00:00:00	\N	297	34	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	48.100000000000001	\N	57.700000000000003	\N	\N	\N	\N	Y         	28.600000000000001	3.8999999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6733
18	1999-06-10	00:00:00	\N	303	35	\N	\N	3	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	50	\N	59.600000000000001	\N	\N	\N	\N	Y         	29	3.7000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6734
18	1999-06-10	00:00:00	\N	331	36	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	48.799999999999997	\N	59.100000000000001	\N	\N	\N	\N	Y         	29	3.7999999999999998	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6735
16	1999-06-10	00:00:00	\N	258	37	\N	\N	3.2000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	52.600000000000001	\N	62.899999999999999	\N	\N	\N	\N	Y         	30.800000000000001	3.8999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6736
17	1999-06-10	00:00:00	\N	246	38	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	50.200000000000003	\N	59.799999999999997	\N	\N	\N	\N	Y         	29.600000000000001	3.7000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6737
17	1999-06-10	00:00:00	\N	201	39	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	51.299999999999997	\N	62.100000000000001	\N	\N	\N	\N	Y         	30.100000000000001	4.2000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6738
17	1999-06-10	00:00:00	\N	161	40	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	50.5	\N	60.5	\N	\N	\N	\N	Y         	28.100000000000001	4.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6739
16	1999-06-10	00:00:00	\N	167	41	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	55.5	\N	67.099999999999994	\N	\N	\N	\N	Y         	32	3.8999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6740
16	1999-06-10	00:00:00	\N	153	42	\N	\N	3.2999999999999998	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	51.5	\N	62.899999999999999	\N	\N	\N	\N	Y         	29.699999999999999	4.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6741
17	1999-06-10	00:00:00	\N	150	43	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	51.899999999999999	\N	63.299999999999997	\N	\N	\N	\N	Y         	29.199999999999999	4.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6742
17	1999-06-10	00:00:00	\N	149	44	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	54.399999999999999	\N	65.799999999999997	\N	\N	\N	\N	Y         	29.699999999999999	4.0999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6743
17	1999-06-10	00:00:00	\N	163	45	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	53.600000000000001	\N	63.700000000000003	\N	\N	\N	\N	Y         	29	3.8999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6744
16	1999-06-10	00:00:00	\N	251	46	\N	\N	3.7999999999999998	\N	4.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	38.200000000000003	\N	45.5	\N	\N	\N	\N	Y         	24.300000000000001	6.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6745
18	1999-06-10	00:00:00	\N	282	47	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	48.5	\N	57.600000000000001	\N	\N	\N	\N	Y         	29.399999999999999	3.7000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6746
18	1999-06-10	00:00:00	\N	363	48	\N	\N	3.1000000000000001	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	49.700000000000003	\N	59.299999999999997	\N	\N	\N	\N	Y         	29.300000000000001	3.8999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6747
18	1999-06-10	00:00:00	\N	166	49	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	52.700000000000003	\N	63.100000000000001	\N	\N	\N	\N	Y         	29.699999999999999	3.6000000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6748
18	1999-06-10	00:00:00	\N	162	50	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	55.799999999999997	\N	66.200000000000003	\N	\N	\N	\N	Y         	27.699999999999999	3.8999999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6749
18	1999-06-10	00:00:00	\N	159	51	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	51.5	\N	62.200000000000003	\N	\N	\N	\N	Y         	28.399999999999999	4	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6750
18	1999-06-10	00:00:00	\N	161	52	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	51.799999999999997	\N	61.399999999999999	\N	\N	\N	\N	Y         	27.800000000000001	4.0999999999999996	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6751
18	1999-06-10	00:00:00	\N	173	53	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	51.100000000000001	\N	60.5	\N	\N	\N	\N	Y         	27.199999999999999	3.8999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6752
18	1999-06-10	00:00:00	\N	250	54	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	50.899999999999999	\N	60.600000000000001	\N	\N	\N	\N	Y         	28.199999999999999	3.7999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6753
19	1999-06-10	00:00:00	\N	326	55	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	42.5	\N	48.399999999999999	\N	\N	\N	\N	Y         	24.899999999999999	4.2999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6754
19	1999-06-10	00:00:00	\N	324	56	\N	\N	3	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	48.100000000000001	\N	54.799999999999997	\N	\N	\N	\N	Y         	25.699999999999999	3.7000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6755
19	1999-06-10	00:00:00	\N	219	57	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	47.799999999999997	\N	54.399999999999999	\N	\N	\N	\N	Y         	25.899999999999999	3.7999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6756
19	1999-06-10	00:00:00	\N	260	58	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	56.299999999999997	\N	64.400000000000006	\N	\N	\N	\N	Y         	28.899999999999999	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6757
19	1999-06-10	00:00:00	\N	162	59	\N	\N	3.7000000000000002	\N	4.5	8.0999999999999996	\N	\N	\N	\N	\N	44.600000000000001	\N	51.799999999999997	\N	\N	\N	\N	Y         	23.899999999999999	4.9000000000000004	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6758
19	1999-06-10	00:00:00	\N	274	60	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	53.5	\N	62.299999999999997	\N	\N	\N	\N	Y         	28.899999999999999	3.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6759
19	1999-06-10	00:00:00	\N	338	61	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	45.299999999999997	\N	52.399999999999999	\N	\N	\N	\N	Y         	25.300000000000001	4.2000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6760
19	1999-06-10	00:00:00	\N	335	62	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	44.5	\N	52	\N	\N	\N	\N	Y         	25.600000000000001	4.2000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6761
19	1999-06-10	00:00:00	\N	333	63	\N	\N	3.1000000000000001	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	54	\N	63.100000000000001	\N	\N	\N	\N	Y         	29.600000000000001	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6762
19	1999-06-10	00:00:00	\N	415	64	\N	\N	3	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	42.600000000000001	\N	49.799999999999997	\N	\N	\N	\N	Y         	25	3.7000000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6763
19	1999-06-10	00:00:00	\N	424	65	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	42.200000000000003	\N	48.5	\N	\N	\N	\N	Y         	25.300000000000001	3.7000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6764
19	1999-06-10	00:00:00	\N	430	66	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	44.600000000000001	\N	52	\N	\N	\N	\N	Y         	25.399999999999999	3.7000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6765
16	1999-06-10	00:00:00	\N	425	0	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	20.399999999999999	\N	24	\N	\N	\N	\N	Y         	22.600000000000001	15.800000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6766
17	1999-06-14	00:00:00	\N	396	1	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	55	\N	65.799999999999997	\N	\N	\N	\N	Y         	29.800000000000001	3.3999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6767
16	1999-06-14	00:00:00	\N	399	2	\N	\N	3.7999999999999998	\N	4.9000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	41.299999999999997	\N	49.399999999999999	\N	\N	\N	\N	Y         	24.5	5.9000000000000004	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6768
17	1999-06-14	00:00:00	\N	398	3	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	57.100000000000001	\N	68.599999999999994	\N	\N	\N	\N	Y         	30.5	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6769
16	1999-06-14	00:00:00	\N	398	4	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	59.200000000000003	\N	72	\N	\N	\N	\N	Y         	31.300000000000001	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6770
17	1999-06-14	00:00:00	\N	397	5	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	58.399999999999999	\N	70.200000000000003	\N	\N	\N	\N	Y         	30.699999999999999	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6771
17	1999-06-14	00:00:00	\N	399	6	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.700000000000003	\N	70.200000000000003	\N	\N	\N	\N	Y         	30.5	3.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6772
16	1999-06-14	00:00:00	\N	399	7	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.200000000000003	\N	69.5	\N	\N	\N	\N	Y         	30.899999999999999	3.3999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6773
16	1999-06-14	00:00:00	\N	391	8	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	59.5	\N	71.900000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6774
17	1999-06-14	00:00:00	\N	395	9	\N	\N	3	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	59.899999999999999	\N	72	\N	\N	\N	\N	Y         	31.199999999999999	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6775
17	1999-06-14	00:00:00	\N	394	10	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	57	\N	69.5	\N	\N	\N	\N	Y         	30.5	3.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6776
18	1999-06-14	00:00:00	\N	396	11	\N	\N	3	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	59	\N	71.099999999999994	\N	\N	\N	\N	Y         	31.100000000000001	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6777
18	1999-06-14	00:00:00	\N	396	12	\N	\N	3	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	60	\N	71.599999999999994	\N	\N	\N	\N	Y         	31.199999999999999	3.6000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6778
18	1999-06-14	00:00:00	\N	394	13	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	60.200000000000003	\N	72.200000000000003	\N	\N	\N	\N	Y         	31.300000000000001	3.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6779
18	1999-06-14	00:00:00	\N	394	14	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	59.600000000000001	\N	71.299999999999997	\N	\N	\N	\N	Y         	31.399999999999999	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6780
18	1999-06-14	00:00:00	\N	398	15	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	58.700000000000003	\N	69.900000000000006	\N	\N	\N	\N	Y         	30.899999999999999	3.3999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6781
18	1999-06-14	00:00:00	\N	400	16	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.100000000000001	\N	68.299999999999997	\N	\N	\N	\N	Y         	30.300000000000001	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6782
18	1999-06-14	00:00:00	\N	402	17	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.600000000000001	\N	70.200000000000003	\N	\N	\N	\N	Y         	30.600000000000001	3.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6783
18	1999-06-14	00:00:00	\N	403	18	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	54.200000000000003	\N	64.5	\N	\N	\N	\N	Y         	29.600000000000001	3.3999999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6784
17	1999-06-14	00:00:00	\N	291	19	\N	\N	2.7999999999999998	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	53.100000000000001	\N	63.899999999999999	\N	\N	\N	\N	Y         	30.100000000000001	3.3999999999999999	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6785
17	1999-06-14	00:00:00	\N	415	20	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	52.899999999999999	\N	63.799999999999997	\N	\N	\N	\N	Y         	29.300000000000001	3.2999999999999998	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6786
17	1999-06-14	00:00:00	\N	414	21	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	55.600000000000001	\N	66.299999999999997	\N	\N	\N	\N	Y         	29.399999999999999	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6787
16	1999-06-14	00:00:00	\N	400	22	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	56.899999999999999	\N	68.400000000000006	\N	\N	\N	\N	Y         	31.600000000000001	3.2999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6788
17	1999-06-14	00:00:00	\N	397	23	\N	\N	2.7999999999999998	\N	3.5	7.5	\N	\N	\N	\N	\N	54.5	\N	65.5	\N	\N	\N	\N	Y         	30.399999999999999	3.3999999999999999	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6789
16	1999-06-14	00:00:00	\N	303	24	\N	\N	4.0999999999999996	\N	5.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	40.200000000000003	\N	47.600000000000001	\N	\N	\N	\N	Y         	24.300000000000001	6.7999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6790
17	1999-06-14	00:00:00	\N	400	25	\N	\N	2.8999999999999999	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	46.399999999999999	\N	55.100000000000001	\N	\N	\N	\N	Y         	27.100000000000001	3.7000000000000002	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6791
17	1999-06-14	00:00:00	\N	407	26	\N	\N	3.1000000000000001	\N	3.7999999999999998	7	\N	\N	\N	\N	\N	44.299999999999997	\N	53.200000000000003	\N	\N	\N	\N	Y         	26.800000000000001	4.2000000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6792
16	1999-06-14	00:00:00	\N	404	27	\N	\N	2.8999999999999999	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	54.799999999999997	\N	65.900000000000006	\N	\N	\N	\N	Y         	31	3.2999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6793
16	1999-06-14	00:00:00	\N	404	28	\N	\N	2.7999999999999998	\N	3.5	7.2000000000000002	\N	\N	\N	\N	\N	51.600000000000001	\N	62.5	\N	\N	\N	\N	Y         	30	3.3999999999999999	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6794
18	1999-06-14	00:00:00	\N	403	29	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	56.600000000000001	\N	67.799999999999997	\N	\N	\N	\N	Y         	31	3.3999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6795
18	1999-06-14	00:00:00	\N	402	30	\N	\N	2.8999999999999999	\N	3.5	7.5	\N	\N	\N	\N	\N	54.899999999999999	\N	65.200000000000003	\N	\N	\N	\N	Y         	30.899999999999999	3.2999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6796
18	1999-06-14	00:00:00	\N	392	31	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	56.600000000000001	\N	66.900000000000006	\N	\N	\N	\N	Y         	31	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6797
18	1999-06-14	00:00:00	\N	244	32	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	55.700000000000003	\N	66.700000000000003	\N	\N	\N	\N	Y         	27.100000000000001	3.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6798
18	1999-06-14	00:00:00	\N	400	33	\N	\N	2.8999999999999999	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	55.700000000000003	\N	66.5	\N	\N	\N	\N	Y         	30.5	3.2999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6799
18	1999-06-14	00:00:00	\N	404	34	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	53.399999999999999	\N	64.200000000000003	\N	\N	\N	\N	Y         	30.300000000000001	3.3999999999999999	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6800
18	1999-06-14	00:00:00	\N	400	35	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	55.200000000000003	\N	66.299999999999997	\N	\N	\N	\N	Y         	30.300000000000001	3.3999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6801
18	1999-06-14	00:00:00	\N	405	36	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	55.700000000000003	\N	67.299999999999997	\N	\N	\N	\N	Y         	30.600000000000001	3.5	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6802
16	1999-06-14	00:00:00	\N	336	37	\N	\N	3	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	57.799999999999997	\N	69.299999999999997	\N	\N	\N	\N	Y         	31.5	3.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6803
17	1999-06-14	00:00:00	\N	417	38	\N	\N	2.7999999999999998	\N	3.5	7.4000000000000004	\N	\N	\N	\N	\N	53.899999999999999	\N	64.5	\N	\N	\N	\N	Y         	30.300000000000001	3.2999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6804
17	1999-06-14	00:00:00	\N	436	39	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	53.100000000000001	\N	63.600000000000001	\N	\N	\N	\N	Y         	30.399999999999999	3.5	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6805
17	1999-06-14	00:00:00	\N	435	40	\N	\N	2.7999999999999998	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	52.600000000000001	\N	62.899999999999999	\N	\N	\N	\N	Y         	30.300000000000001	3.3999999999999999	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6806
16	1999-06-14	00:00:00	\N	440	41	\N	\N	3	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	59	\N	70.900000000000006	\N	\N	\N	\N	Y         	32.100000000000001	3.2999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6807
16	1999-06-14	00:00:00	\N	438	42	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	53.200000000000003	\N	63.899999999999999	\N	\N	\N	\N	Y         	30.899999999999999	3.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6808
17	1999-06-14	00:00:00	\N	439	43	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	51.600000000000001	\N	62.200000000000003	\N	\N	\N	\N	Y         	29.899999999999999	3.5	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6809
17	1999-06-14	00:00:00	\N	440	44	\N	\N	2.7999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	54.799999999999997	\N	65.5	\N	\N	\N	\N	Y         	30.199999999999999	3.3999999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6810
17	1999-06-14	00:00:00	\N	436	45	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	54.700000000000003	\N	65.299999999999997	\N	\N	\N	\N	Y         	30.399999999999999	3.3999999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6811
16	1999-06-14	00:00:00	\N	444	46	\N	\N	4.0999999999999996	\N	5.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	39.5	\N	46.700000000000003	\N	\N	\N	\N	Y         	25.5	7	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6812
18	1999-06-14	00:00:00	\N	444	47	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	54.600000000000001	\N	64.900000000000006	\N	\N	\N	\N	Y         	30.5	3.3999999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6813
18	1999-06-14	00:00:00	\N	444	48	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	56.799999999999997	\N	67.599999999999994	\N	\N	\N	\N	Y         	30.899999999999999	3.3999999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6814
18	1999-06-14	00:00:00	\N	445	49	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	57.5	\N	67.900000000000006	\N	\N	\N	\N	Y         	30.800000000000001	3.2999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6815
18	1999-06-14	00:00:00	\N	438	50	\N	\N	3	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	58.799999999999997	\N	69.400000000000006	\N	\N	\N	\N	Y         	31.5	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6816
18	1999-06-14	00:00:00	\N	433	51	\N	\N	2.7999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	56.399999999999999	\N	67.599999999999994	\N	\N	\N	\N	Y         	31.800000000000001	3.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6817
18	1999-06-14	00:00:00	\N	440	52	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	54.799999999999997	\N	65.099999999999994	\N	\N	\N	\N	Y         	30.800000000000001	3.3999999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6818
18	1999-06-14	00:00:00	\N	444	53	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	54.100000000000001	\N	64.700000000000003	\N	\N	\N	\N	Y         	30.5	3.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6819
18	1999-06-14	00:00:00	\N	437	54	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	56.700000000000003	\N	67.400000000000006	\N	\N	\N	\N	Y         	30.600000000000001	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6820
19	1999-06-14	00:00:00	\N	467	55	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	49.799999999999997	\N	58.299999999999997	\N	\N	\N	\N	Y         	27.699999999999999	3.6000000000000001	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6821
19	1999-06-14	00:00:00	\N	471	56	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	54	\N	62.899999999999999	\N	\N	\N	\N	Y         	28.399999999999999	3.3999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6822
19	1999-06-14	00:00:00	\N	473	57	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	53.899999999999999	\N	63.100000000000001	\N	\N	\N	\N	Y         	29	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6823
19	1999-06-14	00:00:00	\N	469	58	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	61.5	\N	73.099999999999994	\N	\N	\N	\N	Y         	32.299999999999997	3.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6824
19	1999-06-14	00:00:00	\N	271	59	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	50.399999999999999	\N	59.399999999999999	\N	\N	\N	\N	Y         	26.100000000000001	3.7000000000000002	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6825
19	1999-06-14	00:00:00	\N	440	60	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	59	\N	70.400000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.2000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6826
19	1999-06-14	00:00:00	\N	437	61	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	52.399999999999999	\N	60.899999999999999	\N	\N	\N	\N	Y         	27.899999999999999	3.7000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6827
19	1999-06-14	00:00:00	\N	452	62	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	52	\N	61.100000000000001	\N	\N	\N	\N	Y         	28.100000000000001	3.6000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6828
19	1999-06-14	00:00:00	\N	451	63	\N	\N	3.1000000000000001	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	60.5	\N	72.099999999999994	\N	\N	\N	\N	Y         	32.5	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6829
19	1999-06-14	00:00:00	\N	437	64	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	52.200000000000003	\N	60.899999999999999	\N	\N	\N	\N	Y         	28.100000000000001	3.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6830
19	1999-06-14	00:00:00	\N	467	65	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	51.899999999999999	\N	60.200000000000003	\N	\N	\N	\N	Y         	28.199999999999999	3.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6831
19	1999-06-14	00:00:00	\N	455	66	\N	\N	3	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	54.200000000000003	\N	62.700000000000003	\N	\N	\N	\N	Y         	28.699999999999999	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6832
16	1999-06-14	00:00:00	\N	456	0	\N	\N	9.8000000000000007	\N	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	19	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6833
17	1999-06-17	00:00:00	\N	384	1	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	56.899999999999999	\N	67.700000000000003	\N	\N	\N	\N	Y         	31.600000000000001	3.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6834
16	1999-06-17	00:00:00	\N	394	2	\N	\N	3.2999999999999998	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	42.799999999999997	\N	51	\N	\N	\N	\N	Y         	25	5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6835
17	1999-06-17	00:00:00	\N	370	3	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	59.700000000000003	\N	71.099999999999994	\N	\N	\N	\N	Y         	32.700000000000003	3.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6836
16	1999-06-17	00:00:00	\N	359	4	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	60.600000000000001	\N	73.900000000000006	\N	\N	\N	\N	Y         	32.799999999999997	3.2999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6837
17	1999-06-17	00:00:00	\N	387	5	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	60.200000000000003	\N	72.200000000000003	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6838
17	1999-06-17	00:00:00	\N	391	6	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	59.700000000000003	\N	71.700000000000003	\N	\N	\N	\N	Y         	32.100000000000001	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6839
16	1999-06-17	00:00:00	\N	380	7	\N	\N	3	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	59.600000000000001	\N	71.200000000000003	\N	\N	\N	\N	Y         	32.5	3.3999999999999999	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6840
16	1999-06-17	00:00:00	\N	351	8	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	58.799999999999997	\N	70.200000000000003	\N	\N	\N	\N	Y         	32.700000000000003	3.1000000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6841
17	1999-06-17	00:00:00	\N	368	9	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	60	\N	71.299999999999997	\N	\N	\N	\N	Y         	32.200000000000003	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6842
17	1999-06-17	00:00:00	\N	361	10	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.799999999999997	\N	69.200000000000003	\N	\N	\N	\N	Y         	32	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6843
18	1999-06-17	00:00:00	\N	365	11	\N	\N	2.8999999999999999	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	59.899999999999999	\N	71.700000000000003	\N	\N	\N	\N	Y         	32.100000000000001	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6844
18	1999-06-17	00:00:00	\N	370	12	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	58.299999999999997	\N	69.900000000000006	\N	\N	\N	\N	Y         	31.600000000000001	3.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6845
18	1999-06-17	00:00:00	\N	398	13	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	58.799999999999997	\N	69.700000000000003	\N	\N	\N	\N	Y         	32.200000000000003	3.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6846
18	1999-06-17	00:00:00	\N	399	14	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	60.200000000000003	\N	71.599999999999994	\N	\N	\N	\N	Y         	33	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6847
18	1999-06-17	00:00:00	\N	395	15	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	59.100000000000001	\N	70.099999999999994	\N	\N	\N	\N	Y         	32.100000000000001	3.2999999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6848
18	1999-06-17	00:00:00	\N	398	16	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.799999999999997	\N	70.299999999999997	\N	\N	\N	\N	Y         	31.699999999999999	3.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6849
18	1999-06-17	00:00:00	\N	402	17	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	57.700000000000003	\N	68.400000000000006	\N	\N	\N	\N	Y         	31.5	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6850
18	1999-06-17	00:00:00	\N	387	18	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.200000000000003	\N	68.599999999999994	\N	\N	\N	\N	Y         	31.800000000000001	3.6000000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6851
17	1999-06-17	00:00:00	\N	303	19	\N	\N	2.7000000000000002	\N	3.5	7.2000000000000002	\N	\N	\N	\N	\N	54.899999999999999	\N	65.5	\N	\N	\N	\N	Y         	31.600000000000001	3.2000000000000002	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6852
17	1999-06-17	00:00:00	\N	292	20	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	55.5	\N	65.900000000000006	\N	\N	\N	\N	Y         	31	3.2999999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6853
17	1999-06-17	00:00:00	\N	280	21	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	58.299999999999997	\N	68.799999999999997	\N	\N	\N	\N	Y         	31.100000000000001	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6854
16	1999-06-17	00:00:00	\N	286	22	\N	\N	3	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	59	\N	71	\N	\N	\N	\N	Y         	33.100000000000001	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6855
17	1999-06-17	00:00:00	\N	292	23	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	56.5	\N	67.5	\N	\N	\N	\N	Y         	32.299999999999997	3.2999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6856
16	1999-06-17	00:00:00	\N	286	24	\N	\N	3.6000000000000001	\N	4.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	41.799999999999997	\N	49.700000000000003	\N	\N	\N	\N	Y         	25.199999999999999	6	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6857
17	1999-06-17	00:00:00	\N	307	25	\N	\N	2.7000000000000002	\N	3.3999999999999999	6.9000000000000004	\N	\N	\N	\N	\N	50.200000000000003	\N	58.899999999999999	\N	\N	\N	\N	Y         	28.800000000000001	3.2999999999999998	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6858
17	1999-06-17	00:00:00	\N	330	26	\N	\N	2.7999999999999998	\N	3.6000000000000001	6.9000000000000004	\N	\N	\N	\N	\N	48.299999999999997	\N	57.600000000000001	\N	\N	\N	\N	Y         	28.800000000000001	3.7000000000000002	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6859
16	1999-06-17	00:00:00	\N	380	27	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	59.700000000000003	\N	71.299999999999997	\N	\N	\N	\N	Y         	34.5	3.2000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6860
16	1999-06-17	00:00:00	\N	394	28	\N	\N	2.7000000000000002	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	53.799999999999997	\N	64.599999999999994	\N	\N	\N	\N	Y         	32.399999999999999	3.2000000000000002	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6861
18	1999-06-17	00:00:00	\N	405	29	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	58.399999999999999	\N	69	\N	\N	\N	\N	Y         	33.5	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6862
18	1999-06-17	00:00:00	\N	375	30	\N	\N	3	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	58.100000000000001	\N	68.200000000000003	\N	\N	\N	\N	Y         	33.5	3.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6863
18	1999-06-17	00:00:00	\N	354	31	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.600000000000001	\N	68.799999999999997	\N	\N	\N	\N	Y         	33	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6864
18	1999-06-17	00:00:00	\N	262	32	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	57.899999999999999	\N	69	\N	\N	\N	\N	Y         	30.699999999999999	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6865
18	1999-06-17	00:00:00	\N	331	33	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	57.299999999999997	\N	68.599999999999994	\N	\N	\N	\N	Y         	32.700000000000003	3.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6866
18	1999-06-17	00:00:00	\N	338	34	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	55.100000000000001	\N	66.5	\N	\N	\N	\N	Y         	30.699999999999999	3.2999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6867
18	1999-06-17	00:00:00	\N	281	35	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.399999999999999	\N	68.400000000000006	\N	\N	\N	\N	Y         	31	3.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6868
18	1999-06-17	00:00:00	\N	402	36	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.399999999999999	\N	68.900000000000006	\N	\N	\N	\N	Y         	32.5	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6869
16	1999-06-17	00:00:00	\N	334	37	\N	\N	2.7000000000000002	\N	3.5	7	\N	\N	\N	\N	\N	54.899999999999999	\N	67.200000000000003	\N	\N	\N	\N	Y         	32.600000000000001	3.2999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6870
17	1999-06-17	00:00:00	\N	340	38	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	56.299999999999997	\N	67.599999999999994	\N	\N	\N	\N	Y         	31.800000000000001	3.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6871
17	1999-06-17	00:00:00	\N	373	39	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	55.399999999999999	\N	66.5	\N	\N	\N	\N	Y         	32.700000000000003	3.2999999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6872
17	1999-06-17	00:00:00	\N	324	40	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	55.5	\N	67	\N	\N	\N	\N	Y         	31.899999999999999	3.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6873
16	1999-06-17	00:00:00	\N	319	41	\N	\N	3	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	60.799999999999997	\N	73.599999999999994	\N	\N	\N	\N	Y         	33.899999999999999	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6874
16	1999-06-17	00:00:00	\N	271	42	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	56.299999999999997	\N	68.099999999999994	\N	\N	\N	\N	Y         	33.299999999999997	3.5	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6875
17	1999-06-17	00:00:00	\N	270	43	\N	\N	2.7999999999999998	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	52.799999999999997	\N	63.399999999999999	\N	\N	\N	\N	Y         	32.100000000000001	3.2999999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6876
17	1999-06-17	00:00:00	\N	285	44	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	56.299999999999997	\N	68	\N	\N	\N	\N	Y         	32.700000000000003	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6877
17	1999-06-17	00:00:00	\N	274	45	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	56.5	\N	67.599999999999994	\N	\N	\N	\N	Y         	32.600000000000001	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6878
16	1999-06-17	00:00:00	\N	270	46	\N	\N	3.3999999999999999	\N	4.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	41.600000000000001	\N	48.799999999999997	\N	\N	\N	\N	Y         	25.899999999999999	5.5	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6879
18	1999-06-17	00:00:00	\N	291	47	\N	\N	2.7999999999999998	\N	3.5	7.4000000000000004	\N	\N	\N	\N	\N	55.700000000000003	\N	66.5	\N	\N	\N	\N	Y         	32.100000000000001	3.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6880
18	1999-06-17	00:00:00	\N	326	48	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	58.100000000000001	\N	70.299999999999997	\N	\N	\N	\N	Y         	33.100000000000001	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6881
18	1999-06-17	00:00:00	\N	334	49	\N	\N	2.7999999999999998	\N	3.5	7.7999999999999998	\N	\N	\N	\N	\N	56	\N	67.5	\N	\N	\N	\N	Y         	32.399999999999999	3.2000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6882
18	1999-06-17	00:00:00	\N	356	50	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	57.700000000000003	\N	69.299999999999997	\N	\N	\N	\N	Y         	33.200000000000003	3.2999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6883
18	1999-06-17	00:00:00	\N	370	51	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	56	\N	67.400000000000006	\N	\N	\N	\N	Y         	32.600000000000001	3.2000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6884
18	1999-06-17	00:00:00	\N	352	52	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	55.600000000000001	\N	66.400000000000006	\N	\N	\N	\N	Y         	32	3.2999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6885
18	1999-06-17	00:00:00	\N	368	53	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	54.399999999999999	\N	64.5	\N	\N	\N	\N	Y         	31.199999999999999	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6886
18	1999-06-17	00:00:00	\N	311	54	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.200000000000003	\N	67.900000000000006	\N	\N	\N	\N	Y         	30.199999999999999	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6887
19	1999-06-17	00:00:00	\N	411	55	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	54.5	\N	64.799999999999997	\N	\N	\N	\N	Y         	30.5	3.6000000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6888
19	1999-06-17	00:00:00	\N	432	56	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	56.899999999999999	\N	67.099999999999994	\N	\N	\N	\N	Y         	30.899999999999999	3.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6889
19	1999-06-17	00:00:00	\N	402	57	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	56.299999999999997	\N	67.099999999999994	\N	\N	\N	\N	Y         	31.5	3.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6890
19	1999-06-17	00:00:00	\N	407	58	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	61.700000000000003	\N	75.5	\N	\N	\N	\N	Y         	34.200000000000003	3.6000000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6891
19	1999-06-17	00:00:00	\N	356	59	\N	\N	3	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	51.799999999999997	\N	62.5	\N	\N	\N	\N	Y         	30.300000000000001	3.7000000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6892
19	1999-06-17	00:00:00	\N	312	60	\N	\N	3	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	58.200000000000003	\N	71.400000000000006	\N	\N	\N	\N	Y         	33.600000000000001	3.2000000000000002	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6893
19	1999-06-17	00:00:00	\N	316	61	\N	\N	3.2000000000000002	\N	4	8	\N	\N	\N	\N	\N	56.899999999999999	\N	67.599999999999994	\N	\N	\N	\N	Y         	30.800000000000001	3.7999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6894
19	1999-06-17	00:00:00	\N	315	62	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	54	\N	65.299999999999997	\N	\N	\N	\N	Y         	30.899999999999999	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6895
19	1999-06-17	00:00:00	\N	338	63	\N	\N	3.1000000000000001	\N	4	7.5999999999999996	\N	\N	\N	\N	\N	61.600000000000001	\N	74.299999999999997	\N	\N	\N	\N	Y         	34.5	3.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6896
19	1999-06-17	00:00:00	\N	301	64	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	55	\N	64.799999999999997	\N	\N	\N	\N	Y         	30.899999999999999	3.6000000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6897
19	1999-06-17	00:00:00	\N	306	65	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	55.600000000000001	\N	65.599999999999994	\N	\N	\N	\N	Y         	30.699999999999999	3.6000000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6898
19	1999-06-17	00:00:00	\N	342	66	\N	\N	3.2000000000000002	\N	4	8	\N	\N	\N	\N	\N	58.799999999999997	\N	69.599999999999994	\N	\N	\N	\N	Y         	32.5	3.6000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6899
16	1999-06-17	00:00:00	\N	309	0	\N	\N	4.7000000000000002	\N	6	7.7999999999999998	\N	\N	\N	\N	\N	16.300000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	12.4	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6900
17	1999-06-22	00:00:00	\N	439	1	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	57.5	\N	67.900000000000006	\N	\N	\N	\N	Y         	32.5	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6901
16	1999-06-22	00:00:00	\N	445	2	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	41.399999999999999	\N	49.5	\N	\N	\N	\N	Y         	23.300000000000001	3.7999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6902
17	1999-06-22	00:00:00	\N	452	3	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	61.399999999999999	\N	73.099999999999994	\N	\N	\N	\N	Y         	33.799999999999997	3.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6903
16	1999-06-22	00:00:00	\N	463	4	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	63.399999999999999	\N	76.299999999999997	\N	\N	\N	\N	Y         	34.799999999999997	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6904
17	1999-06-22	00:00:00	\N	471	5	\N	\N	3.2000000000000002	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	62	\N	72.299999999999997	\N	\N	\N	\N	Y         	33.399999999999999	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6905
17	1999-06-22	00:00:00	\N	219	6	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	62.200000000000003	\N	72.900000000000006	\N	\N	\N	\N	Y         	33.100000000000001	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6906
16	1999-06-22	00:00:00	\N	374	7	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	60.899999999999999	\N	70.900000000000006	\N	\N	\N	\N	Y         	32.799999999999997	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6907
16	1999-06-22	00:00:00	\N	472	8	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	60.700000000000003	\N	71.799999999999997	\N	\N	\N	\N	Y         	34.399999999999999	3.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6908
17	1999-06-22	00:00:00	\N	362	9	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	62.399999999999999	\N	73.900000000000006	\N	\N	\N	\N	Y         	34.799999999999997	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6909
17	1999-06-22	00:00:00	\N	444	10	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	63.399999999999999	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.600000000000001	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6910
18	1999-06-22	00:00:00	\N	446	11	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	63.100000000000001	\N	73.900000000000006	\N	\N	\N	\N	Y         	34.5	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6911
18	1999-06-22	00:00:00	\N	436	12	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	62.5	\N	73.5	\N	\N	\N	\N	Y         	34	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6912
18	1999-06-22	00:00:00	\N	440	13	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	62.799999999999997	\N	74	\N	\N	\N	\N	Y         	34.600000000000001	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6913
18	1999-06-22	00:00:00	\N	460	14	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	62.700000000000003	\N	73.799999999999997	\N	\N	\N	\N	Y         	34.399999999999999	3.6000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6914
18	1999-06-22	00:00:00	\N	467	15	\N	\N	3	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	59.399999999999999	\N	69.700000000000003	\N	\N	\N	\N	Y         	32.799999999999997	3.3999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6915
18	1999-06-22	00:00:00	\N	430	16	\N	\N	3.1000000000000001	\N	4	9	\N	\N	\N	\N	\N	62	\N	72.5	\N	\N	\N	\N	Y         	33.600000000000001	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6916
18	1999-06-22	00:00:00	\N	194	17	\N	\N	3.2000000000000002	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	63.399999999999999	\N	73.599999999999994	\N	\N	\N	\N	Y         	32.200000000000003	3.6000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6917
18	1999-06-22	00:00:00	\N	453	18	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	60.399999999999999	\N	71	\N	\N	\N	\N	Y         	32.700000000000003	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6918
17	1999-06-22	00:00:00	\N	446	19	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	58.799999999999997	\N	69.5	\N	\N	\N	\N	Y         	33.100000000000001	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6919
17	1999-06-22	00:00:00	\N	428	20	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	59.200000000000003	\N	70.099999999999994	\N	\N	\N	\N	Y         	32.5	3.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6920
17	1999-06-22	00:00:00	\N	440	21	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	60.799999999999997	\N	70.299999999999997	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6921
16	1999-06-22	00:00:00	\N	444	22	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	62.600000000000001	\N	74.5	\N	\N	\N	\N	Y         	34.700000000000003	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6922
17	1999-06-22	00:00:00	\N	440	23	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	59.600000000000001	\N	69.400000000000006	\N	\N	\N	\N	Y         	32.399999999999999	3.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6923
16	1999-06-22	00:00:00	\N	150	24	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	44	\N	51.899999999999999	\N	\N	\N	\N	Y         	23.100000000000001	4.4000000000000004	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6924
17	1999-06-22	00:00:00	\N	142	25	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	59.899999999999999	\N	69.700000000000003	\N	\N	\N	\N	Y         	28.5	4.2000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6925
17	1999-06-22	00:00:00	\N	148	26	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	55.799999999999997	\N	65.400000000000006	\N	\N	\N	\N	Y         	28.300000000000001	3.7999999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6926
16	1999-06-22	00:00:00	\N	155	27	\N	\N	3.6000000000000001	\N	4	8.5	\N	\N	\N	\N	\N	65.799999999999997	\N	77.400000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6927
16	1999-06-22	00:00:00	\N	153	28	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	61.200000000000003	\N	71.799999999999997	\N	\N	\N	\N	Y         	32	3.7999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6928
18	1999-06-22	00:00:00	\N	154	29	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	65	\N	76.5	\N	\N	\N	\N	Y         	33	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6929
18	1999-06-22	00:00:00	\N	153	30	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	65.799999999999997	\N	76.900000000000006	\N	\N	\N	\N	Y         	33.399999999999999	3.8999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6930
18	1999-06-22	00:00:00	\N	153	31	\N	\N	3.2000000000000002	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	65.200000000000003	\N	75.700000000000003	\N	\N	\N	\N	Y         	32.899999999999999	3.7999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6931
18	1999-06-22	00:00:00	\N	156	32	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	63.700000000000003	\N	73.700000000000003	\N	\N	\N	\N	Y         	33.799999999999997	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6932
18	1999-06-22	00:00:00	\N	163	33	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	64.599999999999994	\N	75.400000000000006	\N	\N	\N	\N	Y         	34	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6933
18	1999-06-22	00:00:00	\N	179	34	\N	\N	3	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	61	\N	71.599999999999994	\N	\N	\N	\N	Y         	33.100000000000001	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6934
18	1999-06-22	00:00:00	\N	155	35	\N	\N	3.2000000000000002	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	73.299999999999997	\N	\N	\N	\N	Y         	32.899999999999999	3.8999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6935
18	1999-06-22	00:00:00	\N	149	36	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	64	\N	74.700000000000003	\N	\N	\N	\N	Y         	32.899999999999999	4.2000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6936
16	1999-06-22	00:00:00	\N	455	37	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	62.899999999999999	\N	74.099999999999994	\N	\N	\N	\N	Y         	33.200000000000003	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6937
17	1999-06-22	00:00:00	\N	459	38	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	57.5	\N	69.200000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6938
17	1999-06-22	00:00:00	\N	462	39	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	57.600000000000001	\N	68.700000000000003	\N	\N	\N	\N	Y         	33.5	3.3999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6939
17	1999-06-22	00:00:00	\N	464	40	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	60.299999999999997	\N	71.400000000000006	\N	\N	\N	\N	Y         	33.399999999999999	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6940
16	1999-06-22	00:00:00	\N	475	41	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	62.5	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.299999999999997	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6941
16	1999-06-22	00:00:00	\N	481	42	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	59.5	\N	71.099999999999994	\N	\N	\N	\N	Y         	33.899999999999999	3.6000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6942
17	1999-06-22	00:00:00	\N	480	43	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	57.200000000000003	\N	68.200000000000003	\N	\N	\N	\N	Y         	33.5	3.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6943
17	1999-06-22	00:00:00	\N	479	44	\N	\N	3	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	57.899999999999999	\N	67.599999999999994	\N	\N	\N	\N	Y         	33	3.3999999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6944
17	1999-06-22	00:00:00	\N	482	45	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	58.700000000000003	\N	69	\N	\N	\N	\N	Y         	33.399999999999999	3.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6945
16	1999-06-22	00:00:00	\N	407	46	\N	\N	2.6000000000000001	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	38.700000000000003	\N	45	\N	\N	\N	\N	Y         	24.800000000000001	3.8999999999999999	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6946
18	1999-06-22	00:00:00	\N	416	47	\N	\N	3	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	58.100000000000001	\N	68.700000000000003	\N	\N	\N	\N	Y         	33.399999999999999	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6947
18	1999-06-22	00:00:00	\N	234	48	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	61.399999999999999	\N	73.299999999999997	\N	\N	\N	\N	Y         	34.700000000000003	3.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6948
18	1999-06-22	00:00:00	\N	206	49	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	62.100000000000001	\N	73.299999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.6000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6949
18	1999-06-22	00:00:00	\N	151	50	\N	\N	3.2000000000000002	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	64.099999999999994	\N	75.400000000000006	\N	\N	\N	\N	Y         	33.899999999999999	4.0999999999999996	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6950
18	1999-06-22	00:00:00	\N	147	51	\N	\N	3.1000000000000001	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	63.799999999999997	\N	74.400000000000006	\N	\N	\N	\N	Y         	33.399999999999999	4.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6951
18	1999-06-22	00:00:00	\N	145	52	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	61.399999999999999	\N	71.900000000000006	\N	\N	\N	\N	Y         	33	4.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6952
18	1999-06-22	00:00:00	\N	146	53	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	61.100000000000001	\N	71.799999999999997	\N	\N	\N	\N	Y         	32.899999999999999	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6953
18	1999-06-22	00:00:00	\N	147	54	\N	\N	3.1000000000000001	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	63.600000000000001	\N	73.900000000000006	\N	\N	\N	\N	Y         	33.100000000000001	4.2999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6954
19	1999-06-22	00:00:00	\N	447	55	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	61.799999999999997	\N	72.799999999999997	\N	\N	\N	\N	Y         	32.700000000000003	3.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6955
19	1999-06-22	00:00:00	\N	445	56	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	60.700000000000003	\N	71.099999999999994	\N	\N	\N	\N	Y         	32.200000000000003	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6956
19	1999-06-22	00:00:00	\N	442	57	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	63.899999999999999	\N	74.299999999999997	\N	\N	\N	\N	Y         	34	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6957
19	1999-06-22	00:00:00	\N	439	58	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	65.200000000000003	\N	76.799999999999997	\N	\N	\N	\N	Y         	34.700000000000003	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6958
19	1999-06-22	00:00:00	\N	436	59	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	56.899999999999999	\N	67.400000000000006	\N	\N	\N	\N	Y         	32.799999999999997	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6959
19	1999-06-22	00:00:00	\N	435	60	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	59.799999999999997	\N	70.200000000000003	\N	\N	\N	\N	Y         	34.700000000000003	3.2999999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6960
19	1999-06-22	00:00:00	\N	436	61	\N	\N	3.5	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	63.700000000000003	\N	73.400000000000006	\N	\N	\N	\N	Y         	32.799999999999997	4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6961
19	1999-06-22	00:00:00	\N	437	62	\N	\N	3.2000000000000002	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	57.700000000000003	\N	67.700000000000003	\N	\N	\N	\N	Y         	32.200000000000003	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6962
19	1999-06-22	00:00:00	\N	439	63	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	65.400000000000006	\N	76.799999999999997	\N	\N	\N	\N	Y         	35.100000000000001	3.8999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6963
19	1999-06-22	00:00:00	\N	441	64	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	58.5	\N	68.400000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.6000000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6964
19	1999-06-22	00:00:00	\N	356	65	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	59.5	\N	70.700000000000003	\N	\N	\N	\N	Y         	33.100000000000001	3.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6965
19	1999-06-22	00:00:00	\N	455	66	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	60.700000000000003	\N	70.799999999999997	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6966
16	1999-06-22	00:00:00	\N	452	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.6	\N	16.899999999999999	\N	\N	\N	\N	Y         	19.699999999999999	9.3000000000000007	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6967
17	1999-06-24	00:00:00	\N	466	1	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	58.700000000000003	\N	69.599999999999994	\N	\N	\N	\N	Y         	33.299999999999997	3.3999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6968
16	1999-06-24	00:00:00	\N	471	2	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	44.899999999999999	\N	53.100000000000001	\N	\N	\N	\N	Y         	25.699999999999999	4.2999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6969
17	1999-06-24	00:00:00	\N	465	3	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	62.899999999999999	\N	75.700000000000003	\N	\N	\N	\N	Y         	34.899999999999999	3.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6970
16	1999-06-24	00:00:00	\N	468	4	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	64	\N	76.799999999999997	\N	\N	\N	\N	Y         	35.600000000000001	3.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6971
17	1999-06-24	00:00:00	\N	463	5	\N	\N	3.1000000000000001	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	63.799999999999997	\N	75.200000000000003	\N	\N	\N	\N	Y         	34.600000000000001	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6972
17	1999-06-24	00:00:00	\N	452	6	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	62.100000000000001	\N	73.400000000000006	\N	\N	\N	\N	Y         	34.299999999999997	3.5	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6973
16	1999-06-24	00:00:00	\N	459	7	\N	\N	2.8999999999999999	\N	3.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	61.399999999999999	\N	72.5	\N	\N	\N	\N	Y         	34.299999999999997	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6974
16	1999-06-24	00:00:00	\N	464	8	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	62.100000000000001	\N	74.900000000000006	\N	\N	\N	\N	Y         	35.299999999999997	3.2999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6975
17	1999-06-24	00:00:00	\N	460	9	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	64	\N	76.200000000000003	\N	\N	\N	\N	Y         	35	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6976
17	1999-06-24	00:00:00	\N	452	10	\N	\N	3.1000000000000001	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	64.299999999999997	\N	76	\N	\N	\N	\N	Y         	35.399999999999999	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6977
18	1999-06-24	00:00:00	\N	439	11	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	65.099999999999994	\N	76.799999999999997	\N	\N	\N	\N	Y         	35.100000000000001	3.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6978
18	1999-06-24	00:00:00	\N	436	12	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	62.799999999999997	\N	74.700000000000003	\N	\N	\N	\N	Y         	34.799999999999997	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6979
18	1999-06-24	00:00:00	\N	436	13	\N	\N	3	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	63.399999999999999	\N	75.299999999999997	\N	\N	\N	\N	Y         	34.799999999999997	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6980
18	1999-06-24	00:00:00	\N	436	14	\N	\N	3	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	64.099999999999994	\N	76	\N	\N	\N	\N	Y         	34.899999999999999	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6981
18	1999-06-24	00:00:00	\N	431	15	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	61.200000000000003	\N	72.599999999999994	\N	\N	\N	\N	Y         	33.899999999999999	3.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6982
18	1999-06-24	00:00:00	\N	436	16	\N	\N	3	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	61.899999999999999	\N	72.599999999999994	\N	\N	\N	\N	Y         	33.700000000000003	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6983
18	1999-06-24	00:00:00	\N	440	17	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	63.100000000000001	\N	74.299999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.6000000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6984
18	1999-06-24	00:00:00	\N	440	18	\N	\N	3.1000000000000001	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	62.5	\N	73.599999999999994	\N	\N	\N	\N	Y         	33.700000000000003	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6985
17	1999-06-24	00:00:00	\N	485	19	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	59.600000000000001	\N	71	\N	\N	\N	\N	Y         	34	3.3999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6986
17	1999-06-24	00:00:00	\N	487	20	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	58.799999999999997	\N	70	\N	\N	\N	\N	Y         	32.899999999999999	3.3999999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6987
17	1999-06-24	00:00:00	\N	485	21	\N	\N	3	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	61.799999999999997	\N	72.5	\N	\N	\N	\N	Y         	33.399999999999999	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6988
16	1999-06-24	00:00:00	\N	482	22	\N	\N	3.3999999999999999	\N	4	8.5	\N	\N	\N	\N	\N	64.200000000000003	\N	76.599999999999994	\N	\N	\N	\N	Y         	35.600000000000001	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6989
17	1999-06-24	00:00:00	\N	479	23	\N	\N	3	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	60.600000000000001	\N	72.200000000000003	\N	\N	\N	\N	Y         	34	3.3999999999999999	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6990
16	1999-06-24	00:00:00	\N	464	24	\N	\N	3	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	42.399999999999999	\N	49.299999999999997	\N	\N	\N	\N	Y         	25.800000000000001	4.5999999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6991
17	1999-06-24	00:00:00	\N	460	25	\N	\N	2.8999999999999999	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	53.700000000000003	\N	63.700000000000003	\N	\N	\N	\N	Y         	30.100000000000001	3.1000000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6992
17	1999-06-24	00:00:00	\N	283	26	\N	\N	2.7999999999999998	\N	3.3999999999999999	7.4000000000000004	\N	\N	\N	\N	\N	54.100000000000001	\N	64.299999999999997	\N	\N	\N	\N	Y         	29.100000000000001	3.2999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6993
16	1999-06-24	00:00:00	\N	331	27	\N	\N	3.2999999999999998	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	64	\N	76.700000000000003	\N	\N	\N	\N	Y         	34.799999999999997	3.6000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6994
16	1999-06-24	00:00:00	\N	361	28	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	58.600000000000001	\N	70	\N	\N	\N	\N	Y         	33.799999999999997	3.3999999999999999	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6995
18	1999-06-24	00:00:00	\N	302	29	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	63.299999999999997	\N	74.299999999999997	\N	\N	\N	\N	Y         	33.299999999999997	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6996
18	1999-06-24	00:00:00	\N	292	30	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	62.899999999999999	\N	74.299999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6997
18	1999-06-24	00:00:00	\N	356	31	\N	\N	3.1000000000000001	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	63	\N	74.599999999999994	\N	\N	\N	\N	Y         	34.200000000000003	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6998
18	1999-06-24	00:00:00	\N	362	32	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	61	\N	72.400000000000006	\N	\N	\N	\N	Y         	34.399999999999999	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6999
18	1999-06-24	00:00:00	\N	455	33	\N	\N	3	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	61	\N	72.900000000000006	\N	\N	\N	\N	Y         	34.200000000000003	3.3999999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7000
18	1999-06-24	00:00:00	\N	447	34	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.5999999999999996	\N	\N	\N	\N	\N	59.700000000000003	\N	71.5	\N	\N	\N	\N	Y         	34.100000000000001	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7001
18	1999-06-24	00:00:00	\N	446	35	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.6999999999999993	\N	\N	\N	\N	\N	59.799999999999997	\N	71.099999999999994	\N	\N	\N	\N	Y         	33.5	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7002
18	1999-06-24	00:00:00	\N	444	36	\N	\N	3	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	62	\N	73.700000000000003	\N	\N	\N	\N	Y         	34.100000000000001	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7003
16	1999-06-24	00:00:00	\N	481	37	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	64.5	\N	78.099999999999994	\N	\N	\N	\N	Y         	35	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7004
17	1999-06-24	00:00:00	\N	475	38	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	60.299999999999997	\N	73.299999999999997	\N	\N	\N	\N	Y         	34.5	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7005
17	1999-06-24	00:00:00	\N	491	39	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	58.899999999999999	\N	71.200000000000003	\N	\N	\N	\N	Y         	34.600000000000001	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7006
17	1999-06-24	00:00:00	\N	340	40	\N	\N	3	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	61.100000000000001	\N	73.900000000000006	\N	\N	\N	\N	Y         	34	3.6000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7007
16	1999-06-24	00:00:00	\N	239	41	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	64.900000000000006	\N	79.200000000000003	\N	\N	\N	\N	Y         	33	3.6000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7008
16	1999-06-24	00:00:00	\N	478	42	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	60.200000000000003	\N	72.299999999999997	\N	\N	\N	\N	Y         	34.299999999999997	3.6000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7009
17	1999-06-24	00:00:00	\N	456	43	\N	\N	3	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	59.899999999999999	\N	71.5	\N	\N	\N	\N	Y         	34.399999999999999	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7010
17	1999-06-24	00:00:00	\N	391	44	\N	\N	3	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	61.100000000000001	\N	72.099999999999994	\N	\N	\N	\N	Y         	34.700000000000003	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7011
17	1999-06-24	00:00:00	\N	278	45	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	61.200000000000003	\N	72.299999999999997	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7012
16	1999-06-24	00:00:00	\N	230	46	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	43.899999999999999	\N	50.700000000000003	\N	\N	\N	\N	Y         	26.399999999999999	5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7013
18	1999-06-24	00:00:00	\N	239	47	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	61.399999999999999	\N	72.900000000000006	\N	\N	\N	\N	Y         	32.899999999999999	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7014
18	1999-06-24	00:00:00	\N	286	48	\N	\N	3	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	62.5	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.200000000000003	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7015
18	1999-06-24	00:00:00	\N	511	49	\N	\N	3	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	63.5	\N	75.599999999999994	\N	\N	\N	\N	Y         	35.799999999999997	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7016
18	1999-06-24	00:00:00	\N	347	50	\N	\N	3.2000000000000002	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	63.899999999999999	\N	75.799999999999997	\N	\N	\N	\N	Y         	34.700000000000003	3.6000000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7017
18	1999-06-24	00:00:00	\N	379	51	\N	\N	3	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	63.600000000000001	\N	75.599999999999994	\N	\N	\N	\N	Y         	35.299999999999997	3.6000000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7018
18	1999-06-24	00:00:00	\N	347	52	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	61.799999999999997	\N	72.900000000000006	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7019
18	1999-06-24	00:00:00	\N	245	53	\N	\N	3	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	61.5	\N	73.099999999999994	\N	\N	\N	\N	Y         	33.299999999999997	3.6000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7020
18	1999-06-24	00:00:00	\N	210	54	\N	\N	3.2000000000000002	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	62.899999999999999	\N	74.5	\N	\N	\N	\N	Y         	33.399999999999999	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7021
19	1999-06-24	00:00:00	\N	241	55	\N	\N	3.2000000000000002	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	63.5	\N	75.900000000000006	\N	\N	\N	\N	Y         	34.700000000000003	3.7999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7022
19	1999-06-24	00:00:00	\N	317	56	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	62.899999999999999	\N	75	\N	\N	\N	\N	Y         	35.299999999999997	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7023
19	1999-06-24	00:00:00	\N	510	57	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	63.700000000000003	\N	75.900000000000006	\N	\N	\N	\N	Y         	35.899999999999999	3.6000000000000001	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7024
19	1999-06-24	00:00:00	\N	515	58	\N	\N	3.3999999999999999	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	65	\N	77.5	\N	\N	\N	\N	Y         	36.700000000000003	3.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7025
19	1999-06-24	00:00:00	\N	528	59	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	60.399999999999999	\N	71.799999999999997	\N	\N	\N	\N	Y         	34.700000000000003	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7026
19	1999-06-24	00:00:00	\N	501	60	\N	\N	3.2000000000000002	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	63.200000000000003	\N	75.299999999999997	\N	\N	\N	\N	Y         	35.799999999999997	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7027
19	1999-06-24	00:00:00	\N	386	61	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	63.799999999999997	\N	74.700000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7028
19	1999-06-24	00:00:00	\N	421	62	\N	\N	3.2000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	61.200000000000003	\N	71.900000000000006	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7029
19	1999-06-24	00:00:00	\N	388	63	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	64.799999999999997	\N	76.799999999999997	\N	\N	\N	\N	Y         	35.100000000000001	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7030
19	1999-06-24	00:00:00	\N	283	64	\N	\N	3.2000000000000002	\N	4	9	\N	\N	\N	\N	\N	62	\N	72.900000000000006	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7031
19	1999-06-24	00:00:00	\N	269	65	\N	\N	3.2999999999999998	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	63	\N	74.599999999999994	\N	\N	\N	\N	Y         	34.200000000000003	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7032
19	1999-06-24	00:00:00	\N	444	66	\N	\N	3.2999999999999998	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	63.600000000000001	\N	74.099999999999994	\N	\N	\N	\N	Y         	34.799999999999997	3.6000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7033
16	1999-06-24	00:00:00	\N	414	0	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.6	\N	\N	\N	\N	\N	21.5	\N	25.300000000000001	\N	\N	\N	\N	Y         	24.300000000000001	15.9	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7034
17	1999-06-29	00:00:00	\N	174	1	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	60.200000000000003	\N	70.200000000000003	\N	\N	\N	\N	Y         	33.100000000000001	3.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7035
16	1999-06-29	00:00:00	\N	179	2	\N	\N	2.7999999999999998	\N	4.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	46.799999999999997	\N	54.600000000000001	\N	\N	\N	\N	Y         	25.199999999999999	4.0999999999999996	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7036
17	1999-06-29	00:00:00	\N	188	3	\N	\N	3	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	60.600000000000001	\N	73.200000000000003	\N	\N	\N	\N	Y         	33.600000000000001	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7037
16	1999-06-29	00:00:00	\N	195	4	\N	\N	3.2000000000000002	\N	4	7.5999999999999996	\N	\N	\N	\N	\N	63	\N	76.400000000000006	\N	\N	\N	\N	Y         	34.5	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7038
17	1999-06-29	00:00:00	\N	197	5	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	60.899999999999999	\N	72.599999999999994	\N	\N	\N	\N	Y         	33	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7039
17	1999-06-29	00:00:00	\N	198	6	\N	\N	2.7999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	60.399999999999999	\N	71.5	\N	\N	\N	\N	Y         	33	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7040
16	1999-06-29	00:00:00	\N	204	7	\N	\N	3	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	62.399999999999999	\N	73.599999999999994	\N	\N	\N	\N	Y         	33.600000000000001	3.6000000000000001	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7041
16	1999-06-29	00:00:00	\N	212	8	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	62.600000000000001	\N	75.599999999999994	\N	\N	\N	\N	Y         	34.200000000000003	3.3999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7042
17	1999-06-29	00:00:00	\N	219	9	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	63.200000000000003	\N	74.700000000000003	\N	\N	\N	\N	Y         	34	3.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7043
17	1999-06-29	00:00:00	\N	210	10	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	61.700000000000003	\N	72.700000000000003	\N	\N	\N	\N	Y         	33.100000000000001	3.3999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7044
18	1999-06-29	00:00:00	\N	197	11	\N	\N	3	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	62.799999999999997	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.700000000000003	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7045
18	1999-06-29	00:00:00	\N	220	12	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	61.299999999999997	\N	72.5	\N	\N	\N	\N	Y         	33.899999999999999	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7046
18	1999-06-29	00:00:00	\N	248	13	\N	\N	3.2000000000000002	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	63.299999999999997	\N	75	\N	\N	\N	\N	Y         	34	3.7999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7047
18	1999-06-29	00:00:00	\N	259	14	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	61	\N	72.400000000000006	\N	\N	\N	\N	Y         	33.899999999999999	3.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7048
18	1999-06-29	00:00:00	\N	285	15	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	61.399999999999999	\N	71.299999999999997	\N	\N	\N	\N	Y         	33	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7049
18	1999-06-29	00:00:00	\N	334	16	\N	\N	3	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	61.600000000000001	\N	72.599999999999994	\N	\N	\N	\N	Y         	32.399999999999999	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7050
18	1999-06-29	00:00:00	\N	308	17	\N	\N	3	\N	4	8.5	\N	\N	\N	\N	\N	60.399999999999999	\N	71.900000000000006	\N	\N	\N	\N	Y         	32.799999999999997	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7051
18	1999-06-29	00:00:00	\N	380	18	\N	\N	3	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	60.399999999999999	\N	71.700000000000003	\N	\N	\N	\N	Y         	32.5	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7052
17	1999-06-29	00:00:00	\N	228	19	\N	\N	3	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	59.399999999999999	\N	70.700000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7053
17	1999-06-29	00:00:00	\N	235	20	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	57.600000000000001	\N	68.700000000000003	\N	\N	\N	\N	Y         	32.5	3.6000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7054
17	1999-06-29	00:00:00	\N	239	21	\N	\N	3	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	56.799999999999997	\N	68.799999999999997	\N	\N	\N	\N	Y         	32.200000000000003	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7055
16	1999-06-29	00:00:00	\N	253	22	\N	\N	3	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	58.299999999999997	\N	71.400000000000006	\N	\N	\N	\N	Y         	34	3.3999999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7056
17	1999-06-29	00:00:00	\N	285	23	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	57.700000000000003	\N	70.400000000000006	\N	\N	\N	\N	Y         	32.200000000000003	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7057
16	1999-06-29	00:00:00	\N	285	24	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	43.799999999999997	\N	51.799999999999997	\N	\N	\N	\N	Y         	25.600000000000001	4.5999999999999996	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7058
17	1999-06-29	00:00:00	\N	272	25	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	57	\N	69.099999999999994	\N	\N	\N	\N	Y         	32	3.6000000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7059
17	1999-06-29	00:00:00	\N	296	26	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	55.299999999999997	\N	66.400000000000006	\N	\N	\N	\N	Y         	31.5	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7060
16	1999-06-29	00:00:00	\N	270	27	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	61.299999999999997	\N	74.200000000000003	\N	\N	\N	\N	Y         	34.600000000000001	3.3999999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7061
16	1999-06-29	00:00:00	\N	257	28	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	57.5	\N	68.5	\N	\N	\N	\N	Y         	33.399999999999999	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7062
18	1999-06-29	00:00:00	\N	278	29	\N	\N	3	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	61.799999999999997	\N	73.099999999999994	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7063
18	1999-06-29	00:00:00	\N	269	30	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	62.200000000000003	\N	74.799999999999997	\N	\N	\N	\N	Y         	34	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7064
18	1999-06-29	00:00:00	\N	315	31	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	59.299999999999997	\N	70.599999999999994	\N	\N	\N	\N	Y         	32.899999999999999	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7065
18	1999-06-29	00:00:00	\N	388	32	\N	\N	3.1000000000000001	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	59.899999999999999	\N	71.299999999999997	\N	\N	\N	\N	Y         	32.899999999999999	3.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7066
18	1999-06-29	00:00:00	\N	306	33	\N	\N	3	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	59.899999999999999	\N	71.299999999999997	\N	\N	\N	\N	Y         	33.399999999999999	3.3999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7067
18	1999-06-29	00:00:00	\N	292	34	\N	\N	3	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	59.600000000000001	\N	71.700000000000003	\N	\N	\N	\N	Y         	33.700000000000003	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7068
18	1999-06-29	00:00:00	\N	292	35	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	60.600000000000001	\N	72.200000000000003	\N	\N	\N	\N	Y         	33.600000000000001	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7069
18	1999-06-29	00:00:00	\N	297	36	\N	\N	3.1000000000000001	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	60.399999999999999	\N	71.799999999999997	\N	\N	\N	\N	Y         	33.5	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7070
16	1999-06-29	00:00:00	\N	254	37	\N	\N	3	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	58.700000000000003	\N	71.099999999999994	\N	\N	\N	\N	Y         	34.899999999999999	3.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7071
17	1999-06-29	00:00:00	\N	256	38	\N	\N	3.1000000000000001	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	62.299999999999997	\N	73.799999999999997	\N	\N	\N	\N	Y         	34.600000000000001	3.6000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7072
17	1999-06-29	00:00:00	\N	263	39	\N	\N	3	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	60.5	\N	72.400000000000006	\N	\N	\N	\N	Y         	34.899999999999999	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7073
17	1999-06-29	00:00:00	\N	274	40	\N	\N	3	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	60.200000000000003	\N	71.599999999999994	\N	\N	\N	\N	Y         	33.899999999999999	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7074
16	1999-06-29	00:00:00	\N	501	41	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	62.5	\N	75.400000000000006	\N	\N	\N	\N	Y         	34.399999999999999	3.3999999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7075
16	1999-06-29	00:00:00	\N	535	42	\N	\N	3	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	58.5	\N	69.599999999999994	\N	\N	\N	\N	Y         	33	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7076
17	1999-06-29	00:00:00	\N	251	43	\N	\N	3	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	58.399999999999999	\N	70.400000000000006	\N	\N	\N	\N	Y         	33.5	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7077
17	1999-06-29	00:00:00	\N	222	44	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	57.399999999999999	\N	69.299999999999997	\N	\N	\N	\N	Y         	33.299999999999997	3.3999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7078
17	1999-06-29	00:00:00	\N	209	45	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	58.700000000000003	\N	70.299999999999997	\N	\N	\N	\N	Y         	34.799999999999997	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7079
16	1999-06-29	00:00:00	\N	211	46	\N	\N	3.2000000000000002	\N	4.2999999999999998	9	\N	\N	\N	\N	\N	43.200000000000003	\N	51.100000000000001	\N	\N	\N	\N	Y         	28	4.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7080
18	1999-06-29	00:00:00	\N	198	47	\N	\N	3.2999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	60.799999999999997	\N	72.400000000000006	\N	\N	\N	\N	Y         	34.899999999999999	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7081
18	1999-06-29	00:00:00	\N	189	48	\N	\N	3	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	60.100000000000001	\N	71.299999999999997	\N	\N	\N	\N	Y         	35.299999999999997	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7082
18	1999-06-29	00:00:00	\N	206	49	\N	\N	3	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	62.5	\N	74.5	\N	\N	\N	\N	Y         	36.100000000000001	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7083
18	1999-06-29	00:00:00	\N	256	50	\N	\N	3	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	60.600000000000001	\N	72.299999999999997	\N	\N	\N	\N	Y         	35.200000000000003	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7084
18	1999-06-29	00:00:00	\N	237	51	\N	\N	3.2000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	63.600000000000001	\N	75.599999999999994	\N	\N	\N	\N	Y         	34.5	3.7000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7085
18	1999-06-29	00:00:00	\N	233	52	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	58.5	\N	69.400000000000006	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7086
18	1999-06-29	00:00:00	\N	209	53	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.9000000000000004	\N	\N	\N	\N	\N	61.700000000000003	\N	72.5	\N	\N	\N	\N	Y         	33.5	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7087
18	1999-06-29	00:00:00	\N	191	54	\N	\N	2.8999999999999999	\N	4	8.5	\N	\N	\N	\N	\N	60.100000000000001	\N	71.200000000000003	\N	\N	\N	\N	Y         	35.399999999999999	3.2999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7088
19	1999-06-29	00:00:00	\N	286	55	\N	\N	3	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	60.799999999999997	\N	73.599999999999994	\N	\N	\N	\N	Y         	33.600000000000001	3.2999999999999998	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7089
19	1999-06-29	00:00:00	\N	285	56	\N	\N	3	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	60.399999999999999	\N	72.700000000000003	\N	\N	\N	\N	Y         	33.100000000000001	3.3999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7090
19	1999-06-29	00:00:00	\N	274	57	\N	\N	3.2999999999999998	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	65	\N	77.099999999999994	\N	\N	\N	\N	Y         	34.299999999999997	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7091
19	1999-06-29	00:00:00	\N	274	58	\N	\N	3	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	62.799999999999997	\N	76.599999999999994	\N	\N	\N	\N	Y         	34	3.3999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7092
19	1999-06-29	00:00:00	\N	282	59	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	59.200000000000003	\N	71	\N	\N	\N	\N	Y         	33.399999999999999	3.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7093
19	1999-06-29	00:00:00	\N	322	60	\N	\N	3	\N	3.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	61.200000000000003	\N	74.5	\N	\N	\N	\N	Y         	33.200000000000003	3.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7094
19	1999-06-29	00:00:00	\N	332	61	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	58.100000000000001	\N	69.299999999999997	\N	\N	\N	\N	Y         	32.5	3.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7095
19	1999-06-29	00:00:00	\N	302	62	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	63.100000000000001	\N	74.799999999999997	\N	\N	\N	\N	Y         	33.600000000000001	3.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7096
19	1999-06-29	00:00:00	\N	460	63	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	61.799999999999997	\N	75.200000000000003	\N	\N	\N	\N	Y         	34	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7097
19	1999-06-29	00:00:00	\N	251	64	\N	\N	3	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	58.700000000000003	\N	70.5	\N	\N	\N	\N	Y         	33.700000000000003	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7098
19	1999-06-29	00:00:00	\N	212	65	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	61.399999999999999	\N	73.5	\N	\N	\N	\N	Y         	35.700000000000003	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7099
19	1999-06-29	00:00:00	\N	186	66	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	63.100000000000001	\N	75.700000000000003	\N	\N	\N	\N	Y         	36.700000000000003	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7100
16	1999-06-29	00:00:00	\N	178	0	\N	\N	5.9000000000000004	\N	7	8.4000000000000004	\N	\N	\N	\N	\N	16.300000000000001	\N	20.199999999999999	\N	\N	\N	\N	Y         	21.800000000000001	12.199999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7101
17	1999-07-01	00:00:00	\N	269	1	\N	\N	3	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	56.799999999999997	\N	68	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7102
16	1999-07-01	00:00:00	\N	246	2	\N	\N	3.5	\N	4.7000000000000002	10.4	\N	\N	\N	\N	\N	49	\N	58.100000000000001	\N	\N	\N	\N	Y         	28.100000000000001	5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7103
17	1999-07-01	00:00:00	\N	237	3	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	59.899999999999999	\N	72.599999999999994	\N	\N	\N	\N	Y         	34.299999999999997	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7104
16	1999-07-01	00:00:00	\N	225	4	\N	\N	3.5	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	63	\N	77	\N	\N	\N	\N	Y         	35.899999999999999	4	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7105
17	1999-07-01	00:00:00	\N	221	5	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	60.799999999999997	\N	73	\N	\N	\N	\N	Y         	34.5	4	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7106
17	1999-07-01	00:00:00	\N	238	6	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	60.5	\N	71.700000000000003	\N	\N	\N	\N	Y         	34.200000000000003	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7107
16	1999-07-01	00:00:00	\N	270	7	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	63	\N	74	\N	\N	\N	\N	Y         	34.600000000000001	3.8999999999999999	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7108
16	1999-07-01	00:00:00	\N	340	8	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	62	\N	74.700000000000003	\N	\N	\N	\N	Y         	34.5	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7109
17	1999-07-01	00:00:00	\N	274	9	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	64.099999999999994	\N	76.5	\N	\N	\N	\N	Y         	35	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7110
17	1999-07-01	00:00:00	\N	282	10	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	64.200000000000003	\N	76.099999999999994	\N	\N	\N	\N	Y         	34.200000000000003	3.7999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7111
18	1999-07-01	00:00:00	\N	308	11	\N	\N	3.5	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	64.5	\N	75.799999999999997	\N	\N	\N	\N	Y         	34.899999999999999	3.7999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7112
18	1999-07-01	00:00:00	\N	332	12	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	61.299999999999997	\N	73.099999999999994	\N	\N	\N	\N	Y         	34.299999999999997	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7113
18	1999-07-01	00:00:00	\N	378	13	\N	\N	3.7000000000000002	\N	4.5999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	65.700000000000003	\N	77.299999999999997	\N	\N	\N	\N	Y         	35.100000000000001	4.0999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7114
18	1999-07-01	00:00:00	\N	366	14	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	62.600000000000001	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.299999999999997	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7115
18	1999-07-01	00:00:00	\N	362	15	\N	\N	3.2000000000000002	\N	4	8.8000000000000007	\N	\N	\N	\N	\N	59.600000000000001	\N	69.799999999999997	\N	\N	\N	\N	Y         	33	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7116
18	1999-07-01	00:00:00	\N	346	16	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	61	\N	71.5	\N	\N	\N	\N	Y         	32.899999999999999	3.7000000000000002	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7117
18	1999-07-01	00:00:00	\N	338	17	\N	\N	3.2000000000000002	\N	3.8999999999999999	8	\N	\N	\N	\N	\N	59.299999999999997	\N	70.900000000000006	\N	\N	\N	\N	Y         	32.899999999999999	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7118
18	1999-07-01	00:00:00	\N	334	18	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	59.100000000000001	\N	70.400000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7119
17	1999-07-01	00:00:00	\N	248	19	\N	\N	3.1000000000000001	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	57.299999999999997	\N	68.299999999999997	\N	\N	\N	\N	Y         	32.799999999999997	3.7000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7120
17	1999-07-01	00:00:00	\N	274	20	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	56.899999999999999	\N	67.900000000000006	\N	\N	\N	\N	Y         	32.600000000000001	3.6000000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7121
17	1999-07-01	00:00:00	\N	263	21	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	56.700000000000003	\N	68	\N	\N	\N	\N	Y         	32.700000000000003	3.6000000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7122
16	1999-07-01	00:00:00	\N	247	22	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	58.799999999999997	\N	71.200000000000003	\N	\N	\N	\N	Y         	34.700000000000003	3.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7123
17	1999-07-01	00:00:00	\N	264	23	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	60.600000000000001	\N	72.099999999999994	\N	\N	\N	\N	Y         	33.600000000000001	3.7000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7124
16	1999-07-01	00:00:00	\N	272	24	\N	\N	3.6000000000000001	\N	4.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	47	\N	54.700000000000003	\N	\N	\N	\N	Y         	28.300000000000001	5.4000000000000004	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7125
17	1999-07-01	00:00:00	\N	283	25	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	58.600000000000001	\N	69.5	\N	\N	\N	\N	Y         	32.700000000000003	3.6000000000000001	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7126
17	1999-07-01	00:00:00	\N	362	26	\N	\N	3	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	53.899999999999999	\N	64.200000000000003	\N	\N	\N	\N	Y         	32.200000000000003	3.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7127
16	1999-07-01	00:00:00	\N	266	27	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	62.600000000000001	\N	75.700000000000003	\N	\N	\N	\N	Y         	36.100000000000001	3.7000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7128
16	1999-07-01	00:00:00	\N	238	28	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	57.5	\N	67.900000000000006	\N	\N	\N	\N	Y         	33.700000000000003	3.7999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7129
18	1999-07-01	00:00:00	\N	267	29	\N	\N	3	\N	3.8999999999999999	8.3000000000000007	\N	\N	\N	\N	\N	58.600000000000001	\N	70	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7130
18	1999-07-01	00:00:00	\N	290	30	\N	\N	3.2999999999999998	\N	4.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	62.399999999999999	\N	74.599999999999994	\N	\N	\N	\N	Y         	34.899999999999999	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7131
18	1999-07-01	00:00:00	\N	320	31	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	60.399999999999999	\N	71.099999999999994	\N	\N	\N	\N	Y         	33.799999999999997	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7132
18	1999-07-01	00:00:00	\N	308	32	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	60.100000000000001	\N	71.099999999999994	\N	\N	\N	\N	Y         	33.399999999999999	3.6000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7133
18	1999-07-01	00:00:00	\N	317	33	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	61.5	\N	72.5	\N	\N	\N	\N	Y         	33.799999999999997	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7134
18	1999-07-01	00:00:00	\N	316	34	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	61.5	\N	73.299999999999997	\N	\N	\N	\N	Y         	34.200000000000003	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7135
18	1999-07-01	00:00:00	\N	270	35	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	62.200000000000003	\N	74.099999999999994	\N	\N	\N	\N	Y         	34.100000000000001	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7136
18	1999-07-01	00:00:00	\N	266	36	\N	\N	3.2999999999999998	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	61	\N	73.200000000000003	\N	\N	\N	\N	Y         	33.799999999999997	3.7999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7137
16	1999-07-01	00:00:00	\N	248	37	\N	\N	3.1000000000000001	\N	3.7000000000000002	7	\N	\N	\N	\N	\N	58.299999999999997	\N	70.5	\N	\N	\N	\N	Y         	34.299999999999997	3.5	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7138
17	1999-07-01	00:00:00	\N	267	38	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	61.700000000000003	\N	73.099999999999994	\N	\N	\N	\N	Y         	34.299999999999997	3.7999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7139
17	1999-07-01	00:00:00	\N	306	39	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	59.600000000000001	\N	71.400000000000006	\N	\N	\N	\N	Y         	34.200000000000003	3.3999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7140
17	1999-07-01	00:00:00	\N	247	40	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	59.200000000000003	\N	70.700000000000003	\N	\N	\N	\N	Y         	34.100000000000001	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7141
16	1999-07-01	00:00:00	\N	243	41	\N	\N	3.3999999999999999	\N	4	7.5999999999999996	\N	\N	\N	\N	\N	64.5	\N	77.700000000000003	\N	\N	\N	\N	Y         	35	3.7000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7142
16	1999-07-01	00:00:00	\N	246	42	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	58.299999999999997	\N	68.599999999999994	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7143
17	1999-07-01	00:00:00	\N	274	43	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	59.100000000000001	\N	70.599999999999994	\N	\N	\N	\N	Y         	34.100000000000001	3.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7144
17	1999-07-01	00:00:00	\N	415	44	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	60.100000000000001	\N	70.200000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.7000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7145
17	1999-07-01	00:00:00	\N	294	45	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	60.399999999999999	\N	70.299999999999997	\N	\N	\N	\N	Y         	34.100000000000001	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7146
16	1999-07-01	00:00:00	\N	313	46	\N	\N	3.7999999999999998	\N	4.9000000000000004	10.1	\N	\N	\N	\N	\N	47.299999999999997	\N	54.299999999999997	\N	\N	\N	\N	Y         	29.399999999999999	5.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7147
18	1999-07-01	00:00:00	\N	321	47	\N	\N	3.2000000000000002	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	60.200000000000003	\N	71.400000000000006	\N	\N	\N	\N	Y         	33.899999999999999	3.7000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7148
18	1999-07-01	00:00:00	\N	318	48	\N	\N	3.2999999999999998	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	61.299999999999997	\N	71.799999999999997	\N	\N	\N	\N	Y         	34	3.7999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7149
18	1999-07-01	00:00:00	\N	303	49	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	63.100000000000001	\N	74.5	\N	\N	\N	\N	Y         	34.899999999999999	3.8999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7150
18	1999-07-01	00:00:00	\N	291	50	\N	\N	3.2999999999999998	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	62	\N	72.799999999999997	\N	\N	\N	\N	Y         	34.799999999999997	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7151
18	1999-07-01	00:00:00	\N	291	51	\N	\N	3.2999999999999998	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	63.5	\N	74.5	\N	\N	\N	\N	Y         	34.899999999999999	3.7999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7152
18	1999-07-01	00:00:00	\N	302	52	\N	\N	3.1000000000000001	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	59.299999999999997	\N	69.099999999999994	\N	\N	\N	\N	Y         	33.399999999999999	3.6000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7153
18	1999-07-01	00:00:00	\N	344	53	\N	\N	3.5	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	62.100000000000001	\N	72.299999999999997	\N	\N	\N	\N	Y         	32.799999999999997	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7154
18	1999-07-01	00:00:00	\N	418	54	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	61.600000000000001	\N	72.5	\N	\N	\N	\N	Y         	34.600000000000001	3.7000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7155
19	1999-07-01	00:00:00	\N	227	55	\N	\N	3.2999999999999998	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	61.899999999999999	\N	73.700000000000003	\N	\N	\N	\N	Y         	34.5	3.6000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7156
19	1999-07-01	00:00:00	\N	227	56	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	60.100000000000001	\N	72.299999999999997	\N	\N	\N	\N	Y         	34	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7157
19	1999-07-01	00:00:00	\N	231	57	\N	\N	3.5	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	64.200000000000003	\N	76.099999999999994	\N	\N	\N	\N	Y         	35	3.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7158
19	1999-07-01	00:00:00	\N	239	58	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	61.200000000000003	\N	74.5	\N	\N	\N	\N	Y         	33.299999999999997	3.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7159
19	1999-07-01	00:00:00	\N	251	59	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	59.600000000000001	\N	71.799999999999997	\N	\N	\N	\N	Y         	34.200000000000003	3.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7160
19	1999-07-01	00:00:00	\N	299	60	\N	\N	2.7999999999999998	\N	3.2999999999999998	6.5	\N	\N	\N	\N	\N	58.100000000000001	\N	70.099999999999994	\N	\N	\N	\N	Y         	32	3.1000000000000001	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7161
19	1999-07-01	00:00:00	\N	335	61	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	58.700000000000003	\N	70.200000000000003	\N	\N	\N	\N	Y         	33.100000000000001	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7162
19	1999-07-01	00:00:00	\N	346	62	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.5	\N	\N	\N	\N	\N	60.200000000000003	\N	71.700000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7163
19	1999-07-01	00:00:00	\N	346	63	\N	\N	3.2999999999999998	\N	3.7999999999999998	7.2999999999999998	\N	\N	\N	\N	\N	60.600000000000001	\N	72.599999999999994	\N	\N	\N	\N	Y         	33.399999999999999	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7164
19	1999-07-01	00:00:00	\N	366	64	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	59.100000000000001	\N	70.700000000000003	\N	\N	\N	\N	Y         	32.799999999999997	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7165
19	1999-07-01	00:00:00	\N	454	65	\N	\N	3.2999999999999998	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	61.100000000000001	\N	73	\N	\N	\N	\N	Y         	34	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7166
19	1999-07-01	00:00:00	\N	418	66	\N	\N	3.3999999999999999	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	61.399999999999999	\N	71.900000000000006	\N	\N	\N	\N	Y         	33.799999999999997	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7167
16	1999-07-01	00:00:00	\N	352	0	\N	\N	9.6999999999999993	\N	11.4	13.6	\N	\N	\N	\N	\N	24.199999999999999	\N	28.5	\N	\N	\N	\N	Y         	26.399999999999999	18.5	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7168
17	1999-07-06	00:00:00	\N	316	1	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	60.200000000000003	\N	69.099999999999994	\N	\N	\N	\N	Y         	31.600000000000001	3.8999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7169
16	1999-07-06	00:00:00	\N	440	2	\N	\N	3.1000000000000001	\N	4.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	47.899999999999999	\N	57	\N	\N	\N	\N	Y         	26.399999999999999	4.5999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7170
17	1999-07-06	00:00:00	\N	399	3	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	60.299999999999997	\N	71.400000000000006	\N	\N	\N	\N	Y         	32.700000000000003	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7171
16	1999-07-06	00:00:00	\N	398	4	\N	\N	3.5	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	64.200000000000003	\N	76.900000000000006	\N	\N	\N	\N	Y         	34.100000000000001	3.8999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7172
17	1999-07-06	00:00:00	\N	428	5	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	61.5	\N	71.5	\N	\N	\N	\N	Y         	32.799999999999997	3.7999999999999998	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7173
17	1999-07-06	00:00:00	\N	478	6	\N	\N	3.1000000000000001	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	57.5	\N	65.799999999999997	\N	\N	\N	\N	Y         	32	3.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7174
16	1999-07-06	00:00:00	\N	491	7	\N	\N	3.1000000000000001	\N	4.0999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	59.600000000000001	\N	69.599999999999994	\N	\N	\N	\N	Y         	33.100000000000001	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7175
16	1999-07-06	00:00:00	\N	517	8	\N	\N	3.2999999999999998	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	62.299999999999997	\N	73.400000000000006	\N	\N	\N	\N	Y         	34.700000000000003	3.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7176
17	1999-07-06	00:00:00	\N	509	9	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	63.899999999999999	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.799999999999997	3.6000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7177
17	1999-07-06	00:00:00	\N	508	10	\N	\N	3.5	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	65.400000000000006	\N	74.400000000000006	\N	\N	\N	\N	Y         	34.600000000000001	3.7000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7178
18	1999-07-06	00:00:00	\N	372	11	\N	\N	3.3999999999999999	\N	4.4000000000000004	10	\N	\N	\N	\N	\N	64.200000000000003	\N	74	\N	\N	\N	\N	Y         	33.700000000000003	3.8999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7179
18	1999-07-06	00:00:00	\N	299	12	\N	\N	3.5	\N	4.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	62.899999999999999	\N	72.5	\N	\N	\N	\N	Y         	32.600000000000001	3.8999999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7180
18	1999-07-06	00:00:00	\N	270	13	\N	\N	3.5	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	63.799999999999997	\N	73.799999999999997	\N	\N	\N	\N	Y         	33.700000000000003	3.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7181
18	1999-07-06	00:00:00	\N	262	14	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	60.899999999999999	\N	71.099999999999994	\N	\N	\N	\N	Y         	33.299999999999997	3.7999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7182
18	1999-07-06	00:00:00	\N	280	15	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	58.100000000000001	\N	67.299999999999997	\N	\N	\N	\N	Y         	31.800000000000001	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7183
18	1999-07-06	00:00:00	\N	346	16	\N	\N	3.1000000000000001	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	56.899999999999999	\N	66.200000000000003	\N	\N	\N	\N	Y         	30.800000000000001	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7184
18	1999-07-06	00:00:00	\N	420	17	\N	\N	3.2000000000000002	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	60.5	\N	71.200000000000003	\N	\N	\N	\N	Y         	32.5	3.6000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7185
18	1999-07-06	00:00:00	\N	509	18	\N	\N	3.2000000000000002	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	62.399999999999999	\N	72.700000000000003	\N	\N	\N	\N	Y         	32.299999999999997	4	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7186
17	1999-07-06	00:00:00	\N	508	19	\N	\N	3.2000000000000002	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	58.700000000000003	\N	69.099999999999994	\N	\N	\N	\N	Y         	33.200000000000003	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7187
17	1999-07-06	00:00:00	\N	497	20	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	58.899999999999999	\N	69.700000000000003	\N	\N	\N	\N	Y         	32.299999999999997	3.7999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7188
17	1999-07-06	00:00:00	\N	473	21	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	58.299999999999997	\N	69.799999999999997	\N	\N	\N	\N	Y         	31.899999999999999	3.8999999999999999	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7189
16	1999-07-06	00:00:00	\N	416	22	\N	\N	3.5	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	61.399999999999999	\N	73.299999999999997	\N	\N	\N	\N	Y         	34	3.8999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7190
17	1999-07-06	00:00:00	\N	405	23	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	62.399999999999999	\N	74	\N	\N	\N	\N	Y         	33.600000000000001	4	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7191
16	1999-07-06	00:00:00	\N	372	24	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.1	\N	\N	\N	\N	\N	44.799999999999997	\N	52	\N	\N	\N	\N	Y         	26	4.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7192
17	1999-07-06	00:00:00	\N	448	25	\N	\N	3.5	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	59.399999999999999	\N	70.799999999999997	\N	\N	\N	\N	Y         	33.100000000000001	3.8999999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7193
17	1999-07-06	00:00:00	\N	448	26	\N	\N	3.1000000000000001	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	56.299999999999997	\N	66.900000000000006	\N	\N	\N	\N	Y         	31.800000000000001	3.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7194
16	1999-07-06	00:00:00	\N	475	27	\N	\N	3.7000000000000002	\N	4.5	9.3000000000000007	\N	\N	\N	\N	\N	66.200000000000003	\N	80.400000000000006	\N	\N	\N	\N	Y         	34.899999999999999	4.0999999999999996	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7195
16	1999-07-06	00:00:00	\N	485	28	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	52.5	\N	62	\N	\N	\N	\N	Y         	32.100000000000001	3.2999999999999998	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7196
18	1999-07-06	00:00:00	\N	448	29	\N	\N	3	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	53.700000000000003	\N	62.5	\N	\N	\N	\N	Y         	31.5	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7197
18	1999-07-06	00:00:00	\N	350	30	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	64.099999999999994	\N	75.5	\N	\N	\N	\N	Y         	34.299999999999997	3.8999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7198
18	1999-07-06	00:00:00	\N	323	31	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	54.200000000000003	\N	65	\N	\N	\N	\N	Y         	31.800000000000001	3.6000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7199
18	1999-07-06	00:00:00	\N	252	32	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	60.899999999999999	\N	70.200000000000003	\N	\N	\N	\N	Y         	32.700000000000003	3.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7200
18	1999-07-06	00:00:00	\N	207	33	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	61.299999999999997	\N	71.200000000000003	\N	\N	\N	\N	Y         	31.600000000000001	4.2000000000000002	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7201
18	1999-07-06	00:00:00	\N	209	34	\N	\N	3.2999999999999998	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	61.200000000000003	\N	71.200000000000003	\N	\N	\N	\N	Y         	32	3.8999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7202
18	1999-07-06	00:00:00	\N	211	35	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	59.600000000000001	\N	69.900000000000006	\N	\N	\N	\N	Y         	32.600000000000001	3.7999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7203
18	1999-07-06	00:00:00	\N	527	36	\N	\N	3.2999999999999998	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	62	\N	72.599999999999994	\N	\N	\N	\N	Y         	33.100000000000001	3.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7204
16	1999-07-06	00:00:00	\N	503	37	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	61.200000000000003	\N	74.599999999999994	\N	\N	\N	\N	Y         	34.799999999999997	3.6000000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7205
17	1999-07-06	00:00:00	\N	411	38	\N	\N	3.3999999999999999	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	60.299999999999997	\N	70.099999999999994	\N	\N	\N	\N	Y         	32.899999999999999	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7206
17	1999-07-06	00:00:00	\N	221	39	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	62.700000000000003	\N	75	\N	\N	\N	\N	Y         	33.5	3.8999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7207
17	1999-07-06	00:00:00	\N	370	40	\N	\N	3.1000000000000001	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	57.299999999999997	\N	69.900000000000006	\N	\N	\N	\N	Y         	32.5	3.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7208
16	1999-07-06	00:00:00	\N	338	41	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	65.599999999999994	\N	81.099999999999994	\N	\N	\N	\N	Y         	35.600000000000001	4	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7209
16	1999-07-06	00:00:00	\N	214	42	\N	\N	3.2999999999999998	\N	4.4000000000000004	9.5999999999999996	\N	\N	\N	\N	\N	60.799999999999997	\N	73.299999999999997	\N	\N	\N	\N	Y         	33.200000000000003	4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7210
17	1999-07-06	00:00:00	\N	190	43	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	60.100000000000001	\N	73.200000000000003	\N	\N	\N	\N	Y         	33.899999999999999	3.8999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7211
17	1999-07-06	00:00:00	\N	196	44	\N	\N	3.5	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	60.899999999999999	\N	73.700000000000003	\N	\N	\N	\N	Y         	33.700000000000003	3.8999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7212
17	1999-07-06	00:00:00	\N	200	45	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	59.299999999999997	\N	70.299999999999997	\N	\N	\N	\N	Y         	32.899999999999999	3.7999999999999998	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7213
16	1999-07-06	00:00:00	\N	211	46	\N	\N	3.2000000000000002	\N	4.4000000000000004	10.1	\N	\N	\N	\N	\N	46.399999999999999	\N	55	\N	\N	\N	\N	Y         	28.100000000000001	4.7000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7214
18	1999-07-06	00:00:00	\N	495	47	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	59.899999999999999	\N	72.299999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7215
18	1999-07-06	00:00:00	\N	491	48	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	59.700000000000003	\N	69.599999999999994	\N	\N	\N	\N	Y         	33.399999999999999	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7216
18	1999-07-06	00:00:00	\N	483	49	\N	\N	3.1000000000000001	\N	4	9	\N	\N	\N	\N	\N	57.700000000000003	\N	68.900000000000006	\N	\N	\N	\N	Y         	33.399999999999999	3.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7217
18	1999-07-06	00:00:00	\N	475	50	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	60.799999999999997	\N	72.299999999999997	\N	\N	\N	\N	Y         	34.799999999999997	3.7999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7218
18	1999-07-06	00:00:00	\N	467	51	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	62.899999999999999	\N	74.900000000000006	\N	\N	\N	\N	Y         	34.700000000000003	3.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7219
18	1999-07-06	00:00:00	\N	475	52	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	56.899999999999999	\N	67.5	\N	\N	\N	\N	Y         	32.399999999999999	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7220
18	1999-07-06	00:00:00	\N	465	53	\N	\N	3.2000000000000002	\N	4.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	58.700000000000003	\N	70	\N	\N	\N	\N	Y         	33.600000000000001	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7221
18	1999-07-06	00:00:00	\N	468	54	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	59.200000000000003	\N	72	\N	\N	\N	\N	Y         	33.299999999999997	3.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7222
19	1999-07-06	00:00:00	\N	187	55	\N	\N	3.5	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	64	\N	76.299999999999997	\N	\N	\N	\N	Y         	33	3.7000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7223
19	1999-07-06	00:00:00	\N	162	56	\N	\N	3.6000000000000001	\N	4.5	8.5	\N	\N	\N	\N	\N	67.900000000000006	\N	82.900000000000006	\N	\N	\N	\N	Y         	35	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7224
19	1999-07-06	00:00:00	\N	156	57	\N	\N	3.6000000000000001	\N	4.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	63.299999999999997	\N	75.900000000000006	\N	\N	\N	\N	Y         	35.799999999999997	3.8999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7225
19	1999-07-06	00:00:00	\N	154	58	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	65.400000000000006	\N	80.299999999999997	\N	\N	\N	\N	Y         	36.600000000000001	3.8999999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7226
19	1999-07-06	00:00:00	\N	154	59	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	64.400000000000006	\N	77.299999999999997	\N	\N	\N	\N	Y         	36.399999999999999	3.8999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7227
19	1999-07-06	00:00:00	\N	156	60	\N	\N	3.1000000000000001	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	59.600000000000001	\N	72.099999999999994	\N	\N	\N	\N	Y         	35.700000000000003	3.8999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7228
19	1999-07-06	00:00:00	\N	157	61	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	60.799999999999997	\N	72.099999999999994	\N	\N	\N	\N	Y         	36	3.8999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7229
19	1999-07-06	00:00:00	\N	165	62	\N	\N	3.8999999999999999	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	65	\N	76.799999999999997	\N	\N	\N	\N	Y         	36.399999999999999	4	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7230
19	1999-07-06	00:00:00	\N	174	63	\N	\N	3.6000000000000001	\N	4.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	63.899999999999999	\N	76.5	\N	\N	\N	\N	Y         	36.299999999999997	3.7999999999999998	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7231
19	1999-07-06	00:00:00	\N	499	64	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	57.700000000000003	\N	69.299999999999997	\N	\N	\N	\N	Y         	33.899999999999999	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7232
19	1999-07-06	00:00:00	\N	505	65	\N	\N	3.6000000000000001	\N	4.4000000000000004	9	\N	\N	\N	\N	\N	64.299999999999997	\N	76.700000000000003	\N	\N	\N	\N	Y         	35.100000000000001	3.8999999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7233
19	1999-07-06	00:00:00	\N	508	66	\N	\N	3.5	\N	4.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	61.799999999999997	\N	74	\N	\N	\N	\N	Y         	34.100000000000001	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7234
16	1999-07-06	00:00:00	\N	504	0	\N	\N	6	\N	7.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	16.199999999999999	\N	19.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	11.800000000000001	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7235
17	1999-07-13	00:00:00	\N	205	1	\N	\N	2.5	\N	3.3999999999999999	7.0999999999999996	\N	\N	\N	\N	\N	47.5	\N	56	\N	\N	\N	\N	Y         	27.899999999999999	3.2999999999999998	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7236
16	1999-07-13	00:00:00	\N	423	2	\N	\N	3.2999999999999998	\N	4.7999999999999998	11.1	\N	\N	\N	\N	\N	48.600000000000001	\N	55.799999999999997	\N	\N	\N	\N	Y         	28.300000000000001	5.0999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7237
17	1999-07-13	00:00:00	\N	425	3	\N	\N	2.5	\N	3.3999999999999999	6.7000000000000002	\N	\N	\N	\N	\N	41.5	\N	50.600000000000001	\N	\N	\N	\N	Y         	29.600000000000001	3.8999999999999999	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7238
16	1999-07-13	00:00:00	\N	411	4	\N	\N	2.7000000000000002	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	55.799999999999997	\N	67	\N	\N	\N	\N	Y         	32.899999999999999	3.2000000000000002	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7239
17	1999-07-13	00:00:00	\N	214	5	\N	\N	3	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	48.200000000000003	\N	57	\N	\N	\N	\N	Y         	29.300000000000001	4.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7240
17	1999-07-13	00:00:00	\N	171	6	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	44.100000000000001	\N	52	\N	\N	\N	\N	Y         	28.899999999999999	4.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7241
16	1999-07-13	00:00:00	\N	156	7	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	52.600000000000001	\N	61.799999999999997	\N	\N	\N	\N	Y         	29.300000000000001	3.7999999999999998	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7242
16	1999-07-13	00:00:00	\N	149	8	\N	\N	2.7999999999999998	\N	3.3999999999999999	6.9000000000000004	\N	\N	\N	\N	\N	54.5	\N	65.299999999999997	\N	\N	\N	\N	Y         	31.699999999999999	3.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7243
17	1999-07-13	00:00:00	\N	146	9	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	59.600000000000001	\N	72.400000000000006	\N	\N	\N	\N	Y         	33.299999999999997	3.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7244
17	1999-07-13	00:00:00	\N	142	10	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	60.200000000000003	\N	70.5	\N	\N	\N	\N	Y         	33.700000000000003	3.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7245
18	1999-07-13	00:00:00	\N	145	11	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	55.399999999999999	\N	65.700000000000003	\N	\N	\N	\N	Y         	31.800000000000001	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7246
18	1999-07-13	00:00:00	\N	149	12	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	48.600000000000001	\N	57.399999999999999	\N	\N	\N	\N	Y         	28.300000000000001	4.2000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7247
18	1999-07-13	00:00:00	\N	155	13	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	52.700000000000003	\N	62.799999999999997	\N	\N	\N	\N	Y         	30.300000000000001	3.6000000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7248
18	1999-07-13	00:00:00	\N	158	14	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	43	\N	50.899999999999999	\N	\N	\N	\N	Y         	28.300000000000001	5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7249
18	1999-07-13	00:00:00	\N	163	15	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	46.399999999999999	\N	54.299999999999997	\N	\N	\N	\N	Y         	27.399999999999999	4.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7250
18	1999-07-13	00:00:00	\N	172	16	\N	\N	2.7999999999999998	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	48.5	\N	56.799999999999997	\N	\N	\N	\N	Y         	27.100000000000001	4.7999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7251
18	1999-07-13	00:00:00	\N	186	17	\N	\N	2.5	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	54.899999999999999	\N	65.799999999999997	\N	\N	\N	\N	Y         	30.300000000000001	3.3999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7252
18	1999-07-13	00:00:00	\N	181	18	\N	\N	2.7999999999999998	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	52.5	\N	60.399999999999999	\N	\N	\N	\N	Y         	28.5	4	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7253
17	1999-07-13	00:00:00	\N	148	19	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	49.700000000000003	\N	60.200000000000003	\N	\N	\N	\N	Y         	29.199999999999999	4.0999999999999996	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7254
17	1999-07-13	00:00:00	\N	146	20	\N	\N	2.7999999999999998	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	45.700000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	27	4.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7255
17	1999-07-13	00:00:00	\N	145	21	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	45.100000000000001	\N	55.100000000000001	\N	\N	\N	\N	Y         	27.5	4.2999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7256
16	1999-07-13	00:00:00	\N	147	22	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	57.399999999999999	\N	69	\N	\N	\N	\N	Y         	31.199999999999999	4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7257
17	1999-07-13	00:00:00	\N	153	23	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.2000000000000002	\N	\N	\N	\N	\N	51.399999999999999	\N	60.700000000000003	\N	\N	\N	\N	Y         	28.800000000000001	3.8999999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7258
16	1999-07-13	00:00:00	\N	155	24	\N	\N	3.3999999999999999	\N	5	10.9	\N	\N	\N	\N	\N	46.700000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	27.300000000000001	5.5	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7259
17	1999-07-13	00:00:00	\N	159	25	\N	\N	3.1000000000000001	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	58.899999999999999	\N	69.5	\N	\N	\N	\N	Y         	31.300000000000001	3.8999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7260
17	1999-07-13	00:00:00	\N	165	26	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	53	\N	63.200000000000003	\N	\N	\N	\N	Y         	31.899999999999999	3.7999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7261
16	1999-07-13	00:00:00	\N	173	27	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	56.600000000000001	\N	68.299999999999997	\N	\N	\N	\N	Y         	30	3.6000000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7262
16	1999-07-13	00:00:00	\N	177	28	\N	\N	2.7000000000000002	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	47.100000000000001	\N	55.299999999999997	\N	\N	\N	\N	Y         	28.5	4.0999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7263
18	1999-07-13	00:00:00	\N	179	29	\N	\N	2.8999999999999999	\N	4.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	40.899999999999999	\N	48.700000000000003	\N	\N	\N	\N	Y         	28	5.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7264
18	1999-07-13	00:00:00	\N	182	30	\N	\N	2.6000000000000001	\N	3.2999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	52.700000000000003	\N	63.399999999999999	\N	\N	\N	\N	Y         	29	3.3999999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7265
18	1999-07-13	00:00:00	\N	184	31	\N	\N	3.2000000000000002	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	47.399999999999999	\N	55.700000000000003	\N	\N	\N	\N	Y         	28.199999999999999	5.0999999999999996	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7266
18	1999-07-13	00:00:00	\N	187	32	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	56.5	\N	\N	\N	\N	Y         	28.899999999999999	4.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7267
18	1999-07-13	00:00:00	\N	187	33	\N	\N	2.7999999999999998	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	46.399999999999999	\N	54.600000000000001	\N	\N	\N	\N	Y         	28.899999999999999	5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7268
18	1999-07-13	00:00:00	\N	188	34	\N	\N	3	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	55.799999999999997	\N	\N	\N	\N	Y         	28.5	4.5999999999999996	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7269
18	1999-07-13	00:00:00	\N	193	35	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	51.5	\N	61.299999999999997	\N	\N	\N	\N	Y         	29.100000000000001	3.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7270
18	1999-07-13	00:00:00	\N	191	36	\N	\N	2.5	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	53.399999999999999	\N	63.399999999999999	\N	\N	\N	\N	Y         	30.100000000000001	3.2999999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7271
16	1999-07-13	00:00:00	\N	149	37	\N	\N	2.7999999999999998	\N	3.3999999999999999	7	\N	\N	\N	\N	\N	54.600000000000001	\N	64.099999999999994	\N	\N	\N	\N	Y         	30.600000000000001	3.6000000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7272
17	1999-07-13	00:00:00	\N	147	38	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	55.899999999999999	\N	64.700000000000003	\N	\N	\N	\N	Y         	30.399999999999999	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7273
17	1999-07-13	00:00:00	\N	147	39	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	60	\N	72.099999999999994	\N	\N	\N	\N	Y         	32.5	4	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7274
17	1999-07-13	00:00:00	\N	146	40	\N	\N	2.7000000000000002	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	53	\N	62.5	\N	\N	\N	\N	Y         	28.100000000000001	3.7999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7275
16	1999-07-13	00:00:00	\N	142	41	\N	\N	3	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	65.700000000000003	\N	78.299999999999997	\N	\N	\N	\N	Y         	33.100000000000001	3.8999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7276
16	1999-07-13	00:00:00	\N	141	42	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	48.299999999999997	\N	56.899999999999999	\N	\N	\N	\N	Y         	27.600000000000001	4.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7277
17	1999-07-13	00:00:00	\N	141	43	\N	\N	2.7000000000000002	\N	3.3999999999999999	7	\N	\N	\N	\N	\N	51.399999999999999	\N	61.799999999999997	\N	\N	\N	\N	Y         	29.600000000000001	3.1000000000000001	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7278
17	1999-07-13	00:00:00	\N	143	44	\N	\N	2.7999999999999998	\N	3.5	7.5	\N	\N	\N	\N	\N	52.899999999999999	\N	62.899999999999999	\N	\N	\N	\N	Y         	29.199999999999999	3.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7279
17	1999-07-13	00:00:00	\N	145	45	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	52.399999999999999	\N	62.299999999999997	\N	\N	\N	\N	Y         	31.300000000000001	3.8999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7280
16	1999-07-13	00:00:00	\N	146	46	\N	\N	3.2000000000000002	\N	4.5999999999999996	10.1	\N	\N	\N	\N	\N	47.200000000000003	\N	55.100000000000001	\N	\N	\N	\N	Y         	27.899999999999999	5.0999999999999996	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7281
18	1999-07-13	00:00:00	\N	146	47	\N	\N	2.7999999999999998	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	55.399999999999999	\N	66.700000000000003	\N	\N	\N	\N	Y         	31.5	3.6000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7282
18	1999-07-13	00:00:00	\N	147	48	\N	\N	2.7999999999999998	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	50	\N	58.600000000000001	\N	\N	\N	\N	Y         	28.699999999999999	4.2999999999999998	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7283
18	1999-07-13	00:00:00	\N	147	49	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	53.799999999999997	\N	62.700000000000003	\N	\N	\N	\N	Y         	30.399999999999999	4.2000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7284
18	1999-07-13	00:00:00	\N	147	50	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	50.600000000000001	\N	58.799999999999997	\N	\N	\N	\N	Y         	30.199999999999999	4.2000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7285
18	1999-07-13	00:00:00	\N	147	51	\N	\N	2.7999999999999998	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	58	\N	68.5	\N	\N	\N	\N	Y         	32.399999999999999	3.8999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7286
18	1999-07-13	00:00:00	\N	149	52	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	52.5	\N	60.799999999999997	\N	\N	\N	\N	Y         	30.5	4.0999999999999996	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7287
18	1999-07-13	00:00:00	\N	152	53	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	55.5	\N	63.799999999999997	\N	\N	\N	\N	Y         	31.199999999999999	4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7288
18	1999-07-13	00:00:00	\N	152	54	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	59.100000000000001	\N	69.599999999999994	\N	\N	\N	\N	Y         	31	3.7000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7289
19	1999-07-13	00:00:00	\N	138	55	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	58.899999999999999	\N	70.400000000000006	\N	\N	\N	\N	Y         	32.299999999999997	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7290
19	1999-07-13	00:00:00	\N	144	56	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	64.099999999999994	\N	76.799999999999997	\N	\N	\N	\N	Y         	33.200000000000003	3.8999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7291
19	1999-07-13	00:00:00	\N	146	57	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	61.799999999999997	\N	74.099999999999994	\N	\N	\N	\N	Y         	33.200000000000003	3.8999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7292
19	1999-07-13	00:00:00	\N	146	58	\N	\N	2.7999999999999998	\N	3.5	7.5	\N	\N	\N	\N	\N	59.899999999999999	\N	72.200000000000003	\N	\N	\N	\N	Y         	32.100000000000001	3	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7293
19	1999-07-13	00:00:00	\N	147	59	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	59.100000000000001	\N	71.400000000000006	\N	\N	\N	\N	Y         	32.600000000000001	3.8999999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7294
19	1999-07-13	00:00:00	\N	146	60	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	52.100000000000001	\N	63.100000000000001	\N	\N	\N	\N	Y         	30.699999999999999	4.2000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7295
19	1999-07-13	00:00:00	\N	149	61	\N	\N	2.7000000000000002	\N	3.5	7	\N	\N	\N	\N	\N	53.299999999999997	\N	63.200000000000003	\N	\N	\N	\N	Y         	31.100000000000001	3.6000000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7296
19	1999-07-13	00:00:00	\N	150	62	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	53.299999999999997	\N	62.5	\N	\N	\N	\N	Y         	31	3.6000000000000001	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7297
19	1999-07-13	00:00:00	\N	152	63	\N	\N	2.6000000000000001	\N	3.2000000000000002	6.5	\N	\N	\N	\N	\N	51.700000000000003	\N	62.100000000000001	\N	\N	\N	\N	Y         	29.600000000000001	3.2999999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7298
19	1999-07-13	00:00:00	\N	153	64	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	55.700000000000003	\N	66.400000000000006	\N	\N	\N	\N	Y         	30.5	3.8999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7299
19	1999-07-13	00:00:00	\N	155	65	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	57.299999999999997	\N	67.799999999999997	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7300
19	1999-07-13	00:00:00	\N	173	66	\N	\N	2.8999999999999999	\N	3.3999999999999999	7.0999999999999996	\N	\N	\N	\N	\N	56.600000000000001	\N	67.5	\N	\N	\N	\N	Y         	32.100000000000001	3.5	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7301
16	1999-07-13	00:00:00	\N	153	0	\N	\N	9.8000000000000007	\N	11.5	13.300000000000001	\N	\N	\N	\N	\N	24.5	\N	28.5	\N	\N	\N	\N	Y         	25.600000000000001	18.600000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7302
17	1999-07-21	00:00:00	\N	201	1	\N	\N	2.8999999999999999	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	48.899999999999999	\N	58.100000000000001	\N	\N	\N	\N	Y         	28.800000000000001	4	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7303
16	1999-07-21	00:00:00	\N	201	2	\N	\N	2.8999999999999999	\N	4.5999999999999996	10.5	\N	\N	\N	\N	\N	41.200000000000003	\N	47.899999999999999	\N	\N	\N	\N	Y         	25.899999999999999	5.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7304
17	1999-07-21	00:00:00	\N	205	3	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	46.200000000000003	\N	54.200000000000003	\N	\N	\N	\N	Y         	29.300000000000001	4.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7305
16	1999-07-21	00:00:00	\N	211	4	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	55.200000000000003	\N	66.700000000000003	\N	\N	\N	\N	Y         	31.399999999999999	3.3999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7306
17	1999-07-21	00:00:00	\N	227	5	\N	\N	3.1000000000000001	\N	4.2000000000000002	9	\N	\N	\N	\N	\N	42.600000000000001	\N	50.399999999999999	\N	\N	\N	\N	Y         	26.600000000000001	4.9000000000000004	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7307
17	1999-07-21	00:00:00	\N	246	6	\N	\N	3.1000000000000001	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	45.899999999999999	\N	52.5	\N	\N	\N	\N	Y         	27.800000000000001	4.9000000000000004	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7308
16	1999-07-21	00:00:00	\N	283	7	\N	\N	3.2999999999999998	\N	4.7999999999999998	10.1	\N	\N	\N	\N	\N	45.5	\N	53	\N	\N	\N	\N	Y         	28.100000000000001	5.4000000000000004	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7309
16	1999-07-21	00:00:00	\N	277	8	\N	\N	2.7999999999999998	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	45.600000000000001	\N	55.600000000000001	\N	\N	\N	\N	Y         	28.899999999999999	4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7310
17	1999-07-21	00:00:00	\N	292	9	\N	\N	2.6000000000000001	\N	3.5	7.5	\N	\N	\N	\N	\N	49.600000000000001	\N	58.700000000000003	\N	\N	\N	\N	Y         	29.300000000000001	3.3999999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7311
17	1999-07-21	00:00:00	\N	323	10	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	56.100000000000001	\N	65.099999999999994	\N	\N	\N	\N	Y         	29.300000000000001	3.6000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7312
18	1999-07-21	00:00:00	\N	159	11	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	49	\N	57.299999999999997	\N	\N	\N	\N	Y         	29	4	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7313
18	1999-07-21	00:00:00	\N	162	12	\N	\N	3.3999999999999999	\N	4.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	40.700000000000003	\N	47.799999999999997	\N	\N	\N	\N	Y         	27.300000000000001	5.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7314
18	1999-07-21	00:00:00	\N	163	13	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	56.399999999999999	\N	\N	\N	\N	Y         	29.399999999999999	4.5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7315
18	1999-07-21	00:00:00	\N	165	14	\N	\N	3.7000000000000002	\N	4.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	37.700000000000003	\N	44.399999999999999	\N	\N	\N	\N	Y         	27.199999999999999	7	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7316
18	1999-07-21	00:00:00	\N	171	15	\N	\N	3.7000000000000002	\N	5.5	9.4000000000000004	\N	\N	\N	\N	\N	38.799999999999997	\N	45.100000000000001	\N	\N	\N	\N	Y         	26.600000000000001	7	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7317
18	1999-07-21	00:00:00	\N	183	16	\N	\N	3.5	\N	5	10	\N	\N	\N	\N	\N	43.700000000000003	\N	50.100000000000001	\N	\N	\N	\N	Y         	28.300000000000001	6	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7318
18	1999-07-21	00:00:00	\N	223	17	\N	\N	2.8999999999999999	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	50.899999999999999	\N	60.399999999999999	\N	\N	\N	\N	Y         	29.800000000000001	4	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7319
18	1999-07-21	00:00:00	\N	211	18	\N	\N	3.3999999999999999	\N	4.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	42.600000000000001	\N	48.799999999999997	\N	\N	\N	\N	Y         	27.5	5.9000000000000004	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7320
17	1999-07-21	00:00:00	\N	221	19	\N	\N	3	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	42.100000000000001	\N	50.600000000000001	\N	\N	\N	\N	Y         	27.399999999999999	4.2999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7321
17	1999-07-21	00:00:00	\N	200	20	\N	\N	3.7999999999999998	\N	4.9000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	37.299999999999997	\N	43.799999999999997	\N	\N	\N	\N	Y         	26.5	6.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7322
17	1999-07-21	00:00:00	\N	191	21	\N	\N	3.3999999999999999	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	42.799999999999997	\N	51.200000000000003	\N	\N	\N	\N	Y         	28.199999999999999	5.0999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7323
16	1999-07-21	00:00:00	\N	190	22	\N	\N	3	\N	4	7.7999999999999998	\N	\N	\N	\N	\N	49.100000000000001	\N	58.100000000000001	\N	\N	\N	\N	Y         	29.300000000000001	4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7324
17	1999-07-21	00:00:00	\N	195	23	\N	\N	3	\N	4.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	46.200000000000003	\N	54.299999999999997	\N	\N	\N	\N	Y         	28.300000000000001	4.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7325
16	1999-07-21	00:00:00	\N	201	24	\N	\N	3.2999999999999998	\N	4.5999999999999996	10.1	\N	\N	\N	\N	\N	39	\N	45.5	\N	\N	\N	\N	Y         	26	5.5999999999999996	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7326
17	1999-07-21	00:00:00	\N	206	25	\N	\N	2.6000000000000001	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	47.100000000000001	\N	55.5	\N	\N	\N	\N	Y         	28.100000000000001	3.6000000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7327
17	1999-07-21	00:00:00	\N	217	26	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	40.899999999999999	\N	48.299999999999997	\N	\N	\N	\N	Y         	26.5	4.2000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7328
16	1999-07-21	00:00:00	\N	240	27	\N	\N	3	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	47.200000000000003	\N	56.399999999999999	\N	\N	\N	\N	Y         	28.600000000000001	4.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7329
16	1999-07-21	00:00:00	\N	274	28	\N	\N	3.2000000000000002	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	40.100000000000001	\N	47.600000000000001	\N	\N	\N	\N	Y         	26.699999999999999	5.2000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7330
18	1999-07-21	00:00:00	\N	262	29	\N	\N	4	\N	5.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	36.600000000000001	\N	42.399999999999999	\N	\N	\N	\N	Y         	26.5	7	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7331
18	1999-07-21	00:00:00	\N	262	30	\N	\N	3.2999999999999998	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	48.399999999999999	\N	57	\N	\N	\N	\N	Y         	28.199999999999999	5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7332
18	1999-07-21	00:00:00	\N	241	31	\N	\N	3.6000000000000001	\N	5.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	40.5	\N	46.799999999999997	\N	\N	\N	\N	Y         	27.300000000000001	6.2999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7333
18	1999-07-21	00:00:00	\N	230	32	\N	\N	3.6000000000000001	\N	4.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	43.399999999999999	\N	51.5	\N	\N	\N	\N	Y         	28.100000000000001	5.5999999999999996	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7334
18	1999-07-21	00:00:00	\N	247	33	\N	\N	4	\N	5.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	41	\N	48.600000000000001	\N	\N	\N	\N	Y         	27.5	6.9000000000000004	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7335
18	1999-07-21	00:00:00	\N	292	34	\N	\N	3.6000000000000001	\N	5	9.9000000000000004	\N	\N	\N	\N	\N	42.899999999999999	\N	50.5	\N	\N	\N	\N	Y         	27.699999999999999	6.0999999999999996	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7336
18	1999-07-21	00:00:00	\N	225	35	\N	\N	3.2999999999999998	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	45.700000000000003	\N	54.399999999999999	\N	\N	\N	\N	Y         	27.600000000000001	4.9000000000000004	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7337
18	1999-07-21	00:00:00	\N	223	36	\N	\N	3	\N	4	8.5	\N	\N	\N	\N	\N	47.399999999999999	\N	56.5	\N	\N	\N	\N	Y         	29.100000000000001	4.2999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7338
16	1999-07-21	00:00:00	\N	157	37	\N	\N	2.8999999999999999	\N	3.3999999999999999	7.2000000000000002	\N	\N	\N	\N	\N	47.100000000000001	\N	56.399999999999999	\N	\N	\N	\N	Y         	30.600000000000001	4	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7339
17	1999-07-21	00:00:00	\N	159	38	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	48.200000000000003	\N	56.600000000000001	\N	\N	\N	\N	Y         	28.800000000000001	4	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7340
17	1999-07-21	00:00:00	\N	163	39	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	50.100000000000001	\N	61	\N	\N	\N	\N	Y         	29.800000000000001	3.7000000000000002	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7341
17	1999-07-21	00:00:00	\N	169	40	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	47.899999999999999	\N	55.700000000000003	\N	\N	\N	\N	Y         	28.199999999999999	4.0999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7342
16	1999-07-21	00:00:00	\N	174	41	\N	\N	2.8999999999999999	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	52.799999999999997	\N	63.5	\N	\N	\N	\N	Y         	30.800000000000001	3.7999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7343
16	1999-07-21	00:00:00	\N	184	42	\N	\N	3.7999999999999998	\N	5.2999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	42.299999999999997	\N	49.399999999999999	\N	\N	\N	\N	Y         	27.300000000000001	6.7000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7344
17	1999-07-21	00:00:00	\N	184	43	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	43.799999999999997	\N	52.5	\N	\N	\N	\N	Y         	28.300000000000001	4.2000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7345
17	1999-07-21	00:00:00	\N	188	44	\N	\N	2.8999999999999999	\N	4	8	\N	\N	\N	\N	\N	44.399999999999999	\N	52.600000000000001	\N	\N	\N	\N	Y         	27.800000000000001	4.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7346
17	1999-07-21	00:00:00	\N	191	45	\N	\N	2.7999999999999998	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	43.399999999999999	\N	50.899999999999999	\N	\N	\N	\N	Y         	28.899999999999999	4.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7347
16	1999-07-21	00:00:00	\N	195	46	\N	\N	3.1000000000000001	\N	4.5999999999999996	9.5	\N	\N	\N	\N	\N	36.600000000000001	\N	42.5	\N	\N	\N	\N	Y         	25.899999999999999	5.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7348
18	1999-07-21	00:00:00	\N	195	47	\N	\N	3	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	48.5	\N	58	\N	\N	\N	\N	Y         	28.899999999999999	4.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7349
18	1999-07-21	00:00:00	\N	190	48	\N	\N	3.1000000000000001	\N	4.5999999999999996	9.5	\N	\N	\N	\N	\N	45.100000000000001	\N	52.5	\N	\N	\N	\N	Y         	29	5.4000000000000004	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7350
18	1999-07-21	00:00:00	\N	190	49	\N	\N	3.2000000000000002	\N	4.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	43.200000000000003	\N	50	\N	\N	\N	\N	Y         	28.399999999999999	5.5999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7351
18	1999-07-21	00:00:00	\N	189	50	\N	\N	3.2000000000000002	\N	4.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	40.899999999999999	\N	46.700000000000003	\N	\N	\N	\N	Y         	28.199999999999999	6.0999999999999996	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7352
18	1999-07-21	00:00:00	\N	189	51	\N	\N	2.6000000000000001	\N	3.5	8.8000000000000007	\N	\N	\N	\N	\N	51.799999999999997	\N	61.5	\N	\N	\N	\N	Y         	30.699999999999999	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7353
18	1999-07-21	00:00:00	\N	189	52	\N	\N	3	\N	4.5	9.5999999999999996	\N	\N	\N	\N	\N	43.799999999999997	\N	50.200000000000003	\N	\N	\N	\N	Y         	28	5.0999999999999996	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7354
18	1999-07-21	00:00:00	\N	186	53	\N	\N	2.8999999999999999	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	49.600000000000001	\N	58.100000000000001	\N	\N	\N	\N	Y         	29.899999999999999	3.8999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7355
18	1999-07-21	00:00:00	\N	182	54	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	51.299999999999997	\N	61.399999999999999	\N	\N	\N	\N	Y         	31.100000000000001	3.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7356
19	1999-07-21	00:00:00	\N	260	55	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	52.100000000000001	\N	63	\N	\N	\N	\N	Y         	28.800000000000001	3.2999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7357
19	1999-07-21	00:00:00	\N	202	56	\N	\N	2.7999999999999998	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	50	\N	61.399999999999999	\N	\N	\N	\N	Y         	29.5	3.7000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7358
19	1999-07-21	00:00:00	\N	197	57	\N	\N	2.7000000000000002	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	50.5	\N	60.5	\N	\N	\N	\N	Y         	30.800000000000001	3.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7359
19	1999-07-21	00:00:00	\N	191	58	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	51.299999999999997	\N	60.700000000000003	\N	\N	\N	\N	Y         	29.5	3.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7360
19	1999-07-21	00:00:00	\N	188	59	\N	\N	2.7000000000000002	\N	3.5	7.5999999999999996	\N	\N	\N	\N	\N	49.799999999999997	\N	59.899999999999999	\N	\N	\N	\N	Y         	29.399999999999999	3.3999999999999999	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7361
19	1999-07-21	00:00:00	\N	181	60	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	47.100000000000001	\N	55.600000000000001	\N	\N	\N	\N	Y         	29.699999999999999	3.8999999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7362
19	1999-07-21	00:00:00	\N	175	61	\N	\N	2.7000000000000002	\N	3.2999999999999998	7	\N	\N	\N	\N	\N	47.399999999999999	\N	56.899999999999999	\N	\N	\N	\N	Y         	30.100000000000001	3.3999999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7363
19	1999-07-21	00:00:00	\N	165	62	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	44.299999999999997	\N	53.200000000000003	\N	\N	\N	\N	Y         	28	3.7999999999999998	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7364
19	1999-07-21	00:00:00	\N	158	63	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	47.5	\N	56.600000000000001	\N	\N	\N	\N	Y         	28.699999999999999	4	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7365
19	1999-07-21	00:00:00	\N	153	64	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	44.100000000000001	\N	52.399999999999999	\N	\N	\N	\N	Y         	28.699999999999999	4.2000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7366
19	1999-07-21	00:00:00	\N	150	65	\N	\N	2.7999999999999998	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	48.299999999999997	\N	59.100000000000001	\N	\N	\N	\N	Y         	30.800000000000001	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7367
19	1999-07-21	00:00:00	\N	149	66	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	50.5	\N	62.299999999999997	\N	\N	\N	\N	Y         	30.399999999999999	3.3999999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7368
16	1999-07-21	00:00:00	\N	149	0	\N	\N	8.1999999999999993	\N	9.8000000000000007	11.9	\N	\N	\N	\N	\N	23.100000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	24.899999999999999	17.300000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7369
17	1999-07-31	00:00:00	\N	350	1	\N	\N	2.8999999999999999	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	42.700000000000003	\N	50.299999999999997	\N	\N	\N	\N	Y         	25.899999999999999	4.7999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7370
16	1999-07-31	00:00:00	\N	362	2	\N	\N	2.7000000000000002	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	34.200000000000003	\N	39.200000000000003	\N	\N	\N	\N	Y         	23.100000000000001	5.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7371
17	1999-07-31	00:00:00	\N	362	3	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	37	\N	44.899999999999999	\N	\N	\N	\N	Y         	26	5.5999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7372
16	1999-07-31	00:00:00	\N	319	4	\N	\N	3	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	48.899999999999999	\N	57.799999999999997	\N	\N	\N	\N	Y         	29.600000000000001	4.0999999999999996	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7373
17	1999-07-31	00:00:00	\N	335	5	\N	\N	3.3999999999999999	\N	5.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	34.5	\N	41.100000000000001	\N	\N	\N	\N	Y         	24.699999999999999	7.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7374
17	1999-07-31	00:00:00	\N	311	6	\N	\N	3.2000000000000002	\N	4.5	8.9000000000000004	\N	\N	\N	\N	\N	32.5	\N	38.100000000000001	\N	\N	\N	\N	Y         	23.399999999999999	6.9000000000000004	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7375
16	1999-07-31	00:00:00	\N	285	7	\N	\N	3.1000000000000001	\N	4.7000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	35.399999999999999	\N	41.399999999999999	\N	\N	\N	\N	Y         	25.100000000000001	6.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7376
16	1999-07-31	00:00:00	\N	375	8	\N	\N	2.7999999999999998	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	39.5	\N	47.700000000000003	\N	\N	\N	\N	Y         	26.600000000000001	5.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7377
17	1999-07-31	00:00:00	\N	375	9	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	46.600000000000001	\N	55	\N	\N	\N	\N	Y         	28.300000000000001	4.5999999999999996	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7378
17	1999-07-31	00:00:00	\N	366	10	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	48.700000000000003	\N	58.899999999999999	\N	\N	\N	\N	Y         	29.100000000000001	3.7999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7379
18	1999-07-31	00:00:00	\N	380	11	\N	\N	3	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	49.399999999999999	\N	59	\N	\N	\N	\N	Y         	29.199999999999999	4.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7380
18	1999-07-31	00:00:00	\N	380	12	\N	\N	3.3999999999999999	\N	4.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	34.899999999999999	\N	41.700000000000003	\N	\N	\N	\N	Y         	24.399999999999999	6.9000000000000004	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7381
18	1999-07-31	00:00:00	\N	370	13	\N	\N	3.2999999999999998	\N	4.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	36.700000000000003	\N	44.700000000000003	\N	\N	\N	\N	Y         	28	6.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7382
18	1999-07-31	00:00:00	\N	372	14	\N	\N	3.2999999999999998	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	25.899999999999999	\N	31.800000000000001	\N	\N	\N	\N	Y         	22.699999999999999	8.4000000000000004	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7383
18	1999-07-31	00:00:00	\N	368	15	\N	\N	3.5	\N	5	9.0999999999999996	\N	\N	\N	\N	\N	30.699999999999999	\N	36	\N	\N	\N	\N	Y         	23.399999999999999	8.1999999999999993	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7384
18	1999-07-31	00:00:00	\N	384	16	\N	\N	3.2999999999999998	\N	4.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	32.399999999999999	\N	37.399999999999999	\N	\N	\N	\N	Y         	23.199999999999999	7.5999999999999996	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7385
18	1999-07-31	00:00:00	\N	384	17	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	47.200000000000003	\N	55.100000000000001	\N	\N	\N	\N	Y         	27.300000000000001	5	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7386
18	1999-07-31	00:00:00	\N	387	18	\N	\N	3.2000000000000002	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	35.100000000000001	\N	40.600000000000001	\N	\N	\N	\N	Y         	24.899999999999999	6.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7387
17	1999-07-31	00:00:00	\N	382	19	\N	\N	2.7999999999999998	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	40.399999999999999	\N	47.899999999999999	\N	\N	\N	\N	Y         	26.199999999999999	5.2000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7388
17	1999-07-31	00:00:00	\N	372	20	\N	\N	3.5	\N	4.9000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	30.399999999999999	\N	35.600000000000001	\N	\N	\N	\N	Y         	22.5	8.0999999999999996	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7389
17	1999-07-31	00:00:00	\N	376	21	\N	\N	3	\N	4.0999999999999996	7.9000000000000004	\N	\N	\N	\N	\N	37.200000000000003	\N	44.899999999999999	\N	\N	\N	\N	Y         	25.5	5.7000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7390
16	1999-07-31	00:00:00	\N	340	22	\N	\N	3.1000000000000001	\N	4.2000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	35.100000000000001	\N	42.5	\N	\N	\N	\N	Y         	25.899999999999999	5.7999999999999998	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7391
17	1999-07-31	00:00:00	\N	381	23	\N	\N	3.1000000000000001	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	33.399999999999999	\N	39.700000000000003	\N	\N	\N	\N	Y         	24	6.4000000000000004	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7392
16	1999-07-31	00:00:00	\N	391	24	\N	\N	2.7999999999999998	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	27.199999999999999	\N	30.899999999999999	\N	\N	\N	\N	Y         	20.300000000000001	6	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7393
17	1999-07-31	00:00:00	\N	383	25	\N	\N	3.2000000000000002	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	35.899999999999999	\N	42.600000000000001	\N	\N	\N	\N	Y         	23.5	5.4000000000000004	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7394
17	1999-07-31	00:00:00	\N	379	26	\N	\N	3.2999999999999998	\N	4.5	7.7999999999999998	\N	\N	\N	\N	\N	25.800000000000001	\N	30.800000000000001	\N	\N	\N	\N	Y         	22.100000000000001	7.2000000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7395
16	1999-07-31	00:00:00	\N	377	27	\N	\N	3.2000000000000002	\N	4.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	47.899999999999999	\N	56.799999999999997	\N	\N	\N	\N	Y         	27.300000000000001	5.0999999999999996	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7396
16	1999-07-31	00:00:00	\N	384	28	\N	\N	3.2999999999999998	\N	4.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	37.299999999999997	\N	43.5	\N	\N	\N	\N	Y         	24.5	6.4000000000000004	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7397
18	1999-07-31	00:00:00	\N	383	29	\N	\N	3.3999999999999999	\N	4.7999999999999998	9	\N	\N	\N	\N	\N	31.800000000000001	\N	36.700000000000003	\N	\N	\N	\N	Y         	23.5	7.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7398
18	1999-07-31	00:00:00	\N	388	30	\N	\N	3.1000000000000001	\N	4.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	37.600000000000001	\N	44.799999999999997	\N	\N	\N	\N	Y         	25.399999999999999	6.0999999999999996	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7399
18	1999-07-31	00:00:00	\N	389	31	\N	\N	3.3999999999999999	\N	5	9.5999999999999996	\N	\N	\N	\N	\N	32.899999999999999	\N	38.700000000000003	\N	\N	\N	\N	Y         	22.899999999999999	7.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7400
18	1999-07-31	00:00:00	\N	391	32	\N	\N	3.3999999999999999	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	39.600000000000001	\N	46.799999999999997	\N	\N	\N	\N	Y         	26.399999999999999	6.2999999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7401
18	1999-07-31	00:00:00	\N	346	33	\N	\N	3.3999999999999999	\N	4.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	33.799999999999997	\N	40.899999999999999	\N	\N	\N	\N	Y         	25.600000000000001	7.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7402
18	1999-07-31	00:00:00	\N	362	34	\N	\N	3.5	\N	5.2000000000000002	10	\N	\N	\N	\N	\N	34.899999999999999	\N	41.5	\N	\N	\N	\N	Y         	24.899999999999999	7.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7403
18	1999-07-31	00:00:00	\N	383	35	\N	\N	3.2000000000000002	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	36.899999999999999	\N	43.200000000000003	\N	\N	\N	\N	Y         	25.5	6.2000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7404
18	1999-07-31	00:00:00	\N	372	36	\N	\N	3.2000000000000002	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	44.5	\N	53.399999999999999	\N	\N	\N	\N	Y         	28.399999999999999	5.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7405
16	1999-07-31	00:00:00	\N	378	37	\N	\N	2.8999999999999999	\N	4	8.3000000000000007	\N	\N	\N	\N	\N	43	\N	49.899999999999999	\N	\N	\N	\N	Y         	26.199999999999999	5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7406
17	1999-07-31	00:00:00	\N	397	38	\N	\N	3.2000000000000002	\N	4.5	9.5	\N	\N	\N	\N	\N	41.299999999999997	\N	46.899999999999999	\N	\N	\N	\N	Y         	24.199999999999999	5.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7407
17	1999-07-31	00:00:00	\N	398	39	\N	\N	2.8999999999999999	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	37.799999999999997	\N	44.700000000000003	\N	\N	\N	\N	Y         	24.699999999999999	5.2000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7408
17	1999-07-31	00:00:00	\N	396	40	\N	\N	3.2999999999999998	\N	4.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	41	\N	47	\N	\N	\N	\N	Y         	24.199999999999999	6.2000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7409
16	1999-07-31	00:00:00	\N	391	41	\N	\N	3.1000000000000001	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	46.700000000000003	\N	54.899999999999999	\N	\N	\N	\N	Y         	26.899999999999999	5	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7410
16	1999-07-31	00:00:00	\N	395	42	\N	\N	3.2999999999999998	\N	4.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	35.200000000000003	\N	41	\N	\N	\N	\N	Y         	22.899999999999999	7.0999999999999996	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7411
17	1999-07-31	00:00:00	\N	401	43	\N	\N	3.1000000000000001	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	37.399999999999999	\N	43	\N	\N	\N	\N	Y         	23.899999999999999	6.0999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7412
17	1999-07-31	00:00:00	\N	394	44	\N	\N	3	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	40.899999999999999	\N	47.899999999999999	\N	\N	\N	\N	Y         	25.300000000000001	4.7999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7413
17	1999-07-31	00:00:00	\N	394	45	\N	\N	2.7999999999999998	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	38	\N	45.100000000000001	\N	\N	\N	\N	Y         	25.5	5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7414
16	1999-07-31	00:00:00	\N	398	46	\N	\N	2.5	\N	4	8.5999999999999996	\N	\N	\N	\N	\N	29.600000000000001	\N	33.5	\N	\N	\N	\N	Y         	21.100000000000001	5.0999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7415
18	1999-07-31	00:00:00	\N	396	47	\N	\N	3.1000000000000001	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	42.600000000000001	\N	50	\N	\N	\N	\N	Y         	25.199999999999999	5.2000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7416
18	1999-07-31	00:00:00	\N	399	48	\N	\N	3.2000000000000002	\N	4.5	9.5	\N	\N	\N	\N	\N	38.799999999999997	\N	44.200000000000003	\N	\N	\N	\N	Y         	25	6.0999999999999996	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7417
18	1999-07-31	00:00:00	\N	399	49	\N	\N	3.2000000000000002	\N	4.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	35.700000000000003	\N	40.399999999999999	\N	\N	\N	\N	Y         	23.5	7.0999999999999996	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7418
18	1999-07-31	00:00:00	\N	391	50	\N	\N	3.2999999999999998	\N	4.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	34.100000000000001	\N	38.5	\N	\N	\N	\N	Y         	24.100000000000001	7.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7419
18	1999-07-31	00:00:00	\N	394	51	\N	\N	3	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	50.100000000000001	\N	58.5	\N	\N	\N	\N	Y         	27	4.7000000000000002	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7420
18	1999-07-31	00:00:00	\N	398	52	\N	\N	3.1000000000000001	\N	4.4000000000000004	9	\N	\N	\N	\N	\N	33.399999999999999	\N	38.399999999999999	\N	\N	\N	\N	Y         	23.199999999999999	6.4000000000000004	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7421
18	1999-07-31	00:00:00	\N	390	53	\N	\N	3	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	45	\N	52	\N	\N	\N	\N	Y         	26.300000000000001	4.9000000000000004	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7422
18	1999-07-31	00:00:00	\N	388	54	\N	\N	2.7999999999999998	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	45.200000000000003	\N	53.299999999999997	\N	\N	\N	\N	Y         	27.800000000000001	4.9000000000000004	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7423
19	1999-07-31	00:00:00	\N	405	55	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	46.899999999999999	\N	56.200000000000003	\N	\N	\N	\N	Y         	26.100000000000001	4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7424
19	1999-07-31	00:00:00	\N	402	56	\N	\N	2.8999999999999999	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	49.399999999999999	\N	58.100000000000001	\N	\N	\N	\N	Y         	26.5	4.4000000000000004	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7425
19	1999-07-31	00:00:00	\N	395	57	\N	\N	2.8999999999999999	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	51.600000000000001	\N	61.299999999999997	\N	\N	\N	\N	Y         	30.300000000000001	4.2000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7426
19	1999-07-31	00:00:00	\N	404	58	\N	\N	3	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	46.200000000000003	\N	53.399999999999999	\N	\N	\N	\N	Y         	26.699999999999999	4.4000000000000004	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7427
19	1999-07-31	00:00:00	\N	404	59	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	43	\N	51	\N	\N	\N	\N	Y         	26.5	4.2000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7428
19	1999-07-31	00:00:00	\N	409	60	\N	\N	3	\N	4	8.4000000000000004	\N	\N	\N	\N	\N	43.899999999999999	\N	52	\N	\N	\N	\N	Y         	27.800000000000001	4.5	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7429
19	1999-07-31	00:00:00	\N	406	61	\N	\N	2.2000000000000002	\N	2.8999999999999999	5.9000000000000004	\N	\N	\N	\N	\N	33.200000000000003	\N	39.5	\N	\N	\N	\N	Y         	25.5	3.3999999999999999	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7430
19	1999-07-31	00:00:00	\N	404	62	\N	\N	3	\N	4.0999999999999996	7.5	\N	\N	\N	\N	\N	31.5	\N	38.799999999999997	\N	\N	\N	\N	Y         	23.300000000000001	5.7999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7431
19	1999-07-31	00:00:00	\N	405	63	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	44.799999999999997	\N	52.700000000000003	\N	\N	\N	\N	Y         	26.699999999999999	4.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7432
19	1999-07-31	00:00:00	\N	394	64	\N	\N	3	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	39.5	\N	45.899999999999999	\N	\N	\N	\N	Y         	23.399999999999999	4.9000000000000004	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7433
19	1999-07-31	00:00:00	\N	402	65	\N	\N	2.6000000000000001	\N	3.6000000000000001	7.5999999999999996	\N	\N	\N	\N	\N	43.299999999999997	\N	52.200000000000003	\N	\N	\N	\N	Y         	26.100000000000001	4.0999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7434
19	1999-07-31	00:00:00	\N	398	66	\N	\N	3.1000000000000001	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	49.600000000000001	\N	59.299999999999997	\N	\N	\N	\N	Y         	25.899999999999999	4.5999999999999996	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7435
16	1999-07-31	00:00:00	\N	383	0	\N	\N	3.7999999999999998	\N	4.5	6	\N	\N	\N	\N	\N	15.199999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	16.800000000000001	8.3000000000000007	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7436
17	1999-08-05	00:00:00	\N	211	1	\N	\N	3.6000000000000001	\N	4.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	42.5	\N	50.200000000000003	\N	\N	\N	\N	Y         	23.100000000000001	6.2000000000000002	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7437
16	1999-08-05	00:00:00	\N	274	2	\N	\N	3.2999999999999998	\N	5.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	30.699999999999999	\N	36.200000000000003	\N	\N	\N	\N	Y         	22.800000000000001	7.4000000000000004	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7438
17	1999-08-05	00:00:00	\N	309	3	\N	\N	4	\N	5.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	36.200000000000003	\N	42.100000000000001	\N	\N	\N	\N	Y         	25.399999999999999	7.9000000000000004	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7439
16	1999-08-05	00:00:00	\N	197	4	\N	\N	3.1000000000000001	\N	4.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	45.600000000000001	\N	55.399999999999999	\N	\N	\N	\N	Y         	25	5.2000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7440
17	1999-08-05	00:00:00	\N	191	5	\N	\N	4.0999999999999996	\N	5.7999999999999998	9.9000000000000004	\N	\N	\N	\N	\N	29.899999999999999	\N	36.399999999999999	\N	\N	\N	\N	Y         	22	9.6999999999999993	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7441
17	1999-08-05	00:00:00	\N	306	6	\N	\N	4	\N	5.7999999999999998	10.699999999999999	\N	\N	\N	\N	\N	33.700000000000003	\N	39.700000000000003	\N	\N	\N	\N	Y         	24.300000000000001	9.4000000000000004	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7442
16	1999-08-05	00:00:00	\N	192	7	\N	\N	4.2999999999999998	\N	6	10.6	\N	\N	\N	\N	\N	31.899999999999999	\N	37.600000000000001	\N	\N	\N	\N	Y         	23.199999999999999	10.199999999999999	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7443
16	1999-08-05	00:00:00	\N	201	8	\N	\N	3.6000000000000001	\N	5.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	36.600000000000001	\N	44.100000000000001	\N	\N	\N	\N	Y         	25	7.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7444
17	1999-08-05	00:00:00	\N	378	9	\N	\N	3.1000000000000001	\N	4.5	9.0999999999999996	\N	\N	\N	\N	\N	40.5	\N	48.200000000000003	\N	\N	\N	\N	Y         	27.699999999999999	5.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7445
17	1999-08-05	00:00:00	\N	393	10	\N	\N	3.3999999999999999	\N	4.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	50.200000000000003	\N	59.600000000000001	\N	\N	\N	\N	Y         	28.699999999999999	4.9000000000000004	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7446
18	1999-08-05	00:00:00	\N	269	11	\N	\N	3.3999999999999999	\N	4.7000000000000002	9.5	\N	\N	\N	\N	\N	45.899999999999999	\N	54.200000000000003	\N	\N	\N	\N	Y         	26.399999999999999	5.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7447
18	1999-08-05	00:00:00	\N	230	12	\N	\N	4.7000000000000002	\N	6.5	10.699999999999999	\N	\N	\N	\N	\N	30.699999999999999	\N	36.399999999999999	\N	\N	\N	\N	Y         	22.600000000000001	10.5	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7448
18	1999-08-05	00:00:00	\N	315	13	\N	\N	4.2000000000000002	\N	5.5999999999999996	10	\N	\N	\N	\N	\N	33	\N	39.700000000000003	\N	\N	\N	\N	Y         	24.399999999999999	8.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7449
18	1999-08-05	00:00:00	\N	386	14	\N	\N	4.7000000000000002	\N	6.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	24.300000000000001	\N	30	\N	\N	\N	\N	Y         	22.5	11.699999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7450
18	1999-08-05	00:00:00	\N	383	15	\N	\N	4.7000000000000002	\N	6.5999999999999996	10.4	\N	\N	\N	\N	\N	27.899999999999999	\N	33.5	\N	\N	\N	\N	Y         	23.100000000000001	12	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7451
18	1999-08-05	00:00:00	\N	225	16	\N	\N	4.2000000000000002	\N	6	10.1	\N	\N	\N	\N	\N	29.5	\N	35	\N	\N	\N	\N	Y         	22.100000000000001	10.6	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7452
18	1999-08-05	00:00:00	\N	221	17	\N	\N	3.5	\N	5	9.8000000000000007	\N	\N	\N	\N	\N	41.200000000000003	\N	48.700000000000003	\N	\N	\N	\N	Y         	25.199999999999999	7.0999999999999996	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7453
18	1999-08-05	00:00:00	\N	380	18	\N	\N	4.0999999999999996	\N	5.7000000000000002	10.300000000000001	\N	\N	\N	\N	\N	37	\N	42.799999999999997	\N	\N	\N	\N	Y         	25.300000000000001	8.5999999999999996	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7454
17	1999-08-05	00:00:00	\N	142	19	\N	\N	3.2000000000000002	\N	4.5999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	36.100000000000001	\N	43.799999999999997	\N	\N	\N	\N	Y         	23.399999999999999	6.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7455
17	1999-08-05	00:00:00	\N	156	20	\N	\N	4.5	\N	6.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	26.300000000000001	\N	31.600000000000001	\N	\N	\N	\N	Y         	21.399999999999999	10.6	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7456
17	1999-08-05	00:00:00	\N	171	21	\N	\N	4	\N	5.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	33.799999999999997	\N	41	\N	\N	\N	\N	Y         	23.300000000000001	7.7999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7457
16	1999-08-05	00:00:00	\N	190	22	\N	\N	3.6000000000000001	\N	4.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	34.799999999999997	\N	41.399999999999999	\N	\N	\N	\N	Y         	23.800000000000001	7.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7458
17	1999-08-05	00:00:00	\N	347	23	\N	\N	3.8999999999999999	\N	5.5	9	\N	\N	\N	\N	\N	29.399999999999999	\N	34.799999999999997	\N	\N	\N	\N	Y         	23.5	8.6999999999999993	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7459
16	1999-08-05	00:00:00	\N	296	24	\N	\N	4.2000000000000002	\N	5.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	23.899999999999999	\N	27.899999999999999	\N	\N	\N	\N	Y         	21.899999999999999	9.6999999999999993	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7460
17	1999-08-05	00:00:00	\N	391	25	\N	\N	3.6000000000000001	\N	4.7999999999999998	8	\N	\N	\N	\N	\N	27.399999999999999	\N	32.100000000000001	\N	\N	\N	\N	Y         	23	7.5999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7461
17	1999-08-05	00:00:00	\N	402	26	\N	\N	4	\N	5.0999999999999996	7.5999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	25.600000000000001	\N	\N	\N	\N	Y         	21.199999999999999	9.4000000000000004	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7462
16	1999-08-05	00:00:00	\N	370	27	\N	\N	3.7000000000000002	\N	5.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	39.200000000000003	\N	46.600000000000001	\N	\N	\N	\N	Y         	26.5	7.0999999999999996	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7463
16	1999-08-05	00:00:00	\N	204	28	\N	\N	4	\N	5.5	9.6999999999999993	\N	\N	\N	\N	\N	32.100000000000001	\N	37.299999999999997	\N	\N	\N	\N	Y         	23.699999999999999	8.3000000000000007	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7464
18	1999-08-05	00:00:00	\N	195	29	\N	\N	4.5	\N	6.4000000000000004	10.1	\N	\N	\N	\N	\N	28	\N	33.200000000000003	\N	\N	\N	\N	Y         	23.800000000000001	11.1	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7465
18	1999-08-05	00:00:00	\N	191	30	\N	\N	3.8999999999999999	\N	5.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	34.399999999999999	\N	40.600000000000001	\N	\N	\N	\N	Y         	25.399999999999999	8.0999999999999996	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7466
18	1999-08-05	00:00:00	\N	198	31	\N	\N	4.7000000000000002	\N	6.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	28.600000000000001	\N	34.100000000000001	\N	\N	\N	\N	Y         	23.699999999999999	11.199999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7467
18	1999-08-05	00:00:00	\N	192	32	\N	\N	4	\N	5.2000000000000002	9.5	\N	\N	\N	\N	\N	38	\N	44.5	\N	\N	\N	\N	Y         	26	7.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7468
18	1999-08-05	00:00:00	\N	233	33	\N	\N	4.7000000000000002	\N	6.4000000000000004	10.699999999999999	\N	\N	\N	\N	\N	32.700000000000003	\N	38.799999999999997	\N	\N	\N	\N	Y         	24.300000000000001	10.1	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7469
18	1999-08-05	00:00:00	\N	246	34	\N	\N	5	\N	6.7000000000000002	11	\N	\N	\N	\N	\N	31.199999999999999	\N	37.799999999999997	\N	\N	\N	\N	Y         	24	11	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7470
18	1999-08-05	00:00:00	\N	239	35	\N	\N	4.2000000000000002	\N	5.7000000000000002	10.1	\N	\N	\N	\N	\N	35.600000000000001	\N	42.5	\N	\N	\N	\N	Y         	24.699999999999999	8.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7471
18	1999-08-05	00:00:00	\N	235	36	\N	\N	3.6000000000000001	\N	5.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	40.399999999999999	\N	48.299999999999997	\N	\N	\N	\N	Y         	26.199999999999999	7.0999999999999996	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7472
16	1999-08-05	00:00:00	\N	133	37	\N	\N	3	\N	4.0999999999999996	8	\N	\N	\N	\N	\N	36.799999999999997	\N	43.5	\N	\N	\N	\N	Y         	25.300000000000001	5.7999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7473
17	1999-08-05	00:00:00	\N	129	38	\N	\N	3.2999999999999998	\N	4.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	38.799999999999997	\N	43.600000000000001	\N	\N	\N	\N	Y         	24	6.4000000000000004	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7474
17	1999-08-05	00:00:00	\N	128	39	\N	\N	3.5	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	35.700000000000003	\N	42.100000000000001	\N	\N	\N	\N	Y         	26.399999999999999	6.4000000000000004	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7475
17	1999-08-05	00:00:00	\N	130	40	\N	\N	3.6000000000000001	\N	4.9000000000000004	9.5	\N	\N	\N	\N	\N	38.600000000000001	\N	44	\N	\N	\N	\N	Y         	25	6.7000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7476
16	1999-08-05	00:00:00	\N	133	41	\N	\N	3.5	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	42.799999999999997	\N	50.700000000000003	\N	\N	\N	\N	Y         	28	5.5999999999999996	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7477
16	1999-08-05	00:00:00	\N	145	42	\N	\N	3.8999999999999999	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	32.200000000000003	\N	37.899999999999999	\N	\N	\N	\N	Y         	23.5	8.9000000000000004	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7478
17	1999-08-05	00:00:00	\N	162	43	\N	\N	3.7000000000000002	\N	5.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	32.5	\N	38	\N	\N	\N	\N	Y         	24	7.7999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7479
17	1999-08-05	00:00:00	\N	182	44	\N	\N	3.2000000000000002	\N	4.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	38.200000000000003	\N	44.399999999999999	\N	\N	\N	\N	Y         	24.399999999999999	6	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7480
17	1999-08-05	00:00:00	\N	193	45	\N	\N	3.7000000000000002	\N	4.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	37.700000000000003	\N	43.700000000000003	\N	\N	\N	\N	Y         	26.100000000000001	6.5	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7481
16	1999-08-05	00:00:00	\N	201	46	\N	\N	3.5	\N	5	10.300000000000001	\N	\N	\N	\N	\N	30.399999999999999	\N	34.799999999999997	\N	\N	\N	\N	Y         	21.300000000000001	7.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7482
18	1999-08-05	00:00:00	\N	202	47	\N	\N	3.2999999999999998	\N	4.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	37.100000000000001	\N	43.100000000000001	\N	\N	\N	\N	Y         	23.899999999999999	5.9000000000000004	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7483
18	1999-08-05	00:00:00	\N	202	48	\N	\N	3.5	\N	5.2000000000000002	10.4	\N	\N	\N	\N	\N	38.200000000000003	\N	42.700000000000003	\N	\N	\N	\N	Y         	23.699999999999999	7.0999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7484
18	1999-08-05	00:00:00	\N	198	49	\N	\N	3.8999999999999999	\N	5.5	9.6999999999999993	\N	\N	\N	\N	\N	30	\N	34.600000000000001	\N	\N	\N	\N	Y         	21.199999999999999	8.9000000000000004	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7485
18	1999-08-05	00:00:00	\N	194	50	\N	\N	4.0999999999999996	\N	5.7999999999999998	10.199999999999999	\N	\N	\N	\N	\N	31.699999999999999	\N	36	\N	\N	\N	\N	Y         	21.800000000000001	9.5999999999999996	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7486
18	1999-08-05	00:00:00	\N	196	51	\N	\N	3.1000000000000001	\N	4.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	45.600000000000001	\N	52.799999999999997	\N	\N	\N	\N	Y         	26.100000000000001	4.7999999999999998	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7487
18	1999-08-05	00:00:00	\N	197	52	\N	\N	4	\N	5.7000000000000002	10.1	\N	\N	\N	\N	\N	30.699999999999999	\N	35.299999999999997	\N	\N	\N	\N	Y         	23	9.4000000000000004	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7488
18	1999-08-05	00:00:00	\N	194	53	\N	\N	3.2999999999999998	\N	4.5	9.3000000000000007	\N	\N	\N	\N	\N	40.799999999999997	\N	47.200000000000003	\N	\N	\N	\N	Y         	24.800000000000001	5.9000000000000004	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7489
18	1999-08-05	00:00:00	\N	201	54	\N	\N	3.2000000000000002	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	41.600000000000001	\N	48.299999999999997	\N	\N	\N	\N	Y         	26	5.9000000000000004	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7490
19	1999-08-05	00:00:00	\N	347	55	\N	\N	3	\N	4.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	52	\N	61.600000000000001	\N	\N	\N	\N	Y         	29.399999999999999	4.2999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7491
19	1999-08-05	00:00:00	\N	316	56	\N	\N	3.3999999999999999	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	45.799999999999997	\N	55.600000000000001	\N	\N	\N	\N	Y         	29.100000000000001	5.4000000000000004	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7492
19	1999-08-05	00:00:00	\N	228	57	\N	\N	3.2999999999999998	\N	4.5999999999999996	10.1	\N	\N	\N	\N	\N	52.399999999999999	\N	62	\N	\N	\N	\N	Y         	29.699999999999999	4.9000000000000004	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7493
19	1999-08-05	00:00:00	\N	318	58	\N	\N	3.2999999999999998	\N	4.5999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	43.700000000000003	\N	52.799999999999997	\N	\N	\N	\N	Y         	29	5.4000000000000004	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7494
19	1999-08-05	00:00:00	\N	230	59	\N	\N	3.1000000000000001	\N	4	8.1999999999999993	\N	\N	\N	\N	\N	46.5	\N	55	\N	\N	\N	\N	Y         	27.399999999999999	4.5999999999999996	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7495
19	1999-08-05	00:00:00	\N	340	60	\N	\N	3.1000000000000001	\N	4.5	9.5	\N	\N	\N	\N	\N	48.399999999999999	\N	56.799999999999997	\N	\N	\N	\N	Y         	28.300000000000001	4.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7496
19	1999-08-05	00:00:00	\N	375	61	\N	\N	3.2000000000000002	\N	4.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	44.600000000000001	\N	52.100000000000001	\N	\N	\N	\N	Y         	28.399999999999999	5.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7497
19	1999-08-05	00:00:00	\N	223	62	\N	\N	3	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	38.899999999999999	\N	46.5	\N	\N	\N	\N	Y         	24.5	4.9000000000000004	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7498
19	1999-08-05	00:00:00	\N	228	63	\N	\N	3.5	\N	4.7999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	46.399999999999999	\N	55.5	\N	\N	\N	\N	Y         	26.199999999999999	5.5999999999999996	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7499
19	1999-08-05	00:00:00	\N	243	64	\N	\N	3.2000000000000002	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	34.100000000000001	\N	40.600000000000001	\N	\N	\N	\N	Y         	23.5	6	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7500
19	1999-08-05	00:00:00	\N	282	65	\N	\N	3.2000000000000002	\N	4.5999999999999996	9.5	\N	\N	\N	\N	\N	49.700000000000003	\N	58.200000000000003	\N	\N	\N	\N	Y         	29.399999999999999	4.9000000000000004	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7501
19	1999-08-05	00:00:00	\N	299	66	\N	\N	2.7999999999999998	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	35.899999999999999	\N	43.700000000000003	\N	\N	\N	\N	Y         	26.100000000000001	5.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7502
16	1999-08-05	00:00:00	\N	353	0	\N	\N	6	\N	7.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	19.199999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	21.600000000000001	13.4	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7503
17	1999-08-11	00:00:00	\N	196	1	\N	\N	3.1000000000000001	\N	4.5	8.6999999999999993	\N	\N	\N	\N	\N	35.899999999999999	\N	41.899999999999999	\N	\N	\N	\N	Y         	24.300000000000001	5.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7504
16	1999-08-11	00:00:00	\N	201	2	\N	\N	3	\N	4.7999999999999998	10.699999999999999	\N	\N	\N	\N	\N	30.600000000000001	\N	35.100000000000001	\N	\N	\N	\N	Y         	21.199999999999999	7	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7505
17	1999-08-11	00:00:00	\N	206	3	\N	\N	3.7999999999999998	\N	4.9000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	28.5	\N	33.399999999999999	\N	\N	\N	\N	Y         	22.699999999999999	7.2999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7506
16	1999-08-11	00:00:00	\N	214	4	\N	\N	2.7000000000000002	\N	4	8.5	\N	\N	\N	\N	\N	39	\N	46.399999999999999	\N	\N	\N	\N	Y         	24.399999999999999	4.7999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7507
17	1999-08-11	00:00:00	\N	217	5	\N	\N	4.2000000000000002	\N	5.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	22.399999999999999	\N	27	\N	\N	\N	\N	Y         	20	9.8000000000000007	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7508
17	1999-08-11	00:00:00	\N	221	6	\N	\N	3.7999999999999998	\N	5.2000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	25.600000000000001	\N	29.899999999999999	\N	\N	\N	\N	Y         	20.300000000000001	9	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7509
16	1999-08-11	00:00:00	\N	229	7	\N	\N	3.8999999999999999	\N	5.2000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	21.399999999999999	\N	26.100000000000001	\N	\N	\N	\N	Y         	19.699999999999999	9.0999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7510
16	1999-08-11	00:00:00	\N	302	8	\N	\N	3.2000000000000002	\N	4.5	8.5	\N	\N	\N	\N	\N	30.600000000000001	\N	37	\N	\N	\N	\N	Y         	22.100000000000001	6.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7511
17	1999-08-11	00:00:00	\N	274	9	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	34.399999999999999	\N	39.100000000000001	\N	\N	\N	\N	Y         	22.600000000000001	5.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7512
17	1999-08-11	00:00:00	\N	291	10	\N	\N	3	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	43.399999999999999	\N	51.299999999999997	\N	\N	\N	\N	Y         	25.399999999999999	4.5	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7513
18	1999-08-11	00:00:00	\N	270	11	\N	\N	3.2999999999999998	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	34.5	\N	40.799999999999997	\N	\N	\N	\N	Y         	23.5	5.9000000000000004	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7514
18	1999-08-11	00:00:00	\N	254	12	\N	\N	4.0999999999999996	\N	5.5999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	21.800000000000001	\N	26.899999999999999	\N	\N	\N	\N	Y         	18.300000000000001	9.1999999999999993	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7515
18	1999-08-11	00:00:00	\N	246	13	\N	\N	3.5	\N	4.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	23.300000000000001	\N	28.300000000000001	\N	\N	\N	\N	Y         	19.199999999999999	8.1999999999999993	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7516
18	1999-08-11	00:00:00	\N	247	14	\N	\N	4.5999999999999996	\N	5.7999999999999998	7.5	\N	\N	\N	\N	\N	17	\N	21.100000000000001	\N	\N	\N	\N	Y         	17.300000000000001	10.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7517
18	1999-08-11	00:00:00	\N	243	15	\N	\N	4.2999999999999998	\N	5.9000000000000004	8.0999999999999996	\N	\N	\N	\N	\N	18.800000000000001	\N	22.5	\N	\N	\N	\N	Y         	17.600000000000001	11.1	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7518
18	1999-08-11	00:00:00	\N	241	16	\N	\N	4	\N	5.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	20.600000000000001	\N	24.300000000000001	\N	\N	\N	\N	Y         	17.800000000000001	9.8000000000000007	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7519
18	1999-08-11	00:00:00	\N	255	17	\N	\N	3.2999999999999998	\N	4.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	31.899999999999999	\N	37.5	\N	\N	\N	\N	Y         	21.5	7.0999999999999996	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7520
18	1999-08-11	00:00:00	\N	219	18	\N	\N	3.7000000000000002	\N	5.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	28.199999999999999	\N	32.100000000000001	\N	\N	\N	\N	Y         	21.399999999999999	8.4000000000000004	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7521
17	1999-08-11	00:00:00	\N	206	19	\N	\N	3.2999999999999998	\N	4.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	32.399999999999999	\N	38.299999999999997	\N	\N	\N	\N	Y         	23.300000000000001	6	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7522
17	1999-08-11	00:00:00	\N	206	20	\N	\N	4.2000000000000002	\N	5.5999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	20.399999999999999	\N	24.399999999999999	\N	\N	\N	\N	Y         	18.600000000000001	10.1	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7523
17	1999-08-11	00:00:00	\N	206	21	\N	\N	3.6000000000000001	\N	4.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	28.600000000000001	\N	33.399999999999999	\N	\N	\N	\N	Y         	22.600000000000001	7.2000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7524
16	1999-08-11	00:00:00	\N	206	22	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	33.100000000000001	\N	36.899999999999999	\N	\N	\N	\N	Y         	20.5	5.7999999999999998	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7525
17	1999-08-11	00:00:00	\N	206	23	\N	\N	3.7000000000000002	\N	4.7999999999999998	7.5	\N	\N	\N	\N	\N	20.199999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	18.5	8.9000000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7526
16	1999-08-11	00:00:00	\N	209	24	\N	\N	3.7000000000000002	\N	5	9.1999999999999993	\N	\N	\N	\N	\N	23.899999999999999	\N	28	\N	\N	\N	\N	Y         	19.800000000000001	8.3000000000000007	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7527
17	1999-08-11	00:00:00	\N	209	25	\N	\N	3.5	\N	4.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	23.800000000000001	\N	27.399999999999999	\N	\N	\N	\N	Y         	19.399999999999999	7.5	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7528
17	1999-08-11	00:00:00	\N	209	26	\N	\N	4.2999999999999998	\N	5.5	7.4000000000000004	\N	\N	\N	\N	\N	16.199999999999999	\N	19.5	\N	\N	\N	\N	Y         	17.600000000000001	10.4	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7529
16	1999-08-11	00:00:00	\N	209	27	\N	\N	3.3999999999999999	\N	4.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	30.199999999999999	\N	35.100000000000001	\N	\N	\N	\N	Y         	22.100000000000001	7	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7530
16	1999-08-11	00:00:00	\N	206	28	\N	\N	3.6000000000000001	\N	4.9000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	24.699999999999999	\N	28.699999999999999	\N	\N	\N	\N	Y         	19.699999999999999	7.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7531
18	1999-08-11	00:00:00	\N	204	29	\N	\N	4.0999999999999996	\N	5.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	22.300000000000001	\N	26.100000000000001	\N	\N	\N	\N	Y         	18.800000000000001	9.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7532
18	1999-08-11	00:00:00	\N	204	30	\N	\N	3.7999999999999998	\N	5	8.5	\N	\N	\N	\N	\N	24.899999999999999	\N	29	\N	\N	\N	\N	Y         	19.100000000000001	8	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7533
18	1999-08-11	00:00:00	\N	202	31	\N	\N	4.2000000000000002	\N	5.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	20.399999999999999	\N	23.199999999999999	\N	\N	\N	\N	Y         	18.199999999999999	10.1	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7534
18	1999-08-11	00:00:00	\N	199	32	\N	\N	4.0999999999999996	\N	5	9.0999999999999996	\N	\N	\N	\N	\N	32.5	\N	38.399999999999999	\N	\N	\N	\N	Y         	22.300000000000001	7.4000000000000004	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7535
18	1999-08-11	00:00:00	\N	201	33	\N	\N	4.0999999999999996	\N	5.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	25.100000000000001	\N	29	\N	\N	\N	\N	Y         	19.399999999999999	9	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7536
18	1999-08-11	00:00:00	\N	202	34	\N	\N	4.0999999999999996	\N	5.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	22.800000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	18.800000000000001	9.5999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7537
18	1999-08-11	00:00:00	\N	205	35	\N	\N	3.7000000000000002	\N	4.9000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	29.199999999999999	\N	33.5	\N	\N	\N	\N	Y         	22.399999999999999	7.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7538
18	1999-08-11	00:00:00	\N	209	36	\N	\N	3.3999999999999999	\N	4.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	36.5	\N	43.200000000000003	\N	\N	\N	\N	Y         	23.800000000000001	5.9000000000000004	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7539
16	1999-08-11	00:00:00	\N	206	37	\N	\N	2.8999999999999999	\N	4.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	32.200000000000003	\N	36.799999999999997	\N	\N	\N	\N	Y         	23.5	5.9000000000000004	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7540
17	1999-08-11	00:00:00	\N	205	38	\N	\N	3.2999999999999998	\N	4.5	9.4000000000000004	\N	\N	\N	\N	\N	31.699999999999999	\N	35.700000000000003	\N	\N	\N	\N	Y         	22.5	6.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7541
17	1999-08-11	00:00:00	\N	204	39	\N	\N	3.3999999999999999	\N	4.2999999999999998	8	\N	\N	\N	\N	\N	29.899999999999999	\N	35.200000000000003	\N	\N	\N	\N	Y         	22.800000000000001	6.0999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7542
17	1999-08-11	00:00:00	\N	202	40	\N	\N	3.5	\N	4.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	28.100000000000001	\N	31.800000000000001	\N	\N	\N	\N	Y         	19.800000000000001	7.2000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7543
16	1999-08-11	00:00:00	\N	201	41	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	42.100000000000001	\N	51.100000000000001	\N	\N	\N	\N	Y         	26.899999999999999	5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7544
16	1999-08-11	00:00:00	\N	201	42	\N	\N	3.7999999999999998	\N	5.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	25.5	\N	29.300000000000001	\N	\N	\N	\N	Y         	20	8	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7545
17	1999-08-11	00:00:00	\N	203	43	\N	\N	3.6000000000000001	\N	4.7000000000000002	8.5	\N	\N	\N	\N	\N	30.300000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	23.600000000000001	6.7999999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7546
17	1999-08-11	00:00:00	\N	205	44	\N	\N	3.2000000000000002	\N	4.2999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	36.5	\N	41.700000000000003	\N	\N	\N	\N	Y         	24.100000000000001	5.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7547
17	1999-08-11	00:00:00	\N	206	45	\N	\N	3.5	\N	4.4000000000000004	8.8000000000000007	\N	\N	\N	\N	\N	37.200000000000003	\N	42	\N	\N	\N	\N	Y         	25.699999999999999	5.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7548
16	1999-08-11	00:00:00	\N	208	46	\N	\N	3.3999999999999999	\N	4.7000000000000002	9.5	\N	\N	\N	\N	\N	28.300000000000001	\N	33.700000000000003	\N	\N	\N	\N	Y         	22.5	6.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7549
18	1999-08-11	00:00:00	\N	211	47	\N	\N	3.2999999999999998	\N	4.5	8.3000000000000007	\N	\N	\N	\N	\N	28.600000000000001	\N	33	\N	\N	\N	\N	Y         	22.699999999999999	6.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7550
18	1999-08-11	00:00:00	\N	211	48	\N	\N	3.5	\N	4.7999999999999998	9	\N	\N	\N	\N	\N	29.899999999999999	\N	33.700000000000003	\N	\N	\N	\N	Y         	21.899999999999999	7.0999999999999996	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7551
18	1999-08-11	00:00:00	\N	212	49	\N	\N	3.5	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	23.199999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	18.100000000000001	8.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7552
18	1999-08-11	00:00:00	\N	212	50	\N	\N	3.8999999999999999	\N	5.2000000000000002	9	\N	\N	\N	\N	\N	24.899999999999999	\N	28.100000000000001	\N	\N	\N	\N	Y         	19.199999999999999	8.9000000000000004	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7553
18	1999-08-11	00:00:00	\N	212	51	\N	\N	3	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	40.299999999999997	\N	45.700000000000003	\N	\N	\N	\N	Y         	24.5	5	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7554
18	1999-08-11	00:00:00	\N	212	52	\N	\N	3.5	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	23.300000000000001	\N	26.399999999999999	\N	\N	\N	\N	Y         	19	7.9000000000000004	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7555
18	1999-08-11	00:00:00	\N	213	53	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	37.799999999999997	\N	43	\N	\N	\N	\N	Y         	23.800000000000001	5.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7556
18	1999-08-11	00:00:00	\N	214	54	\N	\N	3.2000000000000002	\N	4.2999999999999998	8.5	\N	\N	\N	\N	\N	31.100000000000001	\N	35.799999999999997	\N	\N	\N	\N	Y         	23.699999999999999	6.2000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7557
19	1999-08-11	00:00:00	\N	259	55	\N	\N	2.8999999999999999	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	44	\N	53.100000000000001	\N	\N	\N	\N	Y         	25.300000000000001	4.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7558
19	1999-08-11	00:00:00	\N	487	56	\N	\N	3.1000000000000001	\N	4.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	38.299999999999997	\N	46.200000000000003	\N	\N	\N	\N	Y         	25.800000000000001	5.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7559
19	1999-08-11	00:00:00	\N	274	57	\N	\N	3	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	43.100000000000001	\N	51.200000000000003	\N	\N	\N	\N	Y         	26.399999999999999	4.7999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7560
19	1999-08-11	00:00:00	\N	374	58	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	36.799999999999997	\N	43.5	\N	\N	\N	\N	Y         	24.600000000000001	5.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7561
19	1999-08-11	00:00:00	\N	273	59	\N	\N	3	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	46.600000000000001	\N	53.299999999999997	\N	\N	\N	\N	Y         	26.199999999999999	4.2000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7562
19	1999-08-11	00:00:00	\N	291	60	\N	\N	3.2000000000000002	\N	4.5	9.5999999999999996	\N	\N	\N	\N	\N	43.600000000000001	\N	51.399999999999999	\N	\N	\N	\N	Y         	24.699999999999999	4.7999999999999998	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7563
19	1999-08-11	00:00:00	\N	538	61	\N	\N	3	\N	4	8.5	\N	\N	\N	\N	\N	46.100000000000001	\N	52.799999999999997	\N	\N	\N	\N	Y         	25.899999999999999	4.2999999999999998	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7564
19	1999-08-11	00:00:00	\N	567	62	\N	\N	2.7999999999999998	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	32	\N	37.799999999999997	\N	\N	\N	\N	Y         	22.600000000000001	4.7000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7565
19	1999-08-11	00:00:00	\N	558	63	\N	\N	3.1000000000000001	\N	4.2000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	37.5	\N	45.100000000000001	\N	\N	\N	\N	Y         	24.399999999999999	5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7566
19	1999-08-11	00:00:00	\N	531	64	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	31.699999999999999	\N	36.799999999999997	\N	\N	\N	\N	Y         	21.800000000000001	5.0999999999999996	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7567
19	1999-08-11	00:00:00	\N	310	65	\N	\N	3	\N	4.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	44.299999999999997	\N	50.799999999999997	\N	\N	\N	\N	Y         	25.300000000000001	4.5999999999999996	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7568
19	1999-08-11	00:00:00	\N	372	66	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	29.600000000000001	\N	36.700000000000003	\N	\N	\N	\N	Y         	23.199999999999999	5.0999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7569
16	1999-08-11	00:00:00	\N	320	0	\N	\N	6.5	\N	7.7000000000000002	9.5	\N	\N	\N	\N	\N	17.199999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	16.600000000000001	13.699999999999999	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7570
17	1999-08-19	00:00:00	\N	181	1	\N	\N	2.8999999999999999	\N	4.2999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	29.5	\N	35.399999999999999	\N	\N	\N	\N	Y         	19.300000000000001	5.7999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7571
16	1999-08-19	00:00:00	\N	208	2	\N	\N	3.7000000000000002	\N	4.9000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	21.800000000000001	\N	25.199999999999999	\N	\N	\N	\N	Y         	17.300000000000001	7.7999999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7572
17	1999-08-19	00:00:00	\N	252	3	\N	\N	3.2999999999999998	\N	4.4000000000000004	7.5	\N	\N	\N	\N	\N	24.399999999999999	\N	28.199999999999999	\N	\N	\N	\N	Y         	17.899999999999999	6.7000000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7573
16	1999-08-19	00:00:00	\N	237	4	\N	\N	2.8999999999999999	\N	3.8999999999999999	6.9000000000000004	\N	\N	\N	\N	\N	26.699999999999999	\N	32.100000000000001	\N	\N	\N	\N	Y         	18.699999999999999	5.2999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7574
17	1999-08-19	00:00:00	\N	541	5	\N	\N	4	\N	5	6.7999999999999998	\N	\N	\N	\N	\N	15.1	\N	19.399999999999999	\N	\N	\N	\N	Y         	16.100000000000001	9.1999999999999993	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7575
17	1999-08-19	00:00:00	\N	267	6	\N	\N	3.8999999999999999	\N	5.0999999999999996	7	\N	\N	\N	\N	\N	16.699999999999999	\N	20.5	\N	\N	\N	\N	Y         	15.199999999999999	9.4000000000000004	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7576
16	1999-08-19	00:00:00	\N	525	7	\N	\N	4	\N	5	6.5	\N	\N	\N	\N	\N	14.199999999999999	\N	18	\N	\N	\N	\N	Y         	14.6	9.3000000000000007	11.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7577
16	1999-08-19	00:00:00	\N	439	8	\N	\N	3.2999999999999998	\N	4.2000000000000002	6.5	\N	\N	\N	\N	\N	18.899999999999999	\N	24	\N	\N	\N	\N	Y         	16.5	7.2000000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7578
17	1999-08-19	00:00:00	\N	384	9	\N	\N	3	\N	4	6.7999999999999998	\N	\N	\N	\N	\N	21.5	\N	25.5	\N	\N	\N	\N	Y         	17	6.0999999999999996	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7579
17	1999-08-19	00:00:00	\N	224	10	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	33.600000000000001	\N	39.799999999999997	\N	\N	\N	\N	Y         	21.399999999999999	4.9000000000000004	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7580
18	1999-08-19	00:00:00	\N	220	11	\N	\N	3.2000000000000002	\N	3.7999999999999998	6.7999999999999998	\N	\N	\N	\N	\N	23.800000000000001	\N	27.800000000000001	\N	\N	\N	\N	Y         	18.699999999999999	5.7999999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7581
18	1999-08-19	00:00:00	\N	366	12	\N	\N	4	\N	5	6.2999999999999998	\N	\N	\N	\N	\N	13.800000000000001	\N	16.899999999999999	\N	\N	\N	\N	Y         	13.800000000000001	9.0999999999999996	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7582
18	1999-08-19	00:00:00	\N	244	13	\N	\N	3.5	\N	4.4000000000000004	6.0999999999999996	\N	\N	\N	\N	\N	14.5	\N	17.699999999999999	\N	\N	\N	\N	Y         	14.199999999999999	8.1999999999999993	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7583
18	1999-08-19	00:00:00	\N	241	14	\N	\N	4.2000000000000002	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	13.4	\N	16.300000000000001	\N	\N	\N	\N	Y         	13.6	9.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7584
18	1999-08-19	00:00:00	\N	230	15	\N	\N	4.0999999999999996	\N	5.0999999999999996	6.5	\N	\N	\N	\N	\N	13.9	\N	16.800000000000001	\N	\N	\N	\N	Y         	13.199999999999999	9.6999999999999993	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7585
18	1999-08-19	00:00:00	\N	219	16	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.0999999999999996	\N	\N	\N	\N	\N	14.800000000000001	\N	17.600000000000001	\N	\N	\N	\N	Y         	14	8.8000000000000007	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7586
18	1999-08-19	00:00:00	\N	492	17	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	23.100000000000001	\N	27.399999999999999	\N	\N	\N	\N	Y         	16.699999999999999	6.9000000000000004	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7587
18	1999-08-19	00:00:00	\N	278	18	\N	\N	3.5	\N	4.5999999999999996	7	\N	\N	\N	\N	\N	20.5	\N	23.699999999999999	\N	\N	\N	\N	Y         	16.699999999999999	7.5999999999999996	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7588
17	1999-08-19	00:00:00	\N	175	19	\N	\N	3.2000000000000002	\N	4.0999999999999996	6.7000000000000002	\N	\N	\N	\N	\N	24.899999999999999	\N	28.699999999999999	\N	\N	\N	\N	Y         	18.699999999999999	6.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7589
17	1999-08-19	00:00:00	\N	191	20	\N	\N	4.2000000000000002	\N	5.2000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	15.6	\N	18.399999999999999	\N	\N	\N	\N	Y         	15.4	9.5	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7590
17	1999-08-19	00:00:00	\N	203	21	\N	\N	3.3999999999999999	\N	4.2999999999999998	6.7999999999999998	\N	\N	\N	\N	\N	25.699999999999999	\N	29	\N	\N	\N	\N	Y         	18.100000000000001	6.2999999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7591
16	1999-08-19	00:00:00	\N	202	22	\N	\N	3	\N	4.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	21	\N	24.300000000000001	\N	\N	\N	\N	Y         	15.800000000000001	6.4000000000000004	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7592
17	1999-08-19	00:00:00	\N	193	23	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.2000000000000002	\N	\N	\N	\N	\N	14.300000000000001	\N	17.800000000000001	\N	\N	\N	\N	Y         	15.1	8.5	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7593
16	1999-08-19	00:00:00	\N	179	24	\N	\N	4	\N	5.2000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	18.699999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	16.5	8.1999999999999993	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7594
17	1999-08-19	00:00:00	\N	178	25	\N	\N	3.7999999999999998	\N	4.5999999999999996	6.2999999999999998	\N	\N	\N	\N	\N	18.5	\N	21.699999999999999	\N	\N	\N	\N	Y         	15.5	7.5999999999999996	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7595
17	1999-08-19	00:00:00	\N	205	26	\N	\N	4.2000000000000002	\N	5.0999999999999996	6.4000000000000004	\N	\N	\N	\N	\N	13.199999999999999	\N	16.300000000000001	\N	\N	\N	\N	Y         	14.300000000000001	9.4000000000000004	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7596
16	1999-08-19	00:00:00	\N	237	27	\N	\N	3.2999999999999998	\N	4.2000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	21	\N	24	\N	\N	\N	\N	Y         	15.699999999999999	7	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7597
16	1999-08-19	00:00:00	\N	222	28	\N	\N	3.6000000000000001	\N	4.4000000000000004	6.5999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	20.300000000000001	\N	\N	\N	\N	Y         	16.399999999999999	7.5	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7598
18	1999-08-19	00:00:00	\N	221	29	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	15.800000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	14.300000000000001	8.6999999999999993	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7599
18	1999-08-19	00:00:00	\N	230	30	\N	\N	3.8999999999999999	\N	5	7.0999999999999996	\N	\N	\N	\N	\N	18	\N	21.399999999999999	\N	\N	\N	\N	Y         	15.199999999999999	8.5999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7600
18	1999-08-19	00:00:00	\N	262	31	\N	\N	4.4000000000000004	\N	5.5	7	\N	\N	\N	\N	\N	14.699999999999999	\N	17.5	\N	\N	\N	\N	Y         	15	9.9000000000000004	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7601
18	1999-08-19	00:00:00	\N	235	32	\N	\N	3.7000000000000002	\N	4.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	26.899999999999999	\N	31.899999999999999	\N	\N	\N	\N	Y         	19.699999999999999	6.9000000000000004	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7602
18	1999-08-19	00:00:00	\N	206	33	\N	\N	3.8999999999999999	\N	4.7999999999999998	6.7000000000000002	\N	\N	\N	\N	\N	17.399999999999999	\N	20.399999999999999	\N	\N	\N	\N	Y         	15.4	8.1999999999999993	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7603
18	1999-08-19	00:00:00	\N	217	34	\N	\N	3.8999999999999999	\N	5	7	\N	\N	\N	\N	\N	16.300000000000001	\N	19.300000000000001	\N	\N	\N	\N	Y         	15.4	9.1999999999999993	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7604
18	1999-08-19	00:00:00	\N	241	35	\N	\N	3.6000000000000001	\N	4.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	22.600000000000001	\N	26.399999999999999	\N	\N	\N	\N	Y         	17.699999999999999	7.9000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7605
18	1999-08-19	00:00:00	\N	471	36	\N	\N	3.1000000000000001	\N	4.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	30.199999999999999	\N	36	\N	\N	\N	\N	Y         	20.199999999999999	5.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7606
16	1999-08-19	00:00:00	\N	162	37	\N	\N	2.8999999999999999	\N	3.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	24.699999999999999	\N	28.199999999999999	\N	\N	\N	\N	Y         	18.399999999999999	6.2000000000000002	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7607
17	1999-08-19	00:00:00	\N	154	38	\N	\N	2.8999999999999999	\N	3.8999999999999999	6.7999999999999998	\N	\N	\N	\N	\N	20.300000000000001	\N	22.699999999999999	\N	\N	\N	\N	Y         	16.699999999999999	6.2999999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7608
17	1999-08-19	00:00:00	\N	146	39	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	22.399999999999999	\N	26.899999999999999	\N	\N	\N	\N	Y         	16.300000000000001	6.5	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7609
17	1999-08-19	00:00:00	\N	144	40	\N	\N	3.2999999999999998	\N	4.5	7	\N	\N	\N	\N	\N	19.899999999999999	\N	22.5	\N	\N	\N	\N	Y         	15.199999999999999	7.2999999999999998	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7610
16	1999-08-19	00:00:00	\N	141	41	\N	\N	3.3999999999999999	\N	4	7.5999999999999996	\N	\N	\N	\N	\N	34.799999999999997	\N	41.600000000000001	\N	\N	\N	\N	Y         	23.899999999999999	5.0999999999999996	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7611
16	1999-08-19	00:00:00	\N	141	42	\N	\N	3.7999999999999998	\N	4.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	18.899999999999999	\N	22.399999999999999	\N	\N	\N	\N	Y         	14.800000000000001	8.0999999999999996	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7612
17	1999-08-19	00:00:00	\N	138	43	\N	\N	3.6000000000000001	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	24.199999999999999	\N	29.5	\N	\N	\N	\N	Y         	18.100000000000001	6.5999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7613
17	1999-08-19	00:00:00	\N	137	44	\N	\N	3.7000000000000002	\N	4.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	31.300000000000001	\N	35.299999999999997	\N	\N	\N	\N	Y         	19.100000000000001	5.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7614
17	1999-08-19	00:00:00	\N	138	45	\N	\N	3.2999999999999998	\N	4.4000000000000004	8.0999999999999996	\N	\N	\N	\N	\N	30.699999999999999	\N	35	\N	\N	\N	\N	Y         	23.399999999999999	5.7000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7615
16	1999-08-19	00:00:00	\N	141	46	\N	\N	3.6000000000000001	\N	4.2999999999999998	8	\N	\N	\N	\N	\N	22	\N	25.399999999999999	\N	\N	\N	\N	Y         	17.899999999999999	6.7000000000000002	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7616
18	1999-08-19	00:00:00	\N	149	47	\N	\N	3.2999999999999998	\N	4.2999999999999998	7	\N	\N	\N	\N	\N	20.800000000000001	\N	23.600000000000001	\N	\N	\N	\N	Y         	16.199999999999999	7.2000000000000002	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7617
18	1999-08-19	00:00:00	\N	163	48	\N	\N	3.3999999999999999	\N	4.5	7	\N	\N	\N	\N	\N	20.399999999999999	\N	24.300000000000001	\N	\N	\N	\N	Y         	15.6	7.7000000000000002	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7618
18	1999-08-19	00:00:00	\N	182	49	\N	\N	3.7000000000000002	\N	4.7999999999999998	6.2000000000000002	\N	\N	\N	\N	\N	15.199999999999999	\N	17.399999999999999	\N	\N	\N	\N	Y         	14.199999999999999	8.1999999999999993	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7619
18	1999-08-19	00:00:00	\N	187	50	\N	\N	3.8999999999999999	\N	4.7999999999999998	6.5	\N	\N	\N	\N	\N	16	\N	18.699999999999999	\N	\N	\N	\N	Y         	13.800000000000001	8.5	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7620
18	1999-08-19	00:00:00	\N	182	51	\N	\N	2.7999999999999998	\N	4.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	29.600000000000001	\N	32.299999999999997	\N	\N	\N	\N	Y         	17.699999999999999	5.7000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7621
18	1999-08-19	00:00:00	\N	173	52	\N	\N	3.3999999999999999	\N	4.2000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	14.800000000000001	\N	16.800000000000001	\N	\N	\N	\N	Y         	15	7.9000000000000004	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7622
18	1999-08-19	00:00:00	\N	155	53	\N	\N	2.7999999999999998	\N	3.7999999999999998	7.0999999999999996	\N	\N	\N	\N	\N	28	\N	31.300000000000001	\N	\N	\N	\N	Y         	18.300000000000001	5.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7623
18	1999-08-19	00:00:00	\N	141	54	\N	\N	3.1000000000000001	\N	3.8999999999999999	5.7999999999999998	\N	\N	\N	\N	\N	18.300000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	17.100000000000001	6.0999999999999996	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7624
19	1999-08-19	00:00:00	\N	171	55	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	32.5	\N	38.899999999999999	\N	\N	\N	\N	Y         	20.100000000000001	4.2999999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7625
19	1999-08-19	00:00:00	\N	167	56	\N	\N	2.7999999999999998	\N	3.7000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	28.5	\N	33.600000000000001	\N	\N	\N	\N	Y         	20.800000000000001	5.2000000000000002	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7626
19	1999-08-19	00:00:00	\N	165	57	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.2000000000000002	\N	\N	\N	\N	\N	28.399999999999999	\N	33.700000000000003	\N	\N	\N	\N	Y         	21.199999999999999	5.2999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7627
19	1999-08-19	00:00:00	\N	163	58	\N	\N	3	\N	4	6.7999999999999998	\N	\N	\N	\N	\N	23.800000000000001	\N	27.899999999999999	\N	\N	\N	\N	Y         	18.800000000000001	5.5999999999999996	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7628
19	1999-08-19	00:00:00	\N	163	59	\N	\N	2.8999999999999999	\N	4.2000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	41.200000000000003	\N	46.799999999999997	\N	\N	\N	\N	Y         	22.399999999999999	4.4000000000000004	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7629
19	1999-08-19	00:00:00	\N	164	60	\N	\N	2.8999999999999999	\N	4	7.5	\N	\N	\N	\N	\N	31.899999999999999	\N	37.299999999999997	\N	\N	\N	\N	Y         	20.300000000000001	5.2000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7630
19	1999-08-19	00:00:00	\N	154	61	\N	\N	2.7999999999999998	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	40.200000000000003	\N	44.5	\N	\N	\N	\N	Y         	23	4.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7631
19	1999-08-19	00:00:00	\N	141	62	\N	\N	3.2999999999999998	\N	4	6.5999999999999996	\N	\N	\N	\N	\N	27.300000000000001	\N	31.899999999999999	\N	\N	\N	\N	Y         	19.199999999999999	5.2999999999999998	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7632
19	1999-08-19	00:00:00	\N	131	63	\N	\N	3.1000000000000001	\N	4.4000000000000004	6.9000000000000004	\N	\N	\N	\N	\N	28.100000000000001	\N	33.600000000000001	\N	\N	\N	\N	Y         	20.899999999999999	6	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7633
19	1999-08-19	00:00:00	\N	130	64	\N	\N	3.2999999999999998	\N	4.4000000000000004	6.7999999999999998	\N	\N	\N	\N	\N	27.699999999999999	\N	30.899999999999999	\N	\N	\N	\N	Y         	18.899999999999999	5.9000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7634
19	1999-08-19	00:00:00	\N	138	65	\N	\N	3	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	36.100000000000001	\N	40.399999999999999	\N	\N	\N	\N	Y         	23.100000000000001	5.2000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7635
19	1999-08-19	00:00:00	\N	145	66	\N	\N	3	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	28	\N	33.399999999999999	\N	\N	\N	\N	Y         	21.300000000000001	4.9000000000000004	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7636
16	1999-08-19	00:00:00	\N	145	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	16.199999999999999	\N	\N	\N	\N	Y         	13.1	10.1	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7637
17	1999-08-26	00:00:00	\N	243	1	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	26.899999999999999	\N	32.600000000000001	\N	\N	\N	\N	Y         	20.300000000000001	7.7000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7638
16	1999-08-26	00:00:00	\N	243	2	\N	\N	5	\N	6.5999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	22.199999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	20.199999999999999	11.4	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7639
17	1999-08-26	00:00:00	\N	223	3	\N	\N	5.2000000000000002	\N	6.5	8.8000000000000007	\N	\N	\N	\N	\N	20.800000000000001	\N	25.100000000000001	\N	\N	\N	\N	Y         	18.800000000000001	11.199999999999999	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7640
16	1999-08-26	00:00:00	\N	217	4	\N	\N	3.5	\N	4.5999999999999996	7.5	\N	\N	\N	\N	\N	23.600000000000001	\N	29	\N	\N	\N	\N	Y         	17.600000000000001	7.7999999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7641
17	1999-08-26	00:00:00	\N	291	5	\N	\N	5.9000000000000004	\N	7.2999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	18	\N	22.600000000000001	\N	\N	\N	\N	Y         	18.800000000000001	13	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7642
17	1999-08-26	00:00:00	\N	275	6	\N	\N	5.9000000000000004	\N	7.5	9.3000000000000007	\N	\N	\N	\N	\N	17.800000000000001	\N	22	\N	\N	\N	\N	Y         	17.600000000000001	13.6	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7643
16	1999-08-26	00:00:00	\N	314	7	\N	\N	5.9000000000000004	\N	7.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	17.100000000000001	\N	21.5	\N	\N	\N	\N	Y         	17.600000000000001	13.4	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7644
16	1999-08-26	00:00:00	\N	291	8	\N	\N	5	\N	6.4000000000000004	8.5999999999999996	\N	\N	\N	\N	\N	19.300000000000001	\N	25	\N	\N	\N	\N	Y         	18.399999999999999	11.4	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7645
17	1999-08-26	00:00:00	\N	250	9	\N	\N	4.2000000000000002	\N	5.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	19.600000000000001	\N	24	\N	\N	\N	\N	Y         	18	10.199999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7646
17	1999-08-26	00:00:00	\N	270	10	\N	\N	3.2000000000000002	\N	4.4000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	29.899999999999999	\N	36	\N	\N	\N	\N	Y         	21.300000000000001	6.2000000000000002	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7647
18	1999-08-26	00:00:00	\N	187	11	\N	\N	4.2000000000000002	\N	5.2999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	22.399999999999999	\N	27.699999999999999	\N	\N	\N	\N	Y         	19	9.4000000000000004	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7648
18	1999-08-26	00:00:00	\N	183	12	\N	\N	6	\N	7.5	9.1999999999999993	\N	\N	\N	\N	\N	16.5	\N	21.100000000000001	\N	\N	\N	\N	Y         	17	13.199999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7649
18	1999-08-26	00:00:00	\N	171	13	\N	\N	5.4000000000000004	\N	6.9000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	17.699999999999999	\N	22.899999999999999	\N	\N	\N	\N	Y         	16.699999999999999	12.4	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7650
18	1999-08-26	00:00:00	\N	226	14	\N	\N	6.2000000000000002	\N	7.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	17.199999999999999	\N	21.300000000000001	\N	\N	\N	\N	Y         	16.800000000000001	13.300000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7651
18	1999-08-26	00:00:00	\N	291	15	\N	\N	6	\N	7.7999999999999998	9.4000000000000004	\N	\N	\N	\N	\N	17.800000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	17.300000000000001	13.800000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7652
18	1999-08-26	00:00:00	\N	201	16	\N	\N	5.7999999999999998	\N	7.4000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	17.800000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	17.600000000000001	13.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7653
18	1999-08-26	00:00:00	\N	211	17	\N	\N	4.2000000000000002	\N	5.4000000000000004	8.1999999999999993	\N	\N	\N	\N	\N	22.300000000000001	\N	26.300000000000001	\N	\N	\N	\N	Y         	17.399999999999999	10	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7654
18	1999-08-26	00:00:00	\N	310	18	\N	\N	5	\N	6.5999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	21.399999999999999	\N	25.300000000000001	\N	\N	\N	\N	Y         	18.899999999999999	11.800000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7655
17	1999-08-26	00:00:00	\N	191	19	\N	\N	4.4000000000000004	\N	5.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	26.699999999999999	\N	31.399999999999999	\N	\N	\N	\N	Y         	20	9	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7656
17	1999-08-26	00:00:00	\N	159	20	\N	\N	6.2000000000000002	\N	7.9000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	18.199999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	19	14.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7657
17	1999-08-26	00:00:00	\N	154	21	\N	\N	5	\N	6.2000000000000002	9	\N	\N	\N	\N	\N	24.899999999999999	\N	29.300000000000001	\N	\N	\N	\N	Y         	19.800000000000001	10.699999999999999	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7658
16	1999-08-26	00:00:00	\N	174	22	\N	\N	4.4000000000000004	\N	5.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	19.600000000000001	\N	24	\N	\N	\N	\N	Y         	17.399999999999999	10	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7659
17	1999-08-26	00:00:00	\N	174	23	\N	\N	5.7000000000000002	\N	7.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	18	\N	21.800000000000001	\N	\N	\N	\N	Y         	17.399999999999999	13.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7660
16	1999-08-26	00:00:00	\N	225	24	\N	\N	6.2999999999999998	\N	7.7999999999999998	10.300000000000001	\N	\N	\N	\N	\N	20.699999999999999	\N	24.899999999999999	\N	\N	\N	\N	Y         	20.300000000000001	13.699999999999999	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7661
17	1999-08-26	00:00:00	\N	191	25	\N	\N	5.4000000000000004	\N	6.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	18.399999999999999	\N	22.300000000000001	\N	\N	\N	\N	Y         	17.300000000000001	11.9	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7662
17	1999-08-26	00:00:00	\N	246	26	\N	\N	6.4000000000000004	\N	8	9.8000000000000007	\N	\N	\N	\N	\N	17.5	\N	21.800000000000001	\N	\N	\N	\N	Y         	18.100000000000001	14.1	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7663
16	1999-08-26	00:00:00	\N	211	27	\N	\N	5.0999999999999996	\N	6.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	19.800000000000001	\N	23.600000000000001	\N	\N	\N	\N	Y         	17.5	12	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7664
16	1999-08-26	00:00:00	\N	155	28	\N	\N	5.7999999999999998	\N	7.2999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	19.399999999999999	\N	23.600000000000001	\N	\N	\N	\N	Y         	19.699999999999999	12.5	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7665
18	1999-08-26	00:00:00	\N	145	29	\N	\N	6.5	\N	7.9000000000000004	10	\N	\N	\N	\N	\N	19.5	\N	23.600000000000001	\N	\N	\N	\N	Y         	16.800000000000001	13.699999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7666
18	1999-08-26	00:00:00	\N	145	30	\N	\N	6	\N	7.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	19.300000000000001	\N	22.399999999999999	\N	\N	\N	\N	Y         	17	12.9	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7667
18	1999-08-26	00:00:00	\N	159	31	\N	\N	6.5999999999999996	\N	8.0999999999999996	10	\N	\N	\N	\N	\N	17.899999999999999	\N	21.300000000000001	\N	\N	\N	\N	Y         	18.199999999999999	14.300000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7668
18	1999-08-26	00:00:00	\N	161	32	\N	\N	5.2999999999999998	\N	6.5	10	\N	\N	\N	\N	\N	27.899999999999999	\N	33.5	\N	\N	\N	\N	Y         	21.199999999999999	10.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7669
18	1999-08-26	00:00:00	\N	174	33	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	19.199999999999999	\N	22.899999999999999	\N	\N	\N	\N	Y         	18.5	13.6	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7670
18	1999-08-26	00:00:00	\N	326	34	\N	\N	6	\N	7.5999999999999996	10	\N	\N	\N	\N	\N	19.800000000000001	\N	24.600000000000001	\N	\N	\N	\N	Y         	19.100000000000001	13.4	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7671
18	1999-08-26	00:00:00	\N	228	35	\N	\N	5.0999999999999996	\N	6.7000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	24.699999999999999	\N	29.399999999999999	\N	\N	\N	\N	Y         	19.699999999999999	11.800000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7672
18	1999-08-26	00:00:00	\N	351	36	\N	\N	4.2000000000000002	\N	5.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	26.199999999999999	\N	32	\N	\N	\N	\N	Y         	20.300000000000001	9.6999999999999993	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7673
16	1999-08-26	00:00:00	\N	189	37	\N	\N	4.2999999999999998	\N	5.5999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	22.300000000000001	\N	26.600000000000001	\N	\N	\N	\N	Y         	18.199999999999999	10.699999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7674
17	1999-08-26	00:00:00	\N	201	38	\N	\N	4.2999999999999998	\N	5.5	8	\N	\N	\N	\N	\N	19.100000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	17.399999999999999	10.4	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7675
17	1999-08-26	00:00:00	\N	191	39	\N	\N	4.7999999999999998	\N	6.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	22.100000000000001	\N	26.300000000000001	\N	\N	\N	\N	Y         	17.800000000000001	11.4	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7676
17	1999-08-26	00:00:00	\N	182	40	\N	\N	5	\N	6.5	8.9000000000000004	\N	\N	\N	\N	\N	19.399999999999999	\N	23	\N	\N	\N	\N	Y         	17.199999999999999	11.699999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7677
16	1999-08-26	00:00:00	\N	177	41	\N	\N	3.5	\N	4.9000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	34.399999999999999	\N	42.100000000000001	\N	\N	\N	\N	Y         	23.100000000000001	6.5999999999999996	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7678
16	1999-08-26	00:00:00	\N	170	42	\N	\N	5.7000000000000002	\N	7.0999999999999996	9.1999999999999993	\N	\N	\N	\N	\N	19.5	\N	24	\N	\N	\N	\N	Y         	17.800000000000001	12.9	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7679
17	1999-08-26	00:00:00	\N	163	43	\N	\N	5.0999999999999996	\N	6.5999999999999996	9	\N	\N	\N	\N	\N	20.800000000000001	\N	26.100000000000001	\N	\N	\N	\N	Y         	18.800000000000001	11.300000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7680
17	1999-08-26	00:00:00	\N	186	44	\N	\N	3.7999999999999998	\N	5.0999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	29.300000000000001	\N	34	\N	\N	\N	\N	Y         	20.5	7.4000000000000004	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7681
17	1999-08-26	00:00:00	\N	183	45	\N	\N	4.0999999999999996	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	30.100000000000001	\N	34.799999999999997	\N	\N	\N	\N	Y         	21.800000000000001	8.4000000000000004	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7682
16	1999-08-26	00:00:00	\N	181	46	\N	\N	4.5999999999999996	\N	6.2000000000000002	10	\N	\N	\N	\N	\N	25	\N	30	\N	\N	\N	\N	Y         	20.800000000000001	10.4	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7683
18	1999-08-26	00:00:00	\N	189	47	\N	\N	5.2000000000000002	\N	6.5999999999999996	9	\N	\N	\N	\N	\N	19.699999999999999	\N	23.5	\N	\N	\N	\N	Y         	17.399999999999999	11.800000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7684
18	1999-08-26	00:00:00	\N	187	48	\N	\N	5	\N	6.5	9.0999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	25.300000000000001	\N	\N	\N	\N	Y         	17.100000000000001	11.5	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7685
18	1999-08-26	00:00:00	\N	205	49	\N	\N	5.5999999999999996	\N	6.9000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	17.600000000000001	\N	21	\N	\N	\N	\N	Y         	16.100000000000001	12.4	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7686
18	1999-08-26	00:00:00	\N	191	50	\N	\N	6.0999999999999996	\N	7.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	18.600000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	16.699999999999999	13.4	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7687
18	1999-08-26	00:00:00	\N	196	51	\N	\N	3.7999999999999998	\N	5	8.8000000000000007	\N	\N	\N	\N	\N	24.899999999999999	\N	29.100000000000001	\N	\N	\N	\N	Y         	17.600000000000001	8.5999999999999996	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7688
18	1999-08-26	00:00:00	\N	254	52	\N	\N	5.4000000000000004	\N	6.9000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	17.699999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	17.199999999999999	12.6	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7689
18	1999-08-26	00:00:00	\N	247	53	\N	\N	3.8999999999999999	\N	5.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	23.899999999999999	\N	28.5	\N	\N	\N	\N	Y         	18.5	9	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7690
18	1999-08-26	00:00:00	\N	267	54	\N	\N	4.2000000000000002	\N	5.5999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	17.800000000000001	\N	22.5	\N	\N	\N	\N	Y         	17.5	10	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7691
19	1999-08-26	00:00:00	\N	225	55	\N	\N	3.3999999999999999	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	27.399999999999999	\N	33.200000000000003	\N	\N	\N	\N	Y         	20.199999999999999	6.9000000000000004	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7692
19	1999-08-26	00:00:00	\N	227	56	\N	\N	3.7999999999999998	\N	4.5999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	23.800000000000001	\N	28.5	\N	\N	\N	\N	Y         	20.100000000000001	7.7999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7693
19	1999-08-26	00:00:00	\N	219	57	\N	\N	3.7000000000000002	\N	4.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	23.300000000000001	\N	27.800000000000001	\N	\N	\N	\N	Y         	19.5	8	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7694
19	1999-08-26	00:00:00	\N	214	58	\N	\N	4.4000000000000004	\N	5.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	20	\N	24.199999999999999	\N	\N	\N	\N	Y         	18.899999999999999	9.8000000000000007	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7695
19	1999-08-26	00:00:00	\N	223	59	\N	\N	3.3999999999999999	\N	4.5	8.5999999999999996	\N	\N	\N	\N	\N	34.799999999999997	\N	39	\N	\N	\N	\N	Y         	21.699999999999999	6	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7696
19	1999-08-26	00:00:00	\N	241	60	\N	\N	3.6000000000000001	\N	4.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	28.899999999999999	\N	33.600000000000001	\N	\N	\N	\N	Y         	20.600000000000001	7.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7697
19	1999-08-26	00:00:00	\N	239	61	\N	\N	3.2000000000000002	\N	4.2000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	30.600000000000001	\N	34.700000000000003	\N	\N	\N	\N	Y         	21.5	5.5999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7698
19	1999-08-26	00:00:00	\N	238	62	\N	\N	3.7999999999999998	\N	5	7.7999999999999998	\N	\N	\N	\N	\N	22.699999999999999	\N	27.300000000000001	\N	\N	\N	\N	Y         	20.199999999999999	8.0999999999999996	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7699
19	1999-08-26	00:00:00	\N	243	63	\N	\N	4.2999999999999998	\N	5.2999999999999998	8	\N	\N	\N	\N	\N	22.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	19.399999999999999	9.1999999999999993	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7700
19	1999-08-26	00:00:00	\N	247	64	\N	\N	4.2000000000000002	\N	5.4000000000000004	7.9000000000000004	\N	\N	\N	\N	\N	21.100000000000001	\N	25.300000000000001	\N	\N	\N	\N	Y         	19.100000000000001	9.0999999999999996	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7701
19	1999-08-26	00:00:00	\N	254	65	\N	\N	3.1000000000000001	\N	4.0999999999999996	7.5	\N	\N	\N	\N	\N	26.699999999999999	\N	31.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	6	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7702
19	1999-08-26	00:00:00	\N	248	66	\N	\N	3.5	\N	4.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	24.300000000000001	\N	29.800000000000001	\N	\N	\N	\N	Y         	20.199999999999999	7.5	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7703
16	1999-08-26	00:00:00	\N	256	0	\N	\N	7.9000000000000004	\N	9.3000000000000007	11.4	\N	\N	\N	\N	\N	20.399999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	18.399999999999999	15.9	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7704
17	1999-09-02	00:00:00	\N	383	1	\N	\N	4.4000000000000004	\N	5.5999999999999996	8	\N	\N	\N	\N	\N	21.399999999999999	\N	26	\N	\N	\N	\N	Y         	18.600000000000001	8.9000000000000004	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7705
16	1999-09-02	00:00:00	\N	383	2	\N	\N	6.2999999999999998	\N	7.7000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	20.5	\N	24.199999999999999	\N	\N	\N	\N	Y         	20.100000000000001	12.800000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7706
17	1999-09-02	00:00:00	\N	383	3	\N	\N	6.5	\N	7.7999999999999998	9.5	\N	\N	\N	\N	\N	18.300000000000001	\N	22.399999999999999	\N	\N	\N	\N	Y         	18.199999999999999	13.300000000000001	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7707
16	1999-09-02	00:00:00	\N	383	4	\N	\N	4.5	\N	5.7000000000000002	7.5	\N	\N	\N	\N	\N	17.600000000000001	\N	21.399999999999999	\N	\N	\N	\N	Y         	17.300000000000001	9.9000000000000004	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7708
17	1999-09-02	00:00:00	\N	380	5	\N	\N	6.9000000000000004	\N	8.4000000000000004	10.300000000000001	\N	\N	\N	\N	\N	18.600000000000001	\N	23	\N	\N	\N	\N	Y         	19.699999999999999	14	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7709
17	1999-09-02	00:00:00	\N	386	6	\N	\N	7	\N	8.8000000000000007	10.699999999999999	\N	\N	\N	\N	\N	18.5	\N	23	\N	\N	\N	\N	Y         	19.300000000000001	15	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7710
16	1999-09-02	00:00:00	\N	367	7	\N	\N	7.2999999999999998	\N	9	10.800000000000001	\N	\N	\N	\N	\N	17.800000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	18.800000000000001	14.9	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7711
16	1999-09-02	00:00:00	\N	391	8	\N	\N	6.5	\N	8	9.5999999999999996	\N	\N	\N	\N	\N	17.199999999999999	\N	21.800000000000001	\N	\N	\N	\N	Y         	18.5	13.6	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7712
17	1999-09-02	00:00:00	\N	372	9	\N	\N	5.5999999999999996	\N	7.0999999999999996	8.6999999999999993	\N	\N	\N	\N	\N	16.5	\N	20.699999999999999	\N	\N	\N	\N	Y         	17.300000000000001	12.300000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7713
17	1999-09-02	00:00:00	\N	389	10	\N	\N	4	\N	5.2000000000000002	8	\N	\N	\N	\N	\N	22.899999999999999	\N	28.399999999999999	\N	\N	\N	\N	Y         	19.5	8.0999999999999996	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7714
18	1999-09-02	00:00:00	\N	405	11	\N	\N	5.4000000000000004	\N	6.9000000000000004	9	\N	\N	\N	\N	\N	18.800000000000001	\N	24	\N	\N	\N	\N	Y         	18.300000000000001	11.800000000000001	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7715
18	1999-09-02	00:00:00	\N	407	12	\N	\N	7.2000000000000002	\N	8.8000000000000007	10.300000000000001	\N	\N	\N	\N	\N	17.399999999999999	\N	21.300000000000001	\N	\N	\N	\N	Y         	18.199999999999999	14.1	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7716
18	1999-09-02	00:00:00	\N	410	13	\N	\N	6.5999999999999996	\N	8	9.5999999999999996	\N	\N	\N	\N	\N	17.399999999999999	\N	22	\N	\N	\N	\N	Y         	17.899999999999999	13.4	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7717
18	1999-09-02	00:00:00	\N	414	14	\N	\N	7	\N	8.5	10.199999999999999	\N	\N	\N	\N	\N	18	\N	22.100000000000001	\N	\N	\N	\N	Y         	18.199999999999999	14.4	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7718
18	1999-09-02	00:00:00	\N	415	15	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.6	\N	\N	\N	\N	\N	18.5	\N	22.899999999999999	\N	\N	\N	\N	Y         	18.699999999999999	14.699999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7719
18	1999-09-02	00:00:00	\N	324	16	\N	\N	6.7000000000000002	\N	8.4000000000000004	10.4	\N	\N	\N	\N	\N	18.399999999999999	\N	22.5	\N	\N	\N	\N	Y         	18.899999999999999	14.699999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7720
18	1999-09-02	00:00:00	\N	219	17	\N	\N	5	\N	6.4000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	17.699999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	17.399999999999999	11.4	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7721
18	1999-09-02	00:00:00	\N	201	18	\N	\N	6.2999999999999998	\N	7.7999999999999998	10.1	\N	\N	\N	\N	\N	20	\N	23.899999999999999	\N	\N	\N	\N	Y         	19	14.199999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7722
17	1999-09-02	00:00:00	\N	333	19	\N	\N	5	\N	6.4000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	21.100000000000001	\N	26.100000000000001	\N	\N	\N	\N	Y         	18.699999999999999	11	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7723
17	1999-09-02	00:00:00	\N	342	20	\N	\N	7.5	\N	9.0999999999999996	11	\N	\N	\N	\N	\N	18.600000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	19.300000000000001	15.4	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7724
17	1999-09-02	00:00:00	\N	322	21	\N	\N	5.7000000000000002	\N	7.4000000000000004	9.9000000000000004	\N	\N	\N	\N	\N	21	\N	25.199999999999999	\N	\N	\N	\N	Y         	19.100000000000001	12.9	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7725
16	1999-09-02	00:00:00	\N	296	22	\N	\N	5.2999999999999998	\N	6.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	17.699999999999999	\N	22	\N	\N	\N	\N	Y         	17.899999999999999	11.9	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7726
17	1999-09-02	00:00:00	\N	303	23	\N	\N	6.7999999999999998	\N	8.6999999999999993	10.6	\N	\N	\N	\N	\N	18.100000000000001	\N	22.100000000000001	\N	\N	\N	\N	Y         	18.300000000000001	14.800000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7727
16	1999-09-02	00:00:00	\N	296	24	\N	\N	7.7000000000000002	\N	9.4000000000000004	11.699999999999999	\N	\N	\N	\N	\N	21.300000000000001	\N	25.399999999999999	\N	\N	\N	\N	Y         	20.899999999999999	15.6	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7728
17	1999-09-02	00:00:00	\N	326	25	\N	\N	6.5	\N	8	9.8000000000000007	\N	\N	\N	\N	\N	18.300000000000001	\N	22.699999999999999	\N	\N	\N	\N	Y         	18.5	13.6	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7729
17	1999-09-02	00:00:00	\N	347	26	\N	\N	7.7000000000000002	\N	9.5	11.4	\N	\N	\N	\N	\N	19.100000000000001	\N	23.100000000000001	\N	\N	\N	\N	Y         	19.300000000000001	15.699999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7730
16	1999-09-02	00:00:00	\N	416	27	\N	\N	6.5	\N	8.1999999999999993	10	\N	\N	\N	\N	\N	18.100000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	18.5	14.300000000000001	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7731
16	1999-09-02	00:00:00	\N	347	28	\N	\N	7	\N	8.5999999999999996	10.4	\N	\N	\N	\N	\N	19.399999999999999	\N	23.5	\N	\N	\N	\N	Y         	20.100000000000001	14.199999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7732
18	1999-09-02	00:00:00	\N	386	29	\N	\N	7.4000000000000004	\N	9	11.1	\N	\N	\N	\N	\N	20.100000000000001	\N	24.300000000000001	\N	\N	\N	\N	Y         	19	14.9	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7733
18	1999-09-02	00:00:00	\N	287	30	\N	\N	7.0999999999999996	\N	8.6999999999999993	10.6	\N	\N	\N	\N	\N	19.300000000000001	\N	23.199999999999999	\N	\N	\N	\N	Y         	18.699999999999999	14.300000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7734
18	1999-09-02	00:00:00	\N	315	31	\N	\N	7.9000000000000004	\N	9.5999999999999996	11.4	\N	\N	\N	\N	\N	19.100000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	19.199999999999999	15.699999999999999	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7735
18	1999-09-02	00:00:00	\N	334	32	\N	\N	6	\N	7.5	10.199999999999999	\N	\N	\N	\N	\N	23.199999999999999	\N	28.399999999999999	\N	\N	\N	\N	Y         	20.5	12.300000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7736
18	1999-09-02	00:00:00	\N	299	33	\N	\N	6.9000000000000004	\N	8.5	10.6	\N	\N	\N	\N	\N	18.899999999999999	\N	23.5	\N	\N	\N	\N	Y         	18.600000000000001	14.6	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7737
18	1999-09-02	00:00:00	\N	310	34	\N	\N	6.5999999999999996	\N	8.5	10.699999999999999	\N	\N	\N	\N	\N	20.100000000000001	\N	24.800000000000001	\N	\N	\N	\N	Y         	19	14.6	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7738
18	1999-09-02	00:00:00	\N	287	35	\N	\N	6	\N	7.5999999999999996	10.1	\N	\N	\N	\N	\N	22	\N	26.5	\N	\N	\N	\N	Y         	19.399999999999999	13.199999999999999	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7739
18	1999-09-02	00:00:00	\N	201	36	\N	\N	5.2999999999999998	\N	6.7999999999999998	9.5	\N	\N	\N	\N	\N	22.800000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	19	11.800000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7740
16	1999-09-02	00:00:00	\N	343	37	\N	\N	5.7000000000000002	\N	7.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	19.100000000000001	\N	23.100000000000001	\N	\N	\N	\N	Y         	18.199999999999999	13.1	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7741
17	1999-09-02	00:00:00	\N	331	38	\N	\N	5.4000000000000004	\N	6.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	17.300000000000001	\N	21	\N	\N	\N	\N	Y         	17.800000000000001	12.300000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7742
17	1999-09-02	00:00:00	\N	296	39	\N	\N	5.7000000000000002	\N	7.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	18.5	\N	22.100000000000001	\N	\N	\N	\N	Y         	17.300000000000001	12.800000000000001	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7743
17	1999-09-02	00:00:00	\N	278	40	\N	\N	6.4000000000000004	\N	8	9.9000000000000004	\N	\N	\N	\N	\N	18	\N	21.600000000000001	\N	\N	\N	\N	Y         	17.899999999999999	13.5	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7744
16	1999-09-02	00:00:00	\N	255	41	\N	\N	4	\N	5.2999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	27.600000000000001	\N	33.600000000000001	\N	\N	\N	\N	Y         	21.199999999999999	8.0999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7745
16	1999-09-02	00:00:00	\N	247	42	\N	\N	7.2000000000000002	\N	8.6999999999999993	10.6	\N	\N	\N	\N	\N	19	\N	22.199999999999999	\N	\N	\N	\N	Y         	19.100000000000001	14.5	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7746
17	1999-09-02	00:00:00	\N	260	43	\N	\N	6.5	\N	8	9.9000000000000004	\N	\N	\N	\N	\N	18.899999999999999	\N	22.399999999999999	\N	\N	\N	\N	Y         	18.5	13.6	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7747
17	1999-09-02	00:00:00	\N	320	44	\N	\N	4.7999999999999998	\N	6.2000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	22.399999999999999	\N	26.399999999999999	\N	\N	\N	\N	Y         	19.600000000000001	9.9000000000000004	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7748
17	1999-09-02	00:00:00	\N	339	45	\N	\N	4.7999999999999998	\N	6.4000000000000004	9.4000000000000004	\N	\N	\N	\N	\N	23.800000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	19.5	10.4	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7749
16	1999-09-02	00:00:00	\N	384	46	\N	\N	6.0999999999999996	\N	7.7000000000000002	10.6	\N	\N	\N	\N	\N	22.800000000000001	\N	27.300000000000001	\N	\N	\N	\N	Y         	20.899999999999999	12.800000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7750
18	1999-09-02	00:00:00	\N	420	47	\N	\N	6.2000000000000002	\N	7.5	9.3000000000000007	\N	\N	\N	\N	\N	19	\N	22.300000000000001	\N	\N	\N	\N	Y         	18.100000000000001	12.699999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7751
18	1999-09-02	00:00:00	\N	431	48	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	18.899999999999999	\N	22.600000000000001	\N	\N	\N	\N	Y         	17.899999999999999	12.800000000000001	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7752
18	1999-09-02	00:00:00	\N	404	49	\N	\N	6.5999999999999996	\N	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	17.5	\N	20.800000000000001	\N	\N	\N	\N	Y         	17.899999999999999	13.6	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7753
18	1999-09-02	00:00:00	\N	421	50	\N	\N	6.9000000000000004	\N	8.4000000000000004	10.199999999999999	\N	\N	\N	\N	\N	18.300000000000001	\N	21.899999999999999	\N	\N	\N	\N	Y         	17.800000000000001	14.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7754
18	1999-09-02	00:00:00	\N	386	51	\N	\N	4.4000000000000004	\N	5.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	19.800000000000001	\N	23.100000000000001	\N	\N	\N	\N	Y         	17.199999999999999	10	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7755
18	1999-09-02	00:00:00	\N	384	52	\N	\N	6.4000000000000004	\N	7.7999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	18.800000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	18.100000000000001	13.4	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7756
18	1999-09-02	00:00:00	\N	410	53	\N	\N	5	\N	6.4000000000000004	8.4000000000000004	\N	\N	\N	\N	\N	20.100000000000001	\N	23.899999999999999	\N	\N	\N	\N	Y         	17.800000000000001	11.1	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7757
18	1999-09-02	00:00:00	\N	405	54	\N	\N	5.0999999999999996	\N	6.5	8.4000000000000004	\N	\N	\N	\N	\N	17.699999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	17	11.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7758
19	1999-09-02	00:00:00	\N	274	55	\N	\N	4.2999999999999998	\N	5.4000000000000004	7.4000000000000004	\N	\N	\N	\N	\N	18	\N	22.100000000000001	\N	\N	\N	\N	Y         	17.300000000000001	9.3000000000000007	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7759
19	1999-09-02	00:00:00	\N	277	56	\N	\N	4.7999999999999998	\N	6	7.7000000000000002	\N	\N	\N	\N	\N	18.199999999999999	\N	22	\N	\N	\N	\N	Y         	17.199999999999999	10.300000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7760
19	1999-09-02	00:00:00	\N	333	57	\N	\N	4.5	\N	5.5	7.0999999999999996	\N	\N	\N	\N	\N	18	\N	21.300000000000001	\N	\N	\N	\N	Y         	17.5	9.5	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7761
19	1999-09-02	00:00:00	\N	334	58	\N	\N	5.2000000000000002	\N	6.5	7.9000000000000004	\N	\N	\N	\N	\N	15.9	\N	19.600000000000001	\N	\N	\N	\N	Y         	17.300000000000001	11.300000000000001	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7762
19	1999-09-02	00:00:00	\N	283	59	\N	\N	3.7000000000000002	\N	5.0999999999999996	7.7999999999999998	\N	\N	\N	\N	\N	24.800000000000001	\N	28.199999999999999	\N	\N	\N	\N	Y         	18.600000000000001	8	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7763
19	1999-09-02	00:00:00	\N	316	60	\N	\N	4.5	\N	5.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	23.199999999999999	\N	26.800000000000001	\N	\N	\N	\N	Y         	18.899999999999999	9.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7764
19	1999-09-02	00:00:00	\N	404	61	\N	\N	3.3999999999999999	\N	4.5	7.2000000000000002	\N	\N	\N	\N	\N	25.300000000000001	\N	28.399999999999999	\N	\N	\N	\N	Y         	19.5	6.5999999999999996	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7765
19	1999-09-02	00:00:00	\N	423	62	\N	\N	4.7999999999999998	\N	6	7.9000000000000004	\N	\N	\N	\N	\N	17.800000000000001	\N	21.600000000000001	\N	\N	\N	\N	Y         	18.600000000000001	10	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7766
19	1999-09-02	00:00:00	\N	415	63	\N	\N	5	\N	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	18.100000000000001	\N	21.699999999999999	\N	\N	\N	\N	Y         	17.800000000000001	10.699999999999999	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7767
19	1999-09-02	00:00:00	\N	396	64	\N	\N	5.0999999999999996	\N	6.2999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	17.100000000000001	\N	20.5	\N	\N	\N	\N	Y         	17.800000000000001	10.800000000000001	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7768
19	1999-09-02	00:00:00	\N	404	65	\N	\N	3.7999999999999998	\N	4.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	18.5	\N	22.300000000000001	\N	\N	\N	\N	Y         	18.300000000000001	8.5	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7769
19	1999-09-02	00:00:00	\N	352	66	\N	\N	4.2000000000000002	\N	5.2000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	19.699999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	17.800000000000001	9	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7770
16	1999-09-02	00:00:00	\N	398	0	\N	\N	9.5	\N	11.1	13.1	\N	\N	\N	\N	\N	22.899999999999999	\N	25.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	18.100000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7771
21	2000-05-09	00:00:00	\N	431	1	\N	\N	4.2000000000000002	\N	5.0999999999999996	6.0999999999999996	\N	\N	\N	\N	\N	14.4	\N	15	\N	\N	\N	\N	Y         	12.699999999999999	8.8000000000000007	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7772
20	2000-05-09	00:00:00	\N	426	2	\N	\N	4.0999999999999996	\N	4.9000000000000004	5.9000000000000004	\N	\N	\N	\N	\N	12.9	\N	13.6	\N	\N	\N	\N	Y         	11.9	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7773
21	2000-05-09	00:00:00	\N	413	3	\N	\N	3.8999999999999999	\N	4.5999999999999996	5.5999999999999996	\N	\N	\N	\N	\N	13.1	\N	13.699999999999999	\N	\N	\N	\N	Y         	11.699999999999999	8.0999999999999996	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7774
21	2000-05-09	00:00:00	\N	430	4	\N	\N	3.7999999999999998	\N	4.5	5.4000000000000004	\N	\N	\N	\N	\N	12.9	\N	13.9	\N	\N	\N	\N	Y         	11.800000000000001	7.9000000000000004	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7775
21	2000-05-09	00:00:00	\N	424	5	\N	\N	3.6000000000000001	\N	4.4000000000000004	5.4000000000000004	\N	\N	\N	\N	\N	12.4	\N	13.4	\N	\N	\N	\N	Y         	11.199999999999999	7.7999999999999998	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7776
21	2000-05-09	00:00:00	\N	428	6	\N	\N	3.7999999999999998	\N	4.5	5.4000000000000004	\N	\N	\N	\N	\N	11.800000000000001	\N	12.800000000000001	\N	\N	\N	\N	Y         	11	7.9000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7777
21	2000-05-09	00:00:00	\N	431	7	\N	\N	3.8999999999999999	\N	4.5999999999999996	5.5999999999999996	\N	\N	\N	\N	\N	12.300000000000001	\N	13.300000000000001	\N	\N	\N	\N	Y         	11.5	8.1999999999999993	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7778
21	2000-05-09	00:00:00	\N	431	8	\N	\N	3.7999999999999998	\N	4.5999999999999996	5.4000000000000004	\N	\N	\N	\N	\N	12.5	\N	13.4	\N	\N	\N	\N	Y         	11.6	8.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7779
20	2000-05-09	00:00:00	\N	418	9	\N	\N	3.7000000000000002	\N	4.5	5.4000000000000004	\N	\N	\N	\N	\N	12.6	\N	13.5	\N	\N	\N	\N	Y         	11.9	8	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7780
20	2000-05-09	00:00:00	\N	435	10	\N	\N	3.5	\N	4.2999999999999998	5.2000000000000002	\N	\N	\N	\N	\N	12.6	\N	14	\N	\N	\N	\N	Y         	12	8.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7781
20	2000-05-09	00:00:00	\N	431	11	\N	\N	3.3999999999999999	\N	4.2000000000000002	5	\N	\N	\N	\N	\N	12.4	\N	13.6	\N	\N	\N	\N	Y         	11.800000000000001	7.7000000000000002	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7782
21	2000-05-09	00:00:00	\N	439	12	\N	\N	3.2999999999999998	\N	3.8999999999999999	4.5	\N	\N	\N	\N	\N	11.6	\N	12.9	\N	\N	\N	\N	Y         	11.4	7.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7783
20	2000-05-09	00:00:00	\N	433	13	\N	\N	3.1000000000000001	\N	3.7000000000000002	4.4000000000000004	\N	\N	\N	\N	\N	11	\N	12.4	\N	\N	\N	\N	Y         	11.199999999999999	6.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7784
20	2000-05-09	00:00:00	\N	416	14	\N	\N	3.2000000000000002	\N	3.7999999999999998	4.4000000000000004	\N	\N	\N	\N	\N	11.800000000000001	\N	13	\N	\N	\N	\N	Y         	11.1	6.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7785
21	2000-05-09	00:00:00	\N	412	15	\N	\N	3.2000000000000002	\N	3.7999999999999998	4.4000000000000004	\N	\N	\N	\N	\N	11.4	\N	12.699999999999999	\N	\N	\N	\N	Y         	11	6.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7786
21	2000-05-09	00:00:00	\N	402	16	\N	\N	4.4000000000000004	\N	5.2000000000000002	6.2000000000000002	\N	\N	\N	\N	\N	13.4	\N	14.1	\N	\N	\N	\N	Y         	12.6	9	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7787
20	2000-05-09	00:00:00	\N	413	17	\N	\N	4.0999999999999996	\N	5	6	\N	\N	\N	\N	\N	13.5	\N	14.6	\N	\N	\N	\N	Y         	12.6	8.6999999999999993	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7788
20	2000-05-09	00:00:00	\N	421	18	\N	\N	4.2000000000000002	\N	5.0999999999999996	6	\N	\N	\N	\N	\N	13.4	\N	14.4	\N	\N	\N	\N	Y         	12.5	8.9000000000000004	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7789
20	2000-05-09	00:00:00	\N	423	19	\N	\N	4.0999999999999996	\N	5	5.9000000000000004	\N	\N	\N	\N	\N	13.199999999999999	\N	14.199999999999999	\N	\N	\N	\N	Y         	12.6	8.6999999999999993	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7790
21	2000-05-09	00:00:00	\N	439	20	\N	\N	4	\N	4.9000000000000004	5.7999999999999998	\N	\N	\N	\N	\N	13.199999999999999	\N	14.199999999999999	\N	\N	\N	\N	Y         	12.4	8.5	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7791
21	2000-05-09	00:00:00	\N	436	21	\N	\N	4	\N	4.9000000000000004	5.7999999999999998	\N	\N	\N	\N	\N	12.9	\N	13.9	\N	\N	\N	\N	Y         	12.1	8.4000000000000004	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7792
21	2000-05-09	00:00:00	\N	443	22	\N	\N	4.0999999999999996	\N	4.9000000000000004	5.7999999999999998	\N	\N	\N	\N	\N	12.800000000000001	\N	13.699999999999999	\N	\N	\N	\N	Y         	12.1	8.4000000000000004	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7793
20	2000-05-09	00:00:00	\N	443	23	\N	\N	3.7999999999999998	\N	4.5999999999999996	5.5	\N	\N	\N	\N	\N	12.4	\N	13.6	\N	\N	\N	\N	Y         	12	8.3000000000000007	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7794
20	2000-05-09	00:00:00	\N	432	24	\N	\N	3.6000000000000001	\N	4.2999999999999998	5.2000000000000002	\N	\N	\N	\N	\N	12.300000000000001	\N	13.6	\N	\N	\N	\N	Y         	12	7.9000000000000004	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7795
21	2000-05-09	00:00:00	\N	441	25	\N	\N	3.2999999999999998	\N	4.0999999999999996	4.7999999999999998	\N	\N	\N	\N	\N	12.1	\N	13.4	\N	\N	\N	\N	Y         	11.800000000000001	7.5	9.6999999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7796
21	2000-05-09	00:00:00	\N	432	26	\N	\N	3.2000000000000002	\N	3.7999999999999998	4.5	\N	\N	\N	\N	\N	11.5	\N	12.699999999999999	\N	\N	\N	\N	Y         	11.699999999999999	7.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7797
21	2000-05-09	00:00:00	\N	440	27	\N	\N	3.2000000000000002	\N	3.7000000000000002	4.4000000000000004	\N	\N	\N	\N	\N	11.300000000000001	\N	12.5	\N	\N	\N	\N	Y         	11.5	6.7999999999999998	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7798
21	2000-05-09	00:00:00	\N	444	28	\N	\N	3	\N	3.6000000000000001	4.2999999999999998	\N	\N	\N	\N	\N	11.300000000000001	\N	12.6	\N	\N	\N	\N	Y         	11.5	6.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7799
20	2000-05-09	00:00:00	\N	441	29	\N	\N	3.1000000000000001	\N	3.7000000000000002	4.4000000000000004	\N	\N	\N	\N	\N	11.4	\N	12.5	\N	\N	\N	\N	Y         	11.5	7.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7800
21	2000-05-09	00:00:00	\N	436	30	\N	\N	3.1000000000000001	\N	3.7000000000000002	4.2999999999999998	\N	\N	\N	\N	\N	11.5	\N	12.800000000000001	\N	\N	\N	\N	Y         	11.4	6.7000000000000002	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7801
20	2000-05-09	00:00:00	\N	448	0	\N	\N	4	\N	4.9000000000000004	5.5999999999999996	\N	\N	\N	\N	\N	11.699999999999999	\N	12.800000000000001	\N	\N	\N	\N	Y         	11.6	8.5	10.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7802
21	2000-05-11	00:00:00	\N	467	1	\N	\N	7.4000000000000004	\N	8.9000000000000004	10.9	\N	\N	\N	\N	\N	23.399999999999999	\N	24.600000000000001	\N	\N	\N	\N	Y         	19.699999999999999	14.300000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7803
20	2000-05-11	00:00:00	\N	471	2	\N	\N	7.0999999999999996	\N	8.6999999999999993	10.4	\N	\N	\N	\N	\N	20.300000000000001	\N	21.699999999999999	\N	\N	\N	\N	Y         	18.600000000000001	14.1	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7804
21	2000-05-11	00:00:00	\N	470	3	\N	\N	6.2999999999999998	\N	7.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	20.100000000000001	\N	21.699999999999999	\N	\N	\N	\N	Y         	17.699999999999999	12.199999999999999	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7805
21	2000-05-11	00:00:00	\N	473	4	\N	\N	6.2000000000000002	\N	7.5	9.1999999999999993	\N	\N	\N	\N	\N	19.899999999999999	\N	21.399999999999999	\N	\N	\N	\N	Y         	17.800000000000001	12.1	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7806
21	2000-05-11	00:00:00	\N	475	5	\N	\N	6.2000000000000002	\N	7.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	20.399999999999999	\N	21.699999999999999	\N	\N	\N	\N	Y         	17.699999999999999	12.300000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7807
21	2000-05-11	00:00:00	\N	471	6	\N	\N	6.2999999999999998	\N	7.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	19.399999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	17.5	12.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7808
21	2000-05-11	00:00:00	\N	471	7	\N	\N	6.7000000000000002	\N	8.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	19.800000000000001	\N	21.5	\N	\N	\N	\N	Y         	18	13	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7809
21	2000-05-11	00:00:00	\N	472	8	\N	\N	6.5999999999999996	\N	7.9000000000000004	9.5	\N	\N	\N	\N	\N	20	\N	21.300000000000001	\N	\N	\N	\N	Y         	18	12.800000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7810
20	2000-05-11	00:00:00	\N	471	9	\N	\N	6.2999999999999998	\N	7.7000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	20.300000000000001	\N	21.899999999999999	\N	\N	\N	\N	Y         	18.399999999999999	12.699999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7811
20	2000-05-11	00:00:00	\N	471	10	\N	\N	6.0999999999999996	\N	7.4000000000000004	9	\N	\N	\N	\N	\N	19.800000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	18.399999999999999	12.800000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7812
20	2000-05-11	00:00:00	\N	476	11	\N	\N	6	\N	7.2999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	19.5	\N	21.399999999999999	\N	\N	\N	\N	Y         	18	12.300000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7813
21	2000-05-11	00:00:00	\N	477	12	\N	\N	5.9000000000000004	\N	7	8.5	\N	\N	\N	\N	\N	19.199999999999999	\N	21	\N	\N	\N	\N	Y         	17.800000000000001	11.699999999999999	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7814
20	2000-05-11	00:00:00	\N	475	13	\N	\N	5.9000000000000004	\N	7	8.3000000000000007	\N	\N	\N	\N	\N	18.899999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	17.899999999999999	11.800000000000001	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7815
20	2000-05-11	00:00:00	\N	478	14	\N	\N	5.5999999999999996	\N	6.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	19.600000000000001	\N	21.5	\N	\N	\N	\N	Y         	17.899999999999999	11.300000000000001	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7816
21	2000-05-11	00:00:00	\N	475	15	\N	\N	5.5999999999999996	\N	6.7000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	18.899999999999999	\N	20.600000000000001	\N	\N	\N	\N	Y         	17.399999999999999	11.5	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7817
21	2000-05-11	00:00:00	\N	480	16	\N	\N	7.5	\N	9	10.9	\N	\N	\N	\N	\N	21.899999999999999	\N	22.899999999999999	\N	\N	\N	\N	Y         	19.600000000000001	14.4	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7818
20	2000-05-11	00:00:00	\N	476	17	\N	\N	6.9000000000000004	\N	8.3000000000000007	10.199999999999999	\N	\N	\N	\N	\N	21.5	\N	22.600000000000001	\N	\N	\N	\N	Y         	19.199999999999999	13.4	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7819
20	2000-05-11	00:00:00	\N	478	18	\N	\N	6.5999999999999996	\N	8.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	20.399999999999999	\N	21.5	\N	\N	\N	\N	Y         	18.600000000000001	13	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7820
20	2000-05-11	00:00:00	\N	476	19	\N	\N	6.5999999999999996	\N	8	9.6999999999999993	\N	\N	\N	\N	\N	20.199999999999999	\N	21.399999999999999	\N	\N	\N	\N	Y         	18.5	13.1	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7821
21	2000-05-11	00:00:00	\N	476	20	\N	\N	6.5	\N	7.7999999999999998	9.5	\N	\N	\N	\N	\N	20.699999999999999	\N	21.800000000000001	\N	\N	\N	\N	Y         	18.600000000000001	12.4	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7822
21	2000-05-11	00:00:00	\N	466	21	\N	\N	7	\N	8.4000000000000004	10.300000000000001	\N	\N	\N	\N	\N	21	\N	22	\N	\N	\N	\N	Y         	19	13.5	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7823
21	2000-05-11	00:00:00	\N	468	22	\N	\N	7.0999999999999996	\N	8.5999999999999996	10.4	\N	\N	\N	\N	\N	21.300000000000001	\N	22.300000000000001	\N	\N	\N	\N	Y         	19.100000000000001	13.699999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7824
20	2000-05-11	00:00:00	\N	468	23	\N	\N	6.7999999999999998	\N	8.1999999999999993	9.8000000000000007	\N	\N	\N	\N	\N	20	\N	21.399999999999999	\N	\N	\N	\N	Y         	18.800000000000001	13.300000000000001	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7825
20	2000-05-11	00:00:00	\N	472	24	\N	\N	6.2999999999999998	\N	7.5999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	20	\N	21.399999999999999	\N	\N	\N	\N	Y         	18.5	12.6	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7826
21	2000-05-11	00:00:00	\N	475	25	\N	\N	5.7999999999999998	\N	7	8.4000000000000004	\N	\N	\N	\N	\N	19.199999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	18.100000000000001	11.699999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7827
21	2000-05-11	00:00:00	\N	471	26	\N	\N	5.5999999999999996	\N	6.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	18	\N	19.5	\N	\N	\N	\N	Y         	17.600000000000001	11.4	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7828
21	2000-05-11	00:00:00	\N	460	27	\N	\N	5.5999999999999996	\N	6.7000000000000002	8	\N	\N	\N	\N	\N	18.5	\N	20.100000000000001	\N	\N	\N	\N	Y         	17.800000000000001	11.300000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7829
21	2000-05-11	00:00:00	\N	452	28	\N	\N	5.2999999999999998	\N	6.4000000000000004	7.7000000000000002	\N	\N	\N	\N	\N	18.300000000000001	\N	20	\N	\N	\N	\N	Y         	17.600000000000001	11.1	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7830
20	2000-05-11	00:00:00	\N	463	29	\N	\N	6	\N	7.2000000000000002	8.5	\N	\N	\N	\N	\N	19.300000000000001	\N	21	\N	\N	\N	\N	Y         	18.300000000000001	12.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7831
21	2000-05-11	00:00:00	\N	468	30	\N	\N	5.5999999999999996	\N	6.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	19.399999999999999	\N	21.600000000000001	\N	\N	\N	\N	Y         	18.399999999999999	11.6	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7832
20	2000-05-11	00:00:00	\N	484	0	\N	\N	6	\N	7.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	15.6	\N	16.800000000000001	\N	\N	\N	\N	Y         	16.199999999999999	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7833
20	2000-05-19	00:00:00	\N	238	2	\N	\N	3.3999999999999999	\N	4.0999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	20.5	\N	\N	\N	\N	Y         	15.1	5.5999999999999996	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7834
20	2000-05-19	00:00:00	\N	201	9	\N	\N	2.8999999999999999	\N	3.5	6.4000000000000004	\N	\N	\N	\N	\N	26.399999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	16.199999999999999	5	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7835
20	2000-05-19	00:00:00	\N	187	10	\N	\N	2.7999999999999998	\N	3.3999999999999999	6.0999999999999996	\N	\N	\N	\N	\N	24.800000000000001	\N	23.800000000000001	\N	\N	\N	\N	Y         	15.9	4.7999999999999998	11.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7836
20	2000-05-19	00:00:00	\N	174	11	\N	\N	2.8999999999999999	\N	3.3999999999999999	5.9000000000000004	\N	\N	\N	\N	\N	24.5	\N	24.100000000000001	\N	\N	\N	\N	Y         	16.5	4.4000000000000004	11.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7837
20	2000-05-19	00:00:00	\N	165	13	\N	\N	2.7000000000000002	\N	3.3999999999999999	5.9000000000000004	\N	\N	\N	\N	\N	22.600000000000001	\N	23.199999999999999	\N	\N	\N	\N	Y         	14.4	4.5	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7838
20	2000-05-19	00:00:00	\N	158	14	\N	\N	2.8999999999999999	\N	3.3999999999999999	6	\N	\N	\N	\N	\N	24.600000000000001	\N	24.300000000000001	\N	\N	\N	\N	Y         	15.199999999999999	4.4000000000000004	10.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7839
20	2000-05-19	00:00:00	\N	173	17	\N	\N	3.2000000000000002	\N	3.7999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	24.600000000000001	\N	24.600000000000001	\N	\N	\N	\N	Y         	17.100000000000001	5.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7840
20	2000-05-19	00:00:00	\N	167	18	\N	\N	3.2000000000000002	\N	3.8999999999999999	6.7000000000000002	\N	\N	\N	\N	\N	24.800000000000001	\N	24.199999999999999	\N	\N	\N	\N	Y         	17.899999999999999	5.2000000000000002	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7841
20	2000-05-19	00:00:00	\N	164	19	\N	\N	3.2999999999999998	\N	3.8999999999999999	6.5	\N	\N	\N	\N	\N	23.899999999999999	\N	24	\N	\N	\N	\N	Y         	15.199999999999999	5.0999999999999996	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7842
20	2000-05-19	00:00:00	\N	160	23	\N	\N	3.2999999999999998	\N	4	6.5999999999999996	\N	\N	\N	\N	\N	21.100000000000001	\N	19.800000000000001	\N	\N	\N	\N	Y         	14.699999999999999	5.4000000000000004	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7843
20	2000-05-19	00:00:00	\N	158	24	\N	\N	3	\N	3.7000000000000002	6.2999999999999998	\N	\N	\N	\N	\N	23.100000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	15.5	5.0999999999999996	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7844
20	2000-05-19	00:00:00	\N	157	29	\N	\N	3	\N	3.6000000000000001	5.2000000000000002	\N	\N	\N	\N	\N	17.800000000000001	\N	17.600000000000001	\N	\N	\N	\N	Y         	13	5.2000000000000002	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7845
20	2000-05-19	00:00:00	\N	179	0	\N	\N	3.1000000000000001	\N	3.5	3.7999999999999998	\N	\N	\N	\N	\N	9.3000000000000007	\N	10.300000000000001	\N	\N	\N	\N	Y         	9.3000000000000007	6.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7846
21	2000-05-23	00:00:00	\N	207	1	\N	\N	3.8999999999999999	\N	4.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	38.200000000000003	\N	37.399999999999999	\N	\N	\N	\N	Y         	25	6	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7847
20	2000-05-23	00:00:00	\N	217	2	\N	\N	4.2999999999999998	\N	5.4000000000000004	9.0999999999999996	\N	\N	\N	\N	\N	31	\N	30.600000000000001	\N	\N	\N	\N	Y         	22.199999999999999	7.2999999999999998	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7848
21	2000-05-23	00:00:00	\N	238	3	\N	\N	3.6000000000000001	\N	4.5999999999999996	8.5	\N	\N	\N	\N	\N	39.100000000000001	\N	37.200000000000003	\N	\N	\N	\N	Y         	23.300000000000001	5.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7849
21	2000-05-23	00:00:00	\N	243	4	\N	\N	3.7000000000000002	\N	4.5	8.5	\N	\N	\N	\N	\N	39.200000000000003	\N	37.200000000000003	\N	\N	\N	\N	Y         	23.699999999999999	5.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7850
21	2000-05-23	00:00:00	\N	247	5	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	38.799999999999997	\N	37	\N	\N	\N	\N	Y         	23.600000000000001	5.2000000000000002	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7851
21	2000-05-23	00:00:00	\N	253	6	\N	\N	3.6000000000000001	\N	4.4000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	37.399999999999999	\N	36.200000000000003	\N	\N	\N	\N	Y         	23.399999999999999	5.0999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7852
21	2000-05-23	00:00:00	\N	256	7	\N	\N	3.6000000000000001	\N	4.5999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	36.799999999999997	\N	35.799999999999997	\N	\N	\N	\N	Y         	23	5.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7853
21	2000-05-23	00:00:00	\N	259	8	\N	\N	3.7000000000000002	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	36.100000000000001	\N	35.299999999999997	\N	\N	\N	\N	Y         	23	5.7000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7854
20	2000-05-23	00:00:00	\N	263	9	\N	\N	3.6000000000000001	\N	4.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	38.700000000000003	\N	37.200000000000003	\N	\N	\N	\N	Y         	23.899999999999999	5.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7855
20	2000-05-23	00:00:00	\N	269	10	\N	\N	3.5	\N	4.5	7.9000000000000004	\N	\N	\N	\N	\N	36.600000000000001	\N	35.799999999999997	\N	\N	\N	\N	Y         	23.300000000000001	5.5999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7856
20	2000-05-23	00:00:00	\N	272	11	\N	\N	3.6000000000000001	\N	4.5	7.7000000000000002	\N	\N	\N	\N	\N	35.100000000000001	\N	34.899999999999999	\N	\N	\N	\N	Y         	22.899999999999999	5.5999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7857
21	2000-05-23	00:00:00	\N	275	12	\N	\N	3.5	\N	4.5999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	34.5	\N	33.799999999999997	\N	\N	\N	\N	Y         	22.5	5.5	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7858
20	2000-05-23	00:00:00	\N	281	13	\N	\N	3.6000000000000001	\N	4.5	8	\N	\N	\N	\N	\N	33.899999999999999	\N	33.100000000000001	\N	\N	\N	\N	Y         	22.199999999999999	5.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7859
20	2000-05-23	00:00:00	\N	286	14	\N	\N	3.2999999999999998	\N	4.2999999999999998	7.5	\N	\N	\N	\N	\N	34.5	\N	34	\N	\N	\N	\N	Y         	22.800000000000001	5.2000000000000002	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7860
21	2000-05-23	00:00:00	\N	285	15	\N	\N	3.5	\N	4.4000000000000004	8	\N	\N	\N	\N	\N	35	\N	33.899999999999999	\N	\N	\N	\N	Y         	22.300000000000001	5.2999999999999998	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7861
21	2000-05-23	00:00:00	\N	219	16	\N	\N	4.4000000000000004	\N	5.2999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	33.100000000000001	\N	33.100000000000001	\N	\N	\N	\N	Y         	23.199999999999999	7.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7862
20	2000-05-23	00:00:00	\N	230	17	\N	\N	4	\N	4.7000000000000002	8	\N	\N	\N	\N	\N	33.700000000000003	\N	33.899999999999999	\N	\N	\N	\N	Y         	22.800000000000001	6	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7863
20	2000-05-23	00:00:00	\N	259	18	\N	\N	3.8999999999999999	\N	4.9000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	33.299999999999997	\N	32.799999999999997	\N	\N	\N	\N	Y         	22.5	6.4000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7864
20	2000-05-23	00:00:00	\N	271	19	\N	\N	4	\N	4.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	33.899999999999999	\N	33.700000000000003	\N	\N	\N	\N	Y         	22.5	6.2000000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7865
21	2000-05-23	00:00:00	\N	281	20	\N	\N	3.7000000000000002	\N	4.5	8.1999999999999993	\N	\N	\N	\N	\N	37.299999999999997	\N	36.799999999999997	\N	\N	\N	\N	Y         	22.899999999999999	5.2000000000000002	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7866
21	2000-05-23	00:00:00	\N	290	21	\N	\N	3.8999999999999999	\N	5	8.4000000000000004	\N	\N	\N	\N	\N	34.299999999999997	\N	34.600000000000001	\N	\N	\N	\N	Y         	23.100000000000001	6.2000000000000002	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7867
21	2000-05-23	00:00:00	\N	292	22	\N	\N	3.8999999999999999	\N	5.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	33.200000000000003	\N	33.200000000000003	\N	\N	\N	\N	Y         	22.600000000000001	6.4000000000000004	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7868
20	2000-05-23	00:00:00	\N	295	23	\N	\N	4.5	\N	5.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	29.899999999999999	\N	30	\N	\N	\N	\N	Y         	20.699999999999999	7.5999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7869
20	2000-05-23	00:00:00	\N	301	24	\N	\N	3.8999999999999999	\N	5	8.1999999999999993	\N	\N	\N	\N	\N	32.399999999999999	\N	32.299999999999997	\N	\N	\N	\N	Y         	22.100000000000001	6.5999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7870
21	2000-05-23	00:00:00	\N	302	25	\N	\N	3.7000000000000002	\N	4.9000000000000004	8	\N	\N	\N	\N	\N	33.200000000000003	\N	33.200000000000003	\N	\N	\N	\N	Y         	22.300000000000001	6.0999999999999996	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7871
21	2000-05-23	00:00:00	\N	303	26	\N	\N	3.8999999999999999	\N	5	7.9000000000000004	\N	\N	\N	\N	\N	29.300000000000001	\N	29.600000000000001	\N	\N	\N	\N	Y         	21.800000000000001	6.5999999999999996	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7872
21	2000-05-23	00:00:00	\N	303	27	\N	\N	3.7000000000000002	\N	4.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	30.199999999999999	\N	30.5	\N	\N	\N	\N	Y         	21.800000000000001	6.2999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7873
21	2000-05-23	00:00:00	\N	302	28	\N	\N	3.7000000000000002	\N	4.5	7.7000000000000002	\N	\N	\N	\N	\N	31.300000000000001	\N	31	\N	\N	\N	\N	Y         	21.800000000000001	6.2000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7874
20	2000-05-23	00:00:00	\N	297	29	\N	\N	4.4000000000000004	\N	5.4000000000000004	8.3000000000000007	\N	\N	\N	\N	\N	27.300000000000001	\N	28	\N	\N	\N	\N	Y         	20.300000000000001	7.9000000000000004	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7875
21	2000-05-23	00:00:00	\N	290	30	\N	\N	3.7000000000000002	\N	4.4000000000000004	7.7999999999999998	\N	\N	\N	\N	\N	32.5	\N	32.700000000000003	\N	\N	\N	\N	Y         	21.5	6	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7876
20	2000-05-23	00:00:00	\N	223	32	\N	\N	7	\N	7.9000000000000004	8.9000000000000004	\N	\N	\N	\N	\N	17.100000000000001	\N	17.399999999999999	\N	\N	\N	\N	Y         	16.699999999999999	12.6	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7877
20	2000-05-23	00:00:00	\N	207	40	\N	\N	7.5999999999999996	\N	8.9000000000000004	10	\N	\N	\N	\N	\N	18.800000000000001	\N	19	\N	\N	\N	\N	Y         	17.600000000000001	14	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7878
20	2000-05-23	00:00:00	\N	176	60	\N	\N	5.9000000000000004	\N	7	8	\N	\N	\N	\N	\N	19	\N	20	\N	\N	\N	\N	Y         	18.100000000000001	12.699999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7879
20	2000-05-23	00:00:00	\N	162	0	\N	\N	6.5	\N	7.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	21.100000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	20.300000000000001	13.6	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7880
20	2000-05-31	00:00:00	\N	175	2	\N	\N	3.2999999999999998	\N	4.0999999999999996	7.4000000000000004	\N	\N	\N	\N	\N	36	\N	35.399999999999999	\N	\N	\N	\N	Y         	21.800000000000001	4.9000000000000004	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7881
20	2000-05-31	00:00:00	\N	424	9	\N	\N	3	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	46.899999999999999	\N	47.200000000000003	\N	\N	\N	\N	Y         	26.899999999999999	3.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7882
20	2000-05-31	00:00:00	\N	439	10	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	45.799999999999997	\N	46.399999999999999	\N	\N	\N	\N	Y         	27	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7883
20	2000-05-31	00:00:00	\N	467	11	\N	\N	3	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	45	\N	46.700000000000003	\N	\N	\N	\N	Y         	27.600000000000001	3.7999999999999998	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7884
20	2000-05-31	00:00:00	\N	478	13	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	41.5	\N	42.700000000000003	\N	\N	\N	\N	Y         	25.699999999999999	3.7999999999999998	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7885
20	2000-05-31	00:00:00	\N	494	14	\N	\N	2.8999999999999999	\N	3.5	7.4000000000000004	\N	\N	\N	\N	\N	46.5	\N	47	\N	\N	\N	\N	Y         	26.899999999999999	3.6000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7886
20	2000-05-31	00:00:00	\N	475	17	\N	\N	3.1000000000000001	\N	3.7000000000000002	7	\N	\N	\N	\N	\N	36	\N	38.5	\N	\N	\N	\N	Y         	24.899999999999999	4.2999999999999998	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7887
20	2000-05-31	00:00:00	\N	475	18	\N	\N	2.8999999999999999	\N	3.5	6.7999999999999998	\N	\N	\N	\N	\N	39.799999999999997	\N	42.600000000000001	\N	\N	\N	\N	Y         	26.399999999999999	3.8999999999999999	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7888
20	2000-05-31	00:00:00	\N	475	19	\N	\N	3	\N	3.7000000000000002	7	\N	\N	\N	\N	\N	38.399999999999999	\N	39.399999999999999	\N	\N	\N	\N	Y         	24.699999999999999	4.0999999999999996	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7889
21	2000-05-31	00:00:00	\N	461	20	\N	\N	3.1000000000000001	\N	3.7999999999999998	7	\N	\N	\N	\N	\N	39.600000000000001	\N	41.399999999999999	\N	\N	\N	\N	Y         	25.899999999999999	4.0999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7890
20	2000-05-31	00:00:00	\N	483	23	\N	\N	3	\N	3.7000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	29.600000000000001	\N	31.600000000000001	\N	\N	\N	\N	Y         	21	4.7000000000000002	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7891
20	2000-05-31	00:00:00	\N	491	24	\N	\N	2.7999999999999998	\N	3.5	7.2000000000000002	\N	\N	\N	\N	\N	39.200000000000003	\N	41.5	\N	\N	\N	\N	Y         	25	3.7999999999999998	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7892
20	2000-05-31	00:00:00	\N	495	29	\N	\N	3	\N	3.7000000000000002	6.7000000000000002	\N	\N	\N	\N	\N	27.899999999999999	\N	29.800000000000001	\N	\N	\N	\N	Y         	20.800000000000001	4.9000000000000004	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7893
20	2000-05-31	00:00:00	\N	475	31	\N	\N	4.5999999999999996	\N	5.2999999999999998	6.4000000000000004	\N	\N	\N	\N	\N	14.6	\N	15.199999999999999	\N	\N	\N	\N	Y         	14	8.5999999999999996	11.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7894
20	2000-05-31	00:00:00	\N	471	32	\N	\N	4.7000000000000002	\N	5.5	6.7000000000000002	\N	\N	\N	\N	\N	15.1	\N	15.5	\N	\N	\N	\N	Y         	14.300000000000001	8.8000000000000007	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7895
20	2000-05-31	00:00:00	\N	470	33	\N	\N	5.2000000000000002	\N	6.2000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	16.5	\N	17	\N	\N	\N	\N	Y         	15.199999999999999	10	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7896
20	2000-05-31	00:00:00	\N	471	36	\N	\N	5.2000000000000002	\N	6.0999999999999996	7.2000000000000002	\N	\N	\N	\N	\N	15.199999999999999	\N	15.6	\N	\N	\N	\N	Y         	14.699999999999999	9.5999999999999996	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7897
20	2000-05-31	00:00:00	\N	484	40	\N	\N	4.7999999999999998	\N	5.7000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	15.699999999999999	\N	\N	\N	\N	Y         	14.5	9.0999999999999996	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7898
20	2000-05-31	00:00:00	\N	490	43	\N	\N	4.4000000000000004	\N	5.0999999999999996	6.2999999999999998	\N	\N	\N	\N	\N	15.199999999999999	\N	16.100000000000001	\N	\N	\N	\N	Y         	14.699999999999999	8.6999999999999993	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7899
20	2000-05-31	00:00:00	\N	484	44	\N	\N	4.5999999999999996	\N	5.5	6.7000000000000002	\N	\N	\N	\N	\N	16.399999999999999	\N	17.5	\N	\N	\N	\N	Y         	16	9.5999999999999996	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7900
20	2000-05-31	00:00:00	\N	491	50	\N	\N	5.4000000000000004	\N	6.2999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	16.100000000000001	\N	16.899999999999999	\N	\N	\N	\N	Y         	15.1	10.199999999999999	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7901
20	2000-05-31	00:00:00	\N	488	51	\N	\N	5.5	\N	6.5	7.5	\N	\N	\N	\N	\N	16	\N	16.300000000000001	\N	\N	\N	\N	Y         	14.800000000000001	10.199999999999999	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7902
20	2000-05-31	00:00:00	\N	487	53	\N	\N	6.0999999999999996	\N	7.2000000000000002	8.5	\N	\N	\N	\N	\N	17.5	\N	17.800000000000001	\N	\N	\N	\N	Y         	16.399999999999999	11.6	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7903
20	2000-05-31	00:00:00	\N	491	58	\N	\N	4.7999999999999998	\N	5.7000000000000002	6.7999999999999998	\N	\N	\N	\N	\N	15.800000000000001	\N	16.699999999999999	\N	\N	\N	\N	Y         	15.300000000000001	9.8000000000000007	12.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7904
20	2000-05-31	00:00:00	\N	495	60	\N	\N	4.2000000000000002	\N	4.9000000000000004	6	\N	\N	\N	\N	\N	15.1	\N	16.300000000000001	\N	\N	\N	\N	Y         	15.1	9	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7905
20	2000-05-31	00:00:00	\N	502	0	\N	\N	4.2999999999999998	\N	5.0999999999999996	6	\N	\N	\N	\N	\N	14.5	\N	15.6	\N	\N	\N	\N	Y         	15.5	9.5	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7906
20	2000-06-07	00:00:00	\N	155	2	\N	\N	2.7999999999999998	\N	4.0999999999999996	8.3000000000000007	\N	\N	\N	\N	\N	46	\N	43.899999999999999	\N	\N	\N	\N	Y         	26.300000000000001	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7907
20	2000-06-07	00:00:00	\N	163	9	\N	\N	3.2999999999999998	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	60.299999999999997	\N	59.899999999999999	\N	\N	\N	\N	Y         	34.100000000000001	3.2999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7908
20	2000-06-07	00:00:00	\N	163	10	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	60.600000000000001	\N	59.700000000000003	\N	\N	\N	\N	Y         	34.299999999999997	3.2999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7909
20	2000-06-07	00:00:00	\N	165	11	\N	\N	3.2000000000000002	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	59.200000000000003	\N	59.399999999999999	\N	\N	\N	\N	Y         	34.700000000000003	3	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7910
20	2000-06-07	00:00:00	\N	164	13	\N	\N	3.2000000000000002	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	55.5	\N	56.5	\N	\N	\N	\N	Y         	33.100000000000001	3	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7911
20	2000-06-07	00:00:00	\N	172	14	\N	\N	3	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	59.899999999999999	\N	61	\N	\N	\N	\N	Y         	34.899999999999999	3.1000000000000001	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7912
20	2000-06-07	00:00:00	\N	238	17	\N	\N	2.6000000000000001	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	52.799999999999997	\N	54.700000000000003	\N	\N	\N	\N	Y         	31.199999999999999	3	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7913
20	2000-06-07	00:00:00	\N	228	18	\N	\N	2.7000000000000002	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	50	\N	50.899999999999999	\N	\N	\N	\N	Y         	29.899999999999999	3.2000000000000002	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7914
20	2000-06-07	00:00:00	\N	222	19	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	51.299999999999997	\N	53.399999999999999	\N	\N	\N	\N	Y         	31.300000000000001	3.1000000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7915
20	2000-06-07	00:00:00	\N	212	23	\N	\N	2.6000000000000001	\N	3.5	7.7000000000000002	\N	\N	\N	\N	\N	38.399999999999999	\N	38.899999999999999	\N	\N	\N	\N	Y         	25.300000000000001	3.6000000000000001	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7916
20	2000-06-07	00:00:00	\N	203	24	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	51.5	\N	52.299999999999997	\N	\N	\N	\N	Y         	31	3.2000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7917
20	2000-06-07	00:00:00	\N	184	29	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.5	\N	\N	\N	\N	\N	35.5	\N	37.100000000000001	\N	\N	\N	\N	Y         	24.800000000000001	4.0999999999999996	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7918
20	2000-06-07	00:00:00	\N	251	31	\N	\N	3.3999999999999999	\N	4.0999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	24.5	\N	23.800000000000001	\N	\N	\N	\N	Y         	16.699999999999999	5.2999999999999998	11.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7919
20	2000-06-07	00:00:00	\N	255	32	\N	\N	3.3999999999999999	\N	4.2000000000000002	7	\N	\N	\N	\N	\N	25.600000000000001	\N	25	\N	\N	\N	\N	Y         	18.100000000000001	5.2000000000000002	12.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7920
20	2000-06-07	00:00:00	\N	251	33	\N	\N	3.5	\N	4.2000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	27.199999999999999	\N	26.199999999999999	\N	\N	\N	\N	Y         	18.699999999999999	5.2999999999999998	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7921
20	2000-06-07	00:00:00	\N	249	36	\N	\N	3.6000000000000001	\N	4.2999999999999998	7.5	\N	\N	\N	\N	\N	26.699999999999999	\N	25.800000000000001	\N	\N	\N	\N	Y         	18.399999999999999	5.4000000000000004	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7922
20	2000-06-07	00:00:00	\N	259	40	\N	\N	3.6000000000000001	\N	4.2999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	28.399999999999999	\N	26.699999999999999	\N	\N	\N	\N	Y         	18.300000000000001	5.2000000000000002	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7923
20	2000-06-07	00:00:00	\N	262	43	\N	\N	3.2999999999999998	\N	4	7.5	\N	\N	\N	\N	\N	28.100000000000001	\N	27.100000000000001	\N	\N	\N	\N	Y         	18.300000000000001	4.9000000000000004	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7924
20	2000-06-07	00:00:00	\N	259	44	\N	\N	3.2000000000000002	\N	4.0999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	25.800000000000001	\N	25.399999999999999	\N	\N	\N	\N	Y         	18.399999999999999	5.2000000000000002	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7925
20	2000-06-07	00:00:00	\N	181	50	\N	\N	3.7000000000000002	\N	4.4000000000000004	7.7000000000000002	\N	\N	\N	\N	\N	27	\N	26	\N	\N	\N	\N	Y         	18.399999999999999	6.0999999999999996	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7926
20	2000-06-07	00:00:00	\N	191	51	\N	\N	3.7000000000000002	\N	5	7.7000000000000002	\N	\N	\N	\N	\N	26.899999999999999	\N	25.600000000000001	\N	\N	\N	\N	Y         	17.5	6.0999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7927
20	2000-06-07	00:00:00	\N	206	53	\N	\N	3.7999999999999998	\N	4.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	27.699999999999999	\N	25.699999999999999	\N	\N	\N	\N	Y         	18.199999999999999	6.0999999999999996	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7928
20	2000-06-07	00:00:00	\N	244	58	\N	\N	3.3999999999999999	\N	4.2000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	25	\N	25.100000000000001	\N	\N	\N	\N	Y         	16.600000000000001	5.5	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7929
20	2000-06-07	00:00:00	\N	244	60	\N	\N	3.2999999999999998	\N	4	7.0999999999999996	\N	\N	\N	\N	\N	25.600000000000001	\N	25	\N	\N	\N	\N	Y         	17.300000000000001	5.4000000000000004	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7930
20	2000-06-07	00:00:00	\N	253	0	\N	\N	3.6000000000000001	\N	4.2000000000000002	4.5999999999999996	\N	\N	\N	\N	\N	12.1	\N	12.9	\N	\N	\N	\N	Y         	13.300000000000001	7.9000000000000004	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7931
20	2000-06-14	00:00:00	\N	119	2	\N	\N	3.2000000000000002	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	50.299999999999997	\N	47.899999999999999	\N	\N	\N	\N	Y         	28.600000000000001	4.5999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7932
20	2000-06-14	00:00:00	\N	113	9	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	64.700000000000003	\N	66.400000000000006	\N	\N	\N	\N	Y         	34	4.4000000000000004	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7933
20	2000-06-14	00:00:00	\N	115	10	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	66.700000000000003	\N	66.5	\N	\N	\N	\N	Y         	38.799999999999997	4.2999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7934
20	2000-06-14	00:00:00	\N	122	11	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	62.600000000000001	\N	65.900000000000006	\N	\N	\N	\N	Y         	36.600000000000001	3.7000000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7935
20	2000-06-14	00:00:00	\N	126	13	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	59.799999999999997	\N	59.200000000000003	\N	\N	\N	\N	Y         	34	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7936
20	2000-06-14	00:00:00	\N	126	14	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	65	\N	63.700000000000003	\N	\N	\N	\N	Y         	37.5	3.7000000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7937
20	2000-06-14	00:00:00	\N	179	17	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	61.399999999999999	\N	63.600000000000001	\N	\N	\N	\N	Y         	35.899999999999999	3.6000000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7938
20	2000-06-14	00:00:00	\N	158	18	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	55.200000000000003	\N	56.899999999999999	\N	\N	\N	\N	Y         	32.700000000000003	3.6000000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7939
20	2000-06-14	00:00:00	\N	145	19	\N	\N	3	\N	4.0999999999999996	7.7000000000000002	\N	\N	\N	\N	\N	59.899999999999999	\N	62.600000000000001	\N	\N	\N	\N	Y         	35.299999999999997	3.2999999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7940
20	2000-06-14	00:00:00	\N	131	23	\N	\N	3.1000000000000001	\N	5	10.1	\N	\N	\N	\N	\N	45.5	\N	44.200000000000003	\N	\N	\N	\N	Y         	29.5	5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7941
20	2000-06-14	00:00:00	\N	127	24	\N	\N	3	\N	3.5	8.4000000000000004	\N	\N	\N	\N	\N	58.399999999999999	\N	57.200000000000003	\N	\N	\N	\N	Y         	34.5	3.7000000000000002	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7942
20	2000-06-14	00:00:00	\N	125	29	\N	\N	3.6000000000000001	\N	5.5	9.5	\N	\N	\N	\N	\N	39.799999999999997	\N	40.700000000000003	\N	\N	\N	\N	Y         	25.5	6.7999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7943
20	2000-06-14	00:00:00	\N	182	31	\N	\N	4.2999999999999998	\N	5.0999999999999996	8.1999999999999993	\N	\N	\N	\N	\N	46.100000000000001	\N	46.399999999999999	\N	\N	\N	\N	Y         	28.899999999999999	6.0999999999999996	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7944
20	2000-06-14	00:00:00	\N	175	32	\N	\N	3.7000000000000002	\N	4.5999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	48.5	\N	47.100000000000001	\N	\N	\N	\N	Y         	28.899999999999999	5.0999999999999996	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7945
20	2000-06-14	00:00:00	\N	165	33	\N	\N	4.2000000000000002	\N	5.4000000000000004	9.1999999999999993	\N	\N	\N	\N	\N	41.899999999999999	\N	40.299999999999997	\N	\N	\N	\N	Y         	26.800000000000001	6.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7946
20	2000-06-14	00:00:00	\N	150	36	\N	\N	3.7999999999999998	\N	4.5	8.8000000000000007	\N	\N	\N	\N	\N	52.299999999999997	\N	50.700000000000003	\N	\N	\N	\N	Y         	29	4.7000000000000002	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7947
20	2000-06-14	00:00:00	\N	140	40	\N	\N	3.7999999999999998	\N	4.5999999999999996	8.9000000000000004	\N	\N	\N	\N	\N	53.100000000000001	\N	49.899999999999999	\N	\N	\N	\N	Y         	30.300000000000001	5.2000000000000002	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7948
20	2000-06-14	00:00:00	\N	138	43	\N	\N	3.8999999999999999	\N	4.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	50.200000000000003	\N	48.299999999999997	\N	\N	\N	\N	Y         	28.300000000000001	5.0999999999999996	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7949
20	2000-06-14	00:00:00	\N	141	44	\N	\N	4.2000000000000002	\N	5.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	40.799999999999997	\N	39.700000000000003	\N	\N	\N	\N	Y         	26.5	6.5	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7950
20	2000-06-14	00:00:00	\N	146	50	\N	\N	4	\N	4.7999999999999998	8.5	\N	\N	\N	\N	\N	49.799999999999997	\N	47.399999999999999	\N	\N	\N	\N	Y         	28.899999999999999	5.2000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7951
20	2000-06-14	00:00:00	\N	147	51	\N	\N	4.0999999999999996	\N	4.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	49.100000000000001	\N	47.100000000000001	\N	\N	\N	\N	Y         	28.399999999999999	5.0999999999999996	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7952
20	2000-06-14	00:00:00	\N	150	53	\N	\N	4.4000000000000004	\N	5.5999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	42.700000000000003	\N	40.799999999999997	\N	\N	\N	\N	Y         	26.399999999999999	6.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7953
20	2000-06-14	00:00:00	\N	153	58	\N	\N	3.7999999999999998	\N	4.5999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	47.700000000000003	\N	44.399999999999999	\N	\N	\N	\N	Y         	27.199999999999999	5.0999999999999996	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7954
20	2000-06-14	00:00:00	\N	149	60	\N	\N	3.8999999999999999	\N	4.5999999999999996	8.5	\N	\N	\N	\N	\N	47	\N	44.899999999999999	\N	\N	\N	\N	Y         	28.100000000000001	5.5999999999999996	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7955
20	2000-06-14	00:00:00	\N	145	0	\N	\N	7.5999999999999996	\N	8.9000000000000004	10.1	\N	\N	\N	\N	\N	22.100000000000001	\N	22.600000000000001	\N	\N	\N	\N	Y         	23.199999999999999	15.4	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7956
21	2000-06-19	00:00:00	\N	447	1	\N	\N	3	\N	3.8999999999999999	8.5	\N	\N	\N	\N	\N	58.799999999999997	\N	57.200000000000003	\N	\N	\N	\N	Y         	34.299999999999997	3.7000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7957
20	2000-06-19	00:00:00	\N	468	2	\N	\N	2.8999999999999999	\N	4.0999999999999996	9.3000000000000007	\N	\N	\N	\N	\N	47.299999999999997	\N	44.5	\N	\N	\N	\N	Y         	29	4.2000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7958
21	2000-06-19	00:00:00	\N	464	3	\N	\N	3	\N	4	9	\N	\N	\N	\N	\N	61.299999999999997	\N	59.600000000000001	\N	\N	\N	\N	Y         	35.200000000000003	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7959
21	2000-06-19	00:00:00	\N	460	4	\N	\N	3	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	59.899999999999999	\N	58.600000000000001	\N	\N	\N	\N	Y         	34.600000000000001	3.6000000000000001	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7960
21	2000-06-19	00:00:00	\N	460	5	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	59.700000000000003	\N	57.399999999999999	\N	\N	\N	\N	Y         	34.399999999999999	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7961
21	2000-06-19	00:00:00	\N	455	6	\N	\N	3	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	61	\N	61.100000000000001	\N	\N	\N	\N	Y         	35.899999999999999	3.6000000000000001	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7962
21	2000-06-19	00:00:00	\N	464	7	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	60.600000000000001	\N	60.899999999999999	\N	\N	\N	\N	Y         	35.799999999999997	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7963
21	2000-06-19	00:00:00	\N	471	8	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	58.299999999999997	\N	59.200000000000003	\N	\N	\N	\N	Y         	35.399999999999999	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7964
20	2000-06-19	00:00:00	\N	467	9	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	62.899999999999999	\N	63.600000000000001	\N	\N	\N	\N	Y         	36.299999999999997	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7965
20	2000-06-19	00:00:00	\N	455	10	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	62.700000000000003	\N	63.600000000000001	\N	\N	\N	\N	Y         	36	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7966
20	2000-06-19	00:00:00	\N	471	11	\N	\N	2.8999999999999999	\N	3.5	7.0999999999999996	\N	\N	\N	\N	\N	60	\N	62.5	\N	\N	\N	\N	Y         	36	3.2000000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7967
21	2000-06-19	00:00:00	\N	471	12	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	56.5	\N	57.399999999999999	\N	\N	\N	\N	Y         	34.5	3.7000000000000002	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7968
20	2000-06-19	00:00:00	\N	467	13	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	57	\N	57	\N	\N	\N	\N	Y         	34.299999999999997	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7969
20	2000-06-19	00:00:00	\N	468	14	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	61.5	\N	62.299999999999997	\N	\N	\N	\N	Y         	36.299999999999997	3.2999999999999998	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7970
21	2000-06-19	00:00:00	\N	471	15	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	61	\N	61	\N	\N	\N	\N	Y         	35.899999999999999	3.6000000000000001	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7971
21	2000-06-19	00:00:00	\N	462	16	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.1999999999999993	\N	\N	\N	\N	\N	51.600000000000001	\N	53.200000000000003	\N	\N	\N	\N	Y         	33.200000000000003	3.7000000000000002	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7972
20	2000-06-19	00:00:00	\N	460	17	\N	\N	2.8999999999999999	\N	3.5	6.9000000000000004	\N	\N	\N	\N	\N	59.700000000000003	\N	61.200000000000003	\N	\N	\N	\N	Y         	35.100000000000001	3.2000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7973
20	2000-06-19	00:00:00	\N	471	18	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	54.200000000000003	\N	54.100000000000001	\N	\N	\N	\N	Y         	33.200000000000003	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7974
20	2000-06-19	00:00:00	\N	467	19	\N	\N	2.7999999999999998	\N	3.5	7.2999999999999998	\N	\N	\N	\N	\N	59.200000000000003	\N	60.899999999999999	\N	\N	\N	\N	Y         	35.5	3.2999999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7975
21	2000-06-19	00:00:00	\N	452	20	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	55.899999999999999	\N	56.799999999999997	\N	\N	\N	\N	Y         	34	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7976
21	2000-06-19	00:00:00	\N	467	21	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	54.600000000000001	\N	55.600000000000001	\N	\N	\N	\N	Y         	33.799999999999997	3.5	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7977
21	2000-06-19	00:00:00	\N	463	22	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	56.799999999999997	\N	56.799999999999997	\N	\N	\N	\N	Y         	34.399999999999999	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7978
20	2000-06-19	00:00:00	\N	467	23	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	42.5	\N	42.399999999999999	\N	\N	\N	\N	Y         	28.300000000000001	4.5999999999999996	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7979
20	2000-06-19	00:00:00	\N	475	24	\N	\N	2.8999999999999999	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	56	\N	55.799999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.6000000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7980
21	2000-06-19	00:00:00	\N	462	25	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	56	\N	56.700000000000003	\N	\N	\N	\N	Y         	34.299999999999997	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7981
21	2000-06-19	00:00:00	\N	467	26	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	54.700000000000003	\N	55.299999999999997	\N	\N	\N	\N	Y         	33.799999999999997	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7982
21	2000-06-19	00:00:00	\N	469	27	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	54.600000000000001	\N	55.700000000000003	\N	\N	\N	\N	Y         	33.899999999999999	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7983
21	2000-06-19	00:00:00	\N	471	28	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	54.899999999999999	\N	55.799999999999997	\N	\N	\N	\N	Y         	34	3.6000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7984
20	2000-06-19	00:00:00	\N	483	29	\N	\N	3.5	\N	4.5999999999999996	9.5999999999999996	\N	\N	\N	\N	\N	38.799999999999997	\N	38.899999999999999	\N	\N	\N	\N	Y         	27.100000000000001	5.9000000000000004	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7985
21	2000-06-19	00:00:00	\N	469	30	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	54.600000000000001	\N	54.399999999999999	\N	\N	\N	\N	Y         	33	3.7000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7986
20	2000-06-19	00:00:00	\N	469	31	\N	\N	3.1000000000000001	\N	3.7000000000000002	6.9000000000000004	\N	\N	\N	\N	\N	52.600000000000001	\N	53	\N	\N	\N	\N	Y         	31.600000000000001	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7987
20	2000-06-19	00:00:00	\N	468	32	\N	\N	3.1000000000000001	\N	3.7000000000000002	7	\N	\N	\N	\N	\N	53.299999999999997	\N	53.899999999999999	\N	\N	\N	\N	Y         	32.700000000000003	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7988
20	2000-06-19	00:00:00	\N	478	33	\N	\N	3.2999999999999998	\N	4.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	42.299999999999997	\N	41.700000000000003	\N	\N	\N	\N	Y         	27.5	4.5999999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7989
21	2000-06-19	00:00:00	\N	467	34	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	59.600000000000001	\N	58.700000000000003	\N	\N	\N	\N	Y         	33.700000000000003	3.5	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7990
21	2000-06-19	00:00:00	\N	475	35	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	59	\N	58.399999999999999	\N	\N	\N	\N	Y         	33.299999999999997	3.6000000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7991
20	2000-06-19	00:00:00	\N	479	36	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	58.5	\N	56.899999999999999	\N	\N	\N	\N	Y         	32.399999999999999	3.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7992
21	2000-06-19	00:00:00	\N	474	37	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	57.600000000000001	\N	56	\N	\N	\N	\N	Y         	33.100000000000001	3.5	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7993
21	2000-06-19	00:00:00	\N	463	38	\N	\N	3.2999999999999998	\N	4	7.9000000000000004	\N	\N	\N	\N	\N	60	\N	58.700000000000003	\N	\N	\N	\N	Y         	33.399999999999999	3.7000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7994
21	2000-06-19	00:00:00	\N	468	39	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	59.399999999999999	\N	57.700000000000003	\N	\N	\N	\N	Y         	33.600000000000001	3.6000000000000001	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7995
20	2000-06-19	00:00:00	\N	470	40	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	57.5	\N	57.299999999999997	\N	\N	\N	\N	Y         	33	3.5	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7996
21	2000-06-19	00:00:00	\N	464	41	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	56.200000000000003	\N	54.600000000000001	\N	\N	\N	\N	Y         	32	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7997
21	2000-06-19	00:00:00	\N	476	42	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	53.399999999999999	\N	53.700000000000003	\N	\N	\N	\N	Y         	31.300000000000001	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7998
20	2000-06-19	00:00:00	\N	452	43	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	54.799999999999997	\N	54.100000000000001	\N	\N	\N	\N	Y         	31.600000000000001	3.5	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7999
20	2000-06-19	00:00:00	\N	477	44	\N	\N	3.2000000000000002	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	40.799999999999997	\N	40.100000000000001	\N	\N	\N	\N	Y         	26.899999999999999	4.5999999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8000
21	2000-06-19	00:00:00	\N	481	45	\N	\N	2.8999999999999999	\N	3.5	7	\N	\N	\N	\N	\N	48.200000000000003	\N	47.5	\N	\N	\N	\N	Y         	28.899999999999999	3.5	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8001
21	2000-06-19	00:00:00	\N	487	46	\N	\N	3	\N	3.6000000000000001	7.4000000000000004	\N	\N	\N	\N	\N	51.299999999999997	\N	50.600000000000001	\N	\N	\N	\N	Y         	30.300000000000001	3.6000000000000001	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8002
21	2000-06-19	00:00:00	\N	484	47	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	52	\N	51	\N	\N	\N	\N	Y         	30.5	3.6000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8003
21	2000-06-19	00:00:00	\N	474	48	\N	\N	3	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	52.5	\N	52.100000000000001	\N	\N	\N	\N	Y         	31.600000000000001	3.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8004
21	2000-06-19	00:00:00	\N	473	49	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	54.700000000000003	\N	54	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8005
20	2000-06-19	00:00:00	\N	485	50	\N	\N	3	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	53.5	\N	52.700000000000003	\N	\N	\N	\N	Y         	31.600000000000001	3.6000000000000001	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8006
20	2000-06-19	00:00:00	\N	479	51	\N	\N	3.2000000000000002	\N	3.8999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	58.299999999999997	\N	57.600000000000001	\N	\N	\N	\N	Y         	32.899999999999999	3.7000000000000002	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8007
21	2000-06-19	00:00:00	\N	475	52	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	52.700000000000003	\N	52.200000000000003	\N	\N	\N	\N	Y         	31.300000000000001	3.7000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8008
20	2000-06-19	00:00:00	\N	475	53	\N	\N	3.3999999999999999	\N	4.4000000000000004	8.6999999999999993	\N	\N	\N	\N	\N	42.399999999999999	\N	41.100000000000001	\N	\N	\N	\N	Y         	26.899999999999999	4.9000000000000004	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8009
21	2000-06-19	00:00:00	\N	476	54	\N	\N	3	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	51.5	\N	50.600000000000001	\N	\N	\N	\N	Y         	30.399999999999999	3.7000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8010
21	2000-06-19	00:00:00	\N	487	55	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	50.100000000000001	\N	49.600000000000001	\N	\N	\N	\N	Y         	29.899999999999999	3.7000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8011
21	2000-06-19	00:00:00	\N	477	56	\N	\N	3	\N	3.7999999999999998	7.7999999999999998	\N	\N	\N	\N	\N	53.399999999999999	\N	51.700000000000003	\N	\N	\N	\N	Y         	31.100000000000001	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8012
21	2000-06-19	00:00:00	\N	466	57	\N	\N	3	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	51	\N	50.200000000000003	\N	\N	\N	\N	Y         	30.600000000000001	3.7000000000000002	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8013
20	2000-06-19	00:00:00	\N	412	58	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.4000000000000004	\N	\N	\N	\N	\N	55.100000000000001	\N	54.700000000000003	\N	\N	\N	\N	Y         	32.600000000000001	3.6000000000000001	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8014
21	2000-06-19	00:00:00	\N	480	59	\N	\N	3	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	51.600000000000001	\N	50.600000000000001	\N	\N	\N	\N	Y         	31.100000000000001	3.5	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8015
20	2000-06-19	00:00:00	\N	473	60	\N	\N	2.8999999999999999	\N	3.5	6.9000000000000004	\N	\N	\N	\N	\N	50.200000000000003	\N	51	\N	\N	\N	\N	Y         	31.5	3.5	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8016
20	2000-06-19	00:00:00	\N	484	0	\N	\N	8.4000000000000004	\N	10	11.699999999999999	\N	\N	\N	\N	\N	24.399999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	25.199999999999999	17.600000000000001	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8017
21	2000-06-20	00:00:00	\N	535	1	\N	\N	2.8999999999999999	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	57.899999999999999	\N	56.399999999999999	\N	\N	\N	\N	Y         	32.700000000000003	3.7000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8018
20	2000-06-20	00:00:00	\N	531	2	\N	\N	3	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	47.299999999999997	\N	43.899999999999999	\N	\N	\N	\N	Y         	28	4.4000000000000004	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8019
21	2000-06-20	00:00:00	\N	525	3	\N	\N	2.8999999999999999	\N	3.8999999999999999	8.6999999999999993	\N	\N	\N	\N	\N	56.899999999999999	\N	54.200000000000003	\N	\N	\N	\N	Y         	31.800000000000001	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8020
21	2000-06-20	00:00:00	\N	539	4	\N	\N	2.8999999999999999	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	58.799999999999997	\N	55	\N	\N	\N	\N	Y         	32.299999999999997	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8021
21	2000-06-20	00:00:00	\N	531	5	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	56.200000000000003	\N	54	\N	\N	\N	\N	Y         	31.800000000000001	3.3999999999999999	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8022
21	2000-06-20	00:00:00	\N	536	6	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	57.799999999999997	\N	56.200000000000003	\N	\N	\N	\N	Y         	33	3.3999999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8023
21	2000-06-20	00:00:00	\N	536	7	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	58.399999999999999	\N	56.5	\N	\N	\N	\N	Y         	32.899999999999999	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8024
21	2000-06-20	00:00:00	\N	547	8	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	59.200000000000003	\N	56.700000000000003	\N	\N	\N	\N	Y         	32.899999999999999	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8025
20	2000-06-20	00:00:00	\N	547	9	\N	\N	2.7000000000000002	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	58.399999999999999	\N	57.100000000000001	\N	\N	\N	\N	Y         	32.899999999999999	3.3999999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8026
20	2000-06-20	00:00:00	\N	539	10	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	59.600000000000001	\N	58.700000000000003	\N	\N	\N	\N	Y         	33.5	3.2000000000000002	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8027
20	2000-06-20	00:00:00	\N	539	11	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.2000000000000002	\N	\N	\N	\N	\N	59.399999999999999	\N	58.799999999999997	\N	\N	\N	\N	Y         	34.100000000000001	3.1000000000000001	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8028
21	2000-06-20	00:00:00	\N	540	12	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	55.299999999999997	\N	54.100000000000001	\N	\N	\N	\N	Y         	32.399999999999999	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8029
20	2000-06-20	00:00:00	\N	531	13	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	57.299999999999997	\N	55.200000000000003	\N	\N	\N	\N	Y         	32.799999999999997	3.5	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8030
20	2000-06-20	00:00:00	\N	535	14	\N	\N	2.7999999999999998	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	57.799999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	34	3.2999999999999998	15.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8031
21	2000-06-20	00:00:00	\N	535	15	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	58.200000000000003	\N	56.700000000000003	\N	\N	\N	\N	Y         	33	3.5	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8032
21	2000-06-20	00:00:00	\N	500	16	\N	\N	3	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	55.100000000000001	\N	53.299999999999997	\N	\N	\N	\N	Y         	32.200000000000003	3.7999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8033
20	2000-06-20	00:00:00	\N	507	17	\N	\N	2.7000000000000002	\N	3.3999999999999999	7	\N	\N	\N	\N	\N	57.100000000000001	\N	56.299999999999997	\N	\N	\N	\N	Y         	32.299999999999997	3.1000000000000001	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8034
20	2000-06-20	00:00:00	\N	495	18	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	52.5	\N	50.899999999999999	\N	\N	\N	\N	Y         	31.300000000000001	3.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8035
20	2000-06-20	00:00:00	\N	476	19	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.2000000000000002	\N	\N	\N	\N	\N	56.100000000000001	\N	55.299999999999997	\N	\N	\N	\N	Y         	32.299999999999997	3.1000000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8036
21	2000-06-20	00:00:00	\N	518	20	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	55.600000000000001	\N	53.700000000000003	\N	\N	\N	\N	Y         	31.699999999999999	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8037
21	2000-06-20	00:00:00	\N	520	21	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	53.100000000000001	\N	52.200000000000003	\N	\N	\N	\N	Y         	31.600000000000001	3.3999999999999999	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8038
21	2000-06-20	00:00:00	\N	525	22	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	55.200000000000003	\N	53.399999999999999	\N	\N	\N	\N	Y         	31.600000000000001	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8039
20	2000-06-20	00:00:00	\N	533	23	\N	\N	3	\N	4.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	41.600000000000001	\N	40.100000000000001	\N	\N	\N	\N	Y         	26.5	4.9000000000000004	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8040
20	2000-06-20	00:00:00	\N	527	24	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	55.600000000000001	\N	53.399999999999999	\N	\N	\N	\N	Y         	31.899999999999999	3.6000000000000001	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8041
21	2000-06-20	00:00:00	\N	521	25	\N	\N	2.8999999999999999	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	55.700000000000003	\N	53.600000000000001	\N	\N	\N	\N	Y         	32.399999999999999	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8042
21	2000-06-20	00:00:00	\N	534	26	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	52.100000000000001	\N	50.899999999999999	\N	\N	\N	\N	Y         	31.600000000000001	3.5	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8043
21	2000-06-20	00:00:00	\N	524	27	\N	\N	2.8999999999999999	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	54.799999999999997	\N	52.799999999999997	\N	\N	\N	\N	Y         	32.299999999999997	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8044
21	2000-06-20	00:00:00	\N	536	28	\N	\N	2.8999999999999999	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	54.799999999999997	\N	53	\N	\N	\N	\N	Y         	32.299999999999997	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8045
20	2000-06-20	00:00:00	\N	524	29	\N	\N	3.2999999999999998	\N	4.5	9.8000000000000007	\N	\N	\N	\N	\N	38.600000000000001	\N	37.899999999999999	\N	\N	\N	\N	Y         	26.600000000000001	5.9000000000000004	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8046
21	2000-06-20	00:00:00	\N	539	30	\N	\N	3	\N	4.0999999999999996	9.5	\N	\N	\N	\N	\N	57.299999999999997	\N	54.399999999999999	\N	\N	\N	\N	Y         	31.399999999999999	3.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8047
20	2000-06-20	00:00:00	\N	517	31	\N	\N	3	\N	3.6000000000000001	6.5999999999999996	\N	\N	\N	\N	\N	51.399999999999999	\N	51	\N	\N	\N	\N	Y         	30.300000000000001	3.2999999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8048
20	2000-06-20	00:00:00	\N	528	32	\N	\N	3	\N	3.5	6.7000000000000002	\N	\N	\N	\N	\N	51	\N	49.700000000000003	\N	\N	\N	\N	Y         	29	3.2000000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8049
20	2000-06-20	00:00:00	\N	548	33	\N	\N	3.1000000000000001	\N	4.0999999999999996	8.0999999999999996	\N	\N	\N	\N	\N	40.100000000000001	\N	38.399999999999999	\N	\N	\N	\N	Y         	24.800000000000001	4.5999999999999996	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8050
21	2000-06-20	00:00:00	\N	531	34	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.5	\N	\N	\N	\N	\N	56.299999999999997	\N	54.100000000000001	\N	\N	\N	\N	Y         	31.399999999999999	3.5	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8051
21	2000-06-20	00:00:00	\N	528	35	\N	\N	3	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	55.600000000000001	\N	53.700000000000003	\N	\N	\N	\N	Y         	31	3.3999999999999999	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8052
20	2000-06-20	00:00:00	\N	530	36	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2000000000000002	\N	\N	\N	\N	\N	54.200000000000003	\N	51.899999999999999	\N	\N	\N	\N	Y         	30	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8053
21	2000-06-20	00:00:00	\N	527	37	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	54.5	\N	52.100000000000001	\N	\N	\N	\N	Y         	30.199999999999999	3.3999999999999999	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8054
21	2000-06-20	00:00:00	\N	513	38	\N	\N	3.1000000000000001	\N	3.8999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	57.899999999999999	\N	55.299999999999997	\N	\N	\N	\N	Y         	31.399999999999999	3.5	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8055
21	2000-06-20	00:00:00	\N	515	39	\N	\N	3	\N	3.7000000000000002	7.4000000000000004	\N	\N	\N	\N	\N	55.5	\N	53.799999999999997	\N	\N	\N	\N	Y         	31	3.3999999999999999	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8056
20	2000-06-20	00:00:00	\N	514	40	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	56	\N	53.700000000000003	\N	\N	\N	\N	Y         	30.800000000000001	3.3999999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8057
21	2000-06-20	00:00:00	\N	511	41	\N	\N	3	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	51.200000000000003	\N	49.200000000000003	\N	\N	\N	\N	Y         	29.5	3.5	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8058
21	2000-06-20	00:00:00	\N	501	42	\N	\N	2.8999999999999999	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	49.200000000000003	\N	48	\N	\N	\N	\N	Y         	29.100000000000001	3.3999999999999999	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8059
20	2000-06-20	00:00:00	\N	500	43	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	51.399999999999999	\N	49.5	\N	\N	\N	\N	Y         	29.5	3.3999999999999999	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8060
20	2000-06-20	00:00:00	\N	503	44	\N	\N	3	\N	3.8999999999999999	7.7999999999999998	\N	\N	\N	\N	\N	39.100000000000001	\N	36.899999999999999	\N	\N	\N	\N	Y         	24.5	4.5	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8061
21	2000-06-20	00:00:00	\N	507	45	\N	\N	2.8999999999999999	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	47.700000000000003	\N	45.700000000000003	\N	\N	\N	\N	Y         	27.800000000000001	3.6000000000000001	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8062
21	2000-06-20	00:00:00	\N	501	46	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2999999999999998	\N	\N	\N	\N	\N	49.5	\N	47.600000000000001	\N	\N	\N	\N	Y         	28.5	3.3999999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8063
21	2000-06-20	00:00:00	\N	501	47	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	50	\N	47.5	\N	\N	\N	\N	Y         	28.600000000000001	3.3999999999999999	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8064
21	2000-06-20	00:00:00	\N	481	48	\N	\N	3	\N	3.6000000000000001	7.2000000000000002	\N	\N	\N	\N	\N	50.299999999999997	\N	48	\N	\N	\N	\N	Y         	29.199999999999999	3.6000000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8065
21	2000-06-20	00:00:00	\N	517	49	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	51.799999999999997	\N	50	\N	\N	\N	\N	Y         	30.199999999999999	3.3999999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8066
20	2000-06-20	00:00:00	\N	519	50	\N	\N	3	\N	3.6000000000000001	7.0999999999999996	\N	\N	\N	\N	\N	52	\N	50.200000000000003	\N	\N	\N	\N	Y         	30.199999999999999	3.6000000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8067
20	2000-06-20	00:00:00	\N	527	51	\N	\N	3	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	53.700000000000003	\N	52.399999999999999	\N	\N	\N	\N	Y         	30.399999999999999	3.3999999999999999	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8068
21	2000-06-20	00:00:00	\N	533	52	\N	\N	2.8999999999999999	\N	3.5	7	\N	\N	\N	\N	\N	48.700000000000003	\N	47.799999999999997	\N	\N	\N	\N	Y         	29	3.5	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8069
20	2000-06-20	00:00:00	\N	527	53	\N	\N	3.2000000000000002	\N	4.2000000000000002	8.5	\N	\N	\N	\N	\N	42.600000000000001	\N	39.700000000000003	\N	\N	\N	\N	Y         	25.399999999999999	4.7999999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8070
21	2000-06-20	00:00:00	\N	533	54	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.2999999999999998	\N	\N	\N	\N	\N	47.299999999999997	\N	45.399999999999999	\N	\N	\N	\N	Y         	27.5	3.6000000000000001	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8071
21	2000-06-20	00:00:00	\N	544	55	\N	\N	2.8999999999999999	\N	3.7999999999999998	7.5999999999999996	\N	\N	\N	\N	\N	48.799999999999997	\N	46.899999999999999	\N	\N	\N	\N	Y         	28.399999999999999	3.6000000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8072
21	2000-06-20	00:00:00	\N	532	56	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	49.700000000000003	\N	47.5	\N	\N	\N	\N	Y         	29	3.6000000000000001	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8073
21	2000-06-20	00:00:00	\N	558	57	\N	\N	2.8999999999999999	\N	3.5	7	\N	\N	\N	\N	\N	46.5	\N	45.200000000000003	\N	\N	\N	\N	Y         	28.199999999999999	3.6000000000000001	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8074
20	2000-06-20	00:00:00	\N	532	58	\N	\N	2.8999999999999999	\N	3.5	6.7999999999999998	\N	\N	\N	\N	\N	51.399999999999999	\N	50.100000000000001	\N	\N	\N	\N	Y         	30.100000000000001	3.2999999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8075
21	2000-06-20	00:00:00	\N	539	59	\N	\N	2.8999999999999999	\N	3.6000000000000001	7	\N	\N	\N	\N	\N	47.399999999999999	\N	46.100000000000001	\N	\N	\N	\N	Y         	28.5	3.5	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8076
20	2000-06-20	00:00:00	\N	526	60	\N	\N	2.8999999999999999	\N	3.5	6.7999999999999998	\N	\N	\N	\N	\N	48.600000000000001	\N	46.700000000000003	\N	\N	\N	\N	Y         	29.100000000000001	3.5	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8077
20	2000-06-20	00:00:00	\N	531	0	\N	\N	6.5999999999999996	\N	7.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	22.800000000000001	\N	22.699999999999999	\N	\N	\N	\N	Y         	21.800000000000001	15	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8078
21	2000-06-28	00:00:00	\N	302	1	\N	\N	3.1000000000000001	\N	4	10	\N	\N	\N	\N	\N	62.600000000000001	\N	58.399999999999999	\N	\N	\N	\N	Y         	34.700000000000003	3.8999999999999999	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8079
20	2000-06-28	00:00:00	\N	634	2	\N	\N	3	\N	4.2999999999999998	10.9	\N	\N	\N	\N	\N	51.799999999999997	\N	48.600000000000001	\N	\N	\N	\N	Y         	30.899999999999999	4.7000000000000002	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8080
21	2000-06-28	00:00:00	\N	274	3	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	64.099999999999994	\N	61	\N	\N	\N	\N	Y         	35.200000000000003	4	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8081
21	2000-06-28	00:00:00	\N	430	4	\N	\N	3.2000000000000002	\N	4	10.1	\N	\N	\N	\N	\N	63	\N	59.700000000000003	\N	\N	\N	\N	Y         	35.5	4	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8082
21	2000-06-28	00:00:00	\N	654	5	\N	\N	3	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	62.200000000000003	\N	57.799999999999997	\N	\N	\N	\N	Y         	33.700000000000003	3.7999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8083
21	2000-06-28	00:00:00	\N	637	6	\N	\N	3	\N	3.8999999999999999	9.9000000000000004	\N	\N	\N	\N	\N	61.100000000000001	\N	58.600000000000001	\N	\N	\N	\N	Y         	36	3.7000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8084
21	2000-06-28	00:00:00	\N	648	7	\N	\N	3	\N	3.7999999999999998	10	\N	\N	\N	\N	\N	62.200000000000003	\N	59.399999999999999	\N	\N	\N	\N	Y         	35.299999999999997	3.7999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8085
21	2000-06-28	00:00:00	\N	649	8	\N	\N	3	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	62.299999999999997	\N	59.399999999999999	\N	\N	\N	\N	Y         	35.600000000000001	3.7999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8086
20	2000-06-28	00:00:00	\N	633	9	\N	\N	3.1000000000000001	\N	3.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	65.099999999999994	\N	62.399999999999999	\N	\N	\N	\N	Y         	37.600000000000001	3.7000000000000002	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8087
20	2000-06-28	00:00:00	\N	291	10	\N	\N	3	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	65.200000000000003	\N	62.700000000000003	\N	\N	\N	\N	Y         	37.299999999999997	3.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8088
20	2000-06-28	00:00:00	\N	246	11	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	65.099999999999994	\N	62.799999999999997	\N	\N	\N	\N	Y         	37.5	3.2999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8089
21	2000-06-28	00:00:00	\N	246	12	\N	\N	2.8999999999999999	\N	3.7000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	57	\N	55.799999999999997	\N	\N	\N	\N	Y         	34.100000000000001	3.3999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8090
20	2000-06-28	00:00:00	\N	250	13	\N	\N	3	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	61.5	\N	58.899999999999999	\N	\N	\N	\N	Y         	35.700000000000003	3.7999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8091
20	2000-06-28	00:00:00	\N	254	14	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	65	\N	62.600000000000001	\N	\N	\N	\N	Y         	36.899999999999999	3.7000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8092
21	2000-06-28	00:00:00	\N	270	15	\N	\N	3	\N	3.7999999999999998	9.6999999999999993	\N	\N	\N	\N	\N	62.899999999999999	\N	60.299999999999997	\N	\N	\N	\N	Y         	36.100000000000001	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8093
21	2000-06-28	00:00:00	\N	255	16	\N	\N	3	\N	3.7999999999999998	9.5	\N	\N	\N	\N	\N	57.700000000000003	\N	55.200000000000003	\N	\N	\N	\N	Y         	34.299999999999997	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8094
20	2000-06-28	00:00:00	\N	535	17	\N	\N	3	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	63.799999999999997	\N	60.200000000000003	\N	\N	\N	\N	Y         	35.700000000000003	3.3999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8095
20	2000-06-28	00:00:00	\N	540	18	\N	\N	3.1000000000000001	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	59.299999999999997	\N	55.700000000000003	\N	\N	\N	\N	Y         	34.799999999999997	3.7999999999999998	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8096
20	2000-06-28	00:00:00	\N	673	19	\N	\N	2.7999999999999998	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	60	\N	56.899999999999999	\N	\N	\N	\N	Y         	34.5	3.2000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8097
21	2000-06-28	00:00:00	\N	670	20	\N	\N	3	\N	4.0999999999999996	9.6999999999999993	\N	\N	\N	\N	\N	61	\N	56.399999999999999	\N	\N	\N	\N	Y         	33.399999999999999	3.8999999999999999	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8098
21	2000-06-28	00:00:00	\N	675	21	\N	\N	3	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	59.299999999999997	\N	55.799999999999997	\N	\N	\N	\N	Y         	34.700000000000003	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8099
21	2000-06-28	00:00:00	\N	669	22	\N	\N	3	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	63.5	\N	58.899999999999999	\N	\N	\N	\N	Y         	35.200000000000003	3.7999999999999998	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8100
20	2000-06-28	00:00:00	\N	668	23	\N	\N	3.2000000000000002	\N	4.5	10.9	\N	\N	\N	\N	\N	46.700000000000003	\N	44	\N	\N	\N	\N	Y         	30	5.2000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8101
20	2000-06-28	00:00:00	\N	686	24	\N	\N	2.8999999999999999	\N	4	10	\N	\N	\N	\N	\N	60.399999999999999	\N	56.600000000000001	\N	\N	\N	\N	Y         	35	3.7999999999999998	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8102
21	2000-06-28	00:00:00	\N	384	25	\N	\N	3	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	60.100000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	35	3.8999999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8103
21	2000-06-28	00:00:00	\N	690	26	\N	\N	3	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	59.899999999999999	\N	57	\N	\N	\N	\N	Y         	35.100000000000001	3.7999999999999998	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8104
21	2000-06-28	00:00:00	\N	670	27	\N	\N	3.1000000000000001	\N	4.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	60.299999999999997	\N	56.600000000000001	\N	\N	\N	\N	Y         	35.5	3.8999999999999999	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8105
21	2000-06-28	00:00:00	\N	674	28	\N	\N	3.1000000000000001	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	59.899999999999999	\N	56.799999999999997	\N	\N	\N	\N	Y         	35.600000000000001	3.8999999999999999	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8106
20	2000-06-28	00:00:00	\N	671	29	\N	\N	3.6000000000000001	\N	4.7999999999999998	10.9	\N	\N	\N	\N	\N	42.200000000000003	\N	41.399999999999999	\N	\N	\N	\N	Y         	29.600000000000001	6.5	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8107
21	2000-06-28	00:00:00	\N	694	30	\N	\N	3.1000000000000001	\N	4.2000000000000002	10.4	\N	\N	\N	\N	\N	60.799999999999997	\N	56.700000000000003	\N	\N	\N	\N	Y         	33.700000000000003	4	20.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8108
20	2000-06-28	00:00:00	\N	472	31	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.5	\N	\N	\N	\N	\N	64.599999999999994	\N	62	\N	\N	\N	\N	Y         	37	3.8999999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8109
20	2000-06-28	00:00:00	\N	412	32	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	68.200000000000003	\N	64.200000000000003	\N	\N	\N	\N	Y         	37.799999999999997	3.8999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8110
20	2000-06-28	00:00:00	\N	569	33	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.199999999999999	\N	\N	\N	\N	\N	53	\N	49.5	\N	\N	\N	\N	Y         	31.199999999999999	4.4000000000000004	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8111
21	2000-06-28	00:00:00	\N	653	34	\N	\N	3.3999999999999999	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	67.700000000000003	\N	63.399999999999999	\N	\N	\N	\N	Y         	37.799999999999997	3.8999999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8112
21	2000-06-28	00:00:00	\N	655	35	\N	\N	3.3999999999999999	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	66.400000000000006	\N	62.399999999999999	\N	\N	\N	\N	Y         	36.700000000000003	3.8999999999999999	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8113
20	2000-06-28	00:00:00	\N	631	36	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	69.099999999999994	\N	64	\N	\N	\N	\N	Y         	38	3.8999999999999999	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8114
21	2000-06-28	00:00:00	\N	637	37	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	67.700000000000003	\N	63.399999999999999	\N	\N	\N	\N	Y         	37.700000000000003	3.8999999999999999	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8115
21	2000-06-28	00:00:00	\N	419	38	\N	\N	3.2999999999999998	\N	4.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	68.099999999999994	\N	62.899999999999999	\N	\N	\N	\N	Y         	36.5	3.8999999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8116
21	2000-06-28	00:00:00	\N	280	39	\N	\N	3.2999999999999998	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	69.299999999999997	\N	65.5	\N	\N	\N	\N	Y         	36.799999999999997	4	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8117
20	2000-06-28	00:00:00	\N	611	40	\N	\N	3.3999999999999999	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	68.099999999999994	\N	63.399999999999999	\N	\N	\N	\N	Y         	36.600000000000001	3.7999999999999998	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8118
21	2000-06-28	00:00:00	\N	606	41	\N	\N	3.2000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	64.900000000000006	\N	60.299999999999997	\N	\N	\N	\N	Y         	34.899999999999999	3.8999999999999999	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8119
21	2000-06-28	00:00:00	\N	584	42	\N	\N	3.2000000000000002	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	63.700000000000003	\N	60.299999999999997	\N	\N	\N	\N	Y         	35.600000000000001	3.7000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8120
20	2000-06-28	00:00:00	\N	581	43	\N	\N	3.2000000000000002	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	65.900000000000006	\N	61.5	\N	\N	\N	\N	Y         	36.200000000000003	3.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8121
20	2000-06-28	00:00:00	\N	582	44	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	50.100000000000001	\N	45.700000000000003	\N	\N	\N	\N	Y         	29.5	4.2000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8122
21	2000-06-28	00:00:00	\N	573	45	\N	\N	3.2000000000000002	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	62.5	\N	57.200000000000003	\N	\N	\N	\N	Y         	33.700000000000003	3.7000000000000002	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8123
21	2000-06-28	00:00:00	\N	218	46	\N	\N	3.5	\N	4.2999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	64.5	\N	60.200000000000003	\N	\N	\N	\N	Y         	36.600000000000001	4	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8124
21	2000-06-28	00:00:00	\N	219	47	\N	\N	3.5	\N	4.2999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	66.700000000000003	\N	62.399999999999999	\N	\N	\N	\N	Y         	37	4	19.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8125
21	2000-06-28	00:00:00	\N	222	48	\N	\N	3.3999999999999999	\N	4.2000000000000002	9.3000000000000007	\N	\N	\N	\N	\N	64.599999999999994	\N	60.600000000000001	\N	\N	\N	\N	Y         	36.299999999999997	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8126
21	2000-06-28	00:00:00	\N	237	49	\N	\N	3.2999999999999998	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	66.200000000000003	\N	61.799999999999997	\N	\N	\N	\N	Y         	37.200000000000003	3.7999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8127
20	2000-06-28	00:00:00	\N	413	50	\N	\N	3.2000000000000002	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	64.900000000000006	\N	60.600000000000001	\N	\N	\N	\N	Y         	35.799999999999997	3.7000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8128
20	2000-06-28	00:00:00	\N	688	51	\N	\N	3.3999999999999999	\N	4.0999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	68.400000000000006	\N	63.799999999999997	\N	\N	\N	\N	Y         	37.299999999999997	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8129
21	2000-06-28	00:00:00	\N	676	52	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	63.399999999999999	\N	59.100000000000001	\N	\N	\N	\N	Y         	35.299999999999997	3.7000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8130
20	2000-06-28	00:00:00	\N	661	53	\N	\N	3.2000000000000002	\N	4.2999999999999998	10.1	\N	\N	\N	\N	\N	53	\N	47.700000000000003	\N	\N	\N	\N	Y         	30.199999999999999	4.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8131
21	2000-06-28	00:00:00	\N	653	54	\N	\N	3.1000000000000001	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	63.200000000000003	\N	58.700000000000003	\N	\N	\N	\N	Y         	34.899999999999999	3.7999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8132
21	2000-06-28	00:00:00	\N	646	55	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	63.100000000000001	\N	58.399999999999999	\N	\N	\N	\N	Y         	34.899999999999999	3.7000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8133
21	2000-06-28	00:00:00	\N	657	56	\N	\N	3.2000000000000002	\N	4.0999999999999996	9.8000000000000007	\N	\N	\N	\N	\N	64	\N	58.600000000000001	\N	\N	\N	\N	Y         	35.700000000000003	3.7999999999999998	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8134
21	2000-06-28	00:00:00	\N	618	57	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	63.5	\N	58.5	\N	\N	\N	\N	Y         	35.600000000000001	3.7000000000000002	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8135
20	2000-06-28	00:00:00	\N	607	58	\N	\N	3.3999999999999999	\N	4	8.9000000000000004	\N	\N	\N	\N	\N	67.900000000000006	\N	63.200000000000003	\N	\N	\N	\N	Y         	37.399999999999999	3.7999999999999998	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8136
21	2000-06-28	00:00:00	\N	607	59	\N	\N	3.2000000000000002	\N	4	9.5	\N	\N	\N	\N	\N	65.400000000000006	\N	60.200000000000003	\N	\N	\N	\N	Y         	35.399999999999999	3.7999999999999998	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8137
20	2000-06-28	00:00:00	\N	595	60	\N	\N	3.2000000000000002	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	63.799999999999997	\N	59.200000000000003	\N	\N	\N	\N	Y         	35.5	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8138
20	2000-06-28	00:00:00	\N	589	0	\N	\N	8.5	\N	10	11.800000000000001	\N	\N	\N	\N	\N	26	\N	24.5	\N	\N	\N	\N	Y         	23.300000000000001	17.899999999999999	21.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8139
21	2000-07-05	00:00:00	\N	637	1	\N	\N	3	\N	4.2999999999999998	10.199999999999999	\N	\N	\N	\N	\N	55.299999999999997	\N	50	\N	\N	\N	\N	Y         	30.100000000000001	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8140
20	2000-07-05	00:00:00	\N	630	2	\N	\N	3	\N	4.4000000000000004	10.9	\N	\N	\N	\N	\N	48.700000000000003	\N	44.399999999999999	\N	\N	\N	\N	Y         	28.800000000000001	4.2999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8141
21	2000-07-05	00:00:00	\N	612	3	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	56.600000000000001	\N	52.200000000000003	\N	\N	\N	\N	Y         	31.300000000000001	3.2999999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8142
21	2000-07-05	00:00:00	\N	612	4	\N	\N	3	\N	4.2000000000000002	10.4	\N	\N	\N	\N	\N	58.600000000000001	\N	53	\N	\N	\N	\N	Y         	31.300000000000001	3.7999999999999998	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8143
21	2000-07-05	00:00:00	\N	632	5	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	57.600000000000001	\N	53.5	\N	\N	\N	\N	Y         	31.899999999999999	3.3999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8144
21	2000-07-05	00:00:00	\N	595	6	\N	\N	2.8999999999999999	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	59.200000000000003	\N	54.700000000000003	\N	\N	\N	\N	Y         	32.600000000000001	3.6000000000000001	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8145
21	2000-07-05	00:00:00	\N	237	7	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	55.700000000000003	\N	52.899999999999999	\N	\N	\N	\N	Y         	32.200000000000003	3.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8146
21	2000-07-05	00:00:00	\N	221	8	\N	\N	3	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	57.299999999999997	\N	54.600000000000001	\N	\N	\N	\N	Y         	32.899999999999999	3.3999999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8147
20	2000-07-05	00:00:00	\N	202	9	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	57.399999999999999	\N	55.799999999999997	\N	\N	\N	\N	Y         	34.899999999999999	3.2999999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8148
20	2000-07-05	00:00:00	\N	191	10	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	58.899999999999999	\N	56.899999999999999	\N	\N	\N	\N	Y         	36.399999999999999	3.2999999999999998	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8149
20	2000-07-05	00:00:00	\N	191	11	\N	\N	3	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	61.200000000000003	\N	58.5	\N	\N	\N	\N	Y         	36.700000000000003	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8150
21	2000-07-05	00:00:00	\N	195	12	\N	\N	2.7000000000000002	\N	3.3999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	55.799999999999997	\N	52	\N	\N	\N	\N	Y         	33.600000000000001	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8151
20	2000-07-05	00:00:00	\N	201	13	\N	\N	3	\N	4	10.1	\N	\N	\N	\N	\N	59.799999999999997	\N	55.899999999999999	\N	\N	\N	\N	Y         	34.899999999999999	3.7999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8152
20	2000-07-05	00:00:00	\N	205	14	\N	\N	3	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	60.5	\N	57.299999999999997	\N	\N	\N	\N	Y         	35.899999999999999	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8153
21	2000-07-05	00:00:00	\N	211	15	\N	\N	2.7999999999999998	\N	3.7000000000000002	9.5	\N	\N	\N	\N	\N	58.299999999999997	\N	53.100000000000001	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8154
21	2000-07-05	00:00:00	\N	654	16	\N	\N	2.8999999999999999	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	52.399999999999999	\N	48.600000000000001	\N	\N	\N	\N	Y         	31.899999999999999	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8155
20	2000-07-05	00:00:00	\N	630	17	\N	\N	3.2000000000000002	\N	4	8.6999999999999993	\N	\N	\N	\N	\N	64.900000000000006	\N	59.5	\N	\N	\N	\N	Y         	35.799999999999997	3.5	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8156
20	2000-07-05	00:00:00	\N	267	18	\N	\N	3	\N	4	9.8000000000000007	\N	\N	\N	\N	\N	55.600000000000001	\N	53	\N	\N	\N	\N	Y         	33.700000000000003	3.8999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8157
20	2000-07-05	00:00:00	\N	270	19	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.3000000000000007	\N	\N	\N	\N	\N	56.799999999999997	\N	53.799999999999997	\N	\N	\N	\N	Y         	33.700000000000003	3.2999999999999998	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8158
21	2000-07-05	00:00:00	\N	511	20	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	56.600000000000001	\N	53.100000000000001	\N	\N	\N	\N	Y         	32.600000000000001	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8159
21	2000-07-05	00:00:00	\N	271	21	\N	\N	3	\N	4	9.5	\N	\N	\N	\N	\N	55.799999999999997	\N	52	\N	\N	\N	\N	Y         	32.100000000000001	3.7999999999999998	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8160
21	2000-07-05	00:00:00	\N	290	22	\N	\N	2.8999999999999999	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	58.100000000000001	\N	54.600000000000001	\N	\N	\N	\N	Y         	33.299999999999997	3.3999999999999999	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8161
20	2000-07-05	00:00:00	\N	589	23	\N	\N	3	\N	4.2999999999999998	11	\N	\N	\N	\N	\N	45.799999999999997	\N	42.299999999999997	\N	\N	\N	\N	Y         	28.399999999999999	4.5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8162
20	2000-07-05	00:00:00	\N	541	24	\N	\N	3	\N	4.2000000000000002	10.199999999999999	\N	\N	\N	\N	\N	56.399999999999999	\N	52.600000000000001	\N	\N	\N	\N	Y         	33.5	3.7999999999999998	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8163
21	2000-07-05	00:00:00	\N	638	25	\N	\N	3	\N	4.0999999999999996	10.4	\N	\N	\N	\N	\N	55.600000000000001	\N	51.799999999999997	\N	\N	\N	\N	Y         	32.600000000000001	3.8999999999999999	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8164
21	2000-07-05	00:00:00	\N	641	26	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	56.600000000000001	\N	52.600000000000001	\N	\N	\N	\N	Y         	32.100000000000001	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8165
21	2000-07-05	00:00:00	\N	384	27	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.699999999999999	\N	\N	\N	\N	\N	57.700000000000003	\N	53.799999999999997	\N	\N	\N	\N	Y         	34.100000000000001	3.8999999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8166
21	2000-07-05	00:00:00	\N	432	28	\N	\N	3	\N	4.0999999999999996	9.9000000000000004	\N	\N	\N	\N	\N	56.799999999999997	\N	52.299999999999997	\N	\N	\N	\N	Y         	32.700000000000003	3.8999999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8167
20	2000-07-05	00:00:00	\N	223	29	\N	\N	2.7000000000000002	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	37.899999999999999	\N	37.100000000000001	\N	\N	\N	\N	Y         	27.699999999999999	4.2000000000000002	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8168
21	2000-07-05	00:00:00	\N	216	30	\N	\N	3	\N	4	9.3000000000000007	\N	\N	\N	\N	\N	57.600000000000001	\N	53.899999999999999	\N	\N	\N	\N	Y         	33.899999999999999	3.6000000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8169
20	2000-07-05	00:00:00	\N	685	31	\N	\N	3.1000000000000001	\N	3.7999999999999998	7.9000000000000004	\N	\N	\N	\N	\N	63.799999999999997	\N	60.700000000000003	\N	\N	\N	\N	Y         	37.200000000000003	3.3999999999999999	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8170
20	2000-07-05	00:00:00	\N	678	32	\N	\N	3.1000000000000001	\N	3.7999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	64.799999999999997	\N	60.899999999999999	\N	\N	\N	\N	Y         	36.299999999999997	3.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8171
20	2000-07-05	00:00:00	\N	399	33	\N	\N	3.2999999999999998	\N	4.5	11.300000000000001	\N	\N	\N	\N	\N	55.700000000000003	\N	51.700000000000003	\N	\N	\N	\N	Y         	32.799999999999997	4.2000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8172
20	2000-07-05	00:00:00	\N	318	36	\N	\N	3.3999999999999999	\N	4.4000000000000004	9.6999999999999993	\N	\N	\N	\N	\N	68.400000000000006	\N	64.599999999999994	\N	\N	\N	\N	Y         	38.399999999999999	3.7999999999999998	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8173
20	2000-07-05	00:00:00	\N	276	40	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.0999999999999996	\N	\N	\N	\N	\N	66.599999999999994	\N	64.5	\N	\N	\N	\N	Y         	38.5	3.6000000000000001	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8174
20	2000-07-05	00:00:00	\N	255	43	\N	\N	3.3999999999999999	\N	4.2999999999999998	9.8000000000000007	\N	\N	\N	\N	\N	68.700000000000003	\N	64.900000000000006	\N	\N	\N	\N	Y         	39.399999999999999	4	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8175
20	2000-07-05	00:00:00	\N	244	44	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.699999999999999	\N	\N	\N	\N	\N	53.5	\N	50.299999999999997	\N	\N	\N	\N	Y         	32.100000000000001	4.2000000000000002	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8176
20	2000-07-05	00:00:00	\N	301	50	\N	\N	3.6000000000000001	\N	4.5999999999999996	10.300000000000001	\N	\N	\N	\N	\N	69	\N	64.200000000000003	\N	\N	\N	\N	Y         	39.200000000000003	4	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8177
20	2000-07-05	00:00:00	\N	333	51	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	64.599999999999994	\N	62.299999999999997	\N	\N	\N	\N	Y         	37.299999999999997	3.3999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8178
20	2000-07-05	00:00:00	\N	302	53	\N	\N	3.2999999999999998	\N	4.5	11.300000000000001	\N	\N	\N	\N	\N	59.100000000000001	\N	53.799999999999997	\N	\N	\N	\N	Y         	33.899999999999999	4.2000000000000002	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8179
20	2000-07-05	00:00:00	\N	266	58	\N	\N	3.2999999999999998	\N	4	8.0999999999999996	\N	\N	\N	\N	\N	67	\N	64.200000000000003	\N	\N	\N	\N	Y         	38.700000000000003	3.7000000000000002	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8180
20	2000-07-05	00:00:00	\N	253	60	\N	\N	3.3999999999999999	\N	4.2000000000000002	8.6999999999999993	\N	\N	\N	\N	\N	68	\N	65	\N	\N	\N	\N	Y         	39.700000000000003	3.7000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8181
20	2000-07-05	00:00:00	\N	241	0	\N	\N	3.8999999999999999	\N	4.7000000000000002	5.5999999999999996	\N	\N	\N	\N	\N	15.5	\N	15.1	\N	\N	\N	\N	Y         	15.6	9.5	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8182
21	2000-07-11	00:00:00	\N	157	1	\N	\N	3.1000000000000001	\N	4	9.1999999999999993	\N	\N	\N	\N	\N	51.200000000000003	\N	47	\N	\N	\N	\N	Y         	29.600000000000001	4.2000000000000002	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8183
20	2000-07-11	00:00:00	\N	150	2	\N	\N	3.2000000000000002	\N	4.2000000000000002	10.1	\N	\N	\N	\N	\N	49	\N	45.299999999999997	\N	\N	\N	\N	Y         	28.899999999999999	4.4000000000000004	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8184
21	2000-07-11	00:00:00	\N	145	3	\N	\N	2.6000000000000001	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	52.100000000000001	\N	51.100000000000001	\N	\N	\N	\N	Y         	31.899999999999999	3.1000000000000001	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8185
21	2000-07-11	00:00:00	\N	163	4	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	52.5	\N	49.100000000000001	\N	\N	\N	\N	Y         	31.100000000000001	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8186
21	2000-07-11	00:00:00	\N	196	5	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	54.299999999999997	\N	50.700000000000003	\N	\N	\N	\N	Y         	30.600000000000001	3.2999999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8187
21	2000-07-11	00:00:00	\N	225	6	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	54.399999999999999	\N	50.100000000000001	\N	\N	\N	\N	Y         	30.699999999999999	3.5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8188
21	2000-07-11	00:00:00	\N	231	7	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.3000000000000007	\N	\N	\N	\N	\N	56	\N	51.700000000000003	\N	\N	\N	\N	Y         	31.199999999999999	3.1000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8189
21	2000-07-11	00:00:00	\N	222	8	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	53.299999999999997	\N	49.799999999999997	\N	\N	\N	\N	Y         	31	3.2000000000000002	16.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8190
20	2000-07-11	00:00:00	\N	209	9	\N	\N	2.5	\N	3.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	54.100000000000001	\N	49.899999999999999	\N	\N	\N	\N	Y         	31.5	3.1000000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8191
20	2000-07-11	00:00:00	\N	192	10	\N	\N	2.6000000000000001	\N	3.2000000000000002	7.5	\N	\N	\N	\N	\N	57	\N	53.700000000000003	\N	\N	\N	\N	Y         	33.799999999999997	3.1000000000000001	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8192
20	2000-07-11	00:00:00	\N	166	11	\N	\N	2.5	\N	3.2000000000000002	7	\N	\N	\N	\N	\N	54.399999999999999	\N	52.799999999999997	\N	\N	\N	\N	Y         	32.399999999999999	2.7000000000000002	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8193
21	2000-07-11	00:00:00	\N	141	12	\N	\N	2.5	\N	3.2999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	51.899999999999999	\N	48.799999999999997	\N	\N	\N	\N	Y         	32	3.3999999999999999	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8194
20	2000-07-11	00:00:00	\N	121	13	\N	\N	3	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	55.899999999999999	\N	52.299999999999997	\N	\N	\N	\N	Y         	33.399999999999999	4.0999999999999996	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8195
20	2000-07-11	00:00:00	\N	110	14	\N	\N	2.7000000000000002	\N	4.0999999999999996	9	\N	\N	\N	\N	\N	59.299999999999997	\N	57.799999999999997	\N	\N	\N	\N	Y         	34.899999999999999	3.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8196
21	2000-07-11	00:00:00	\N	107	15	\N	\N	2.7999999999999998	\N	4.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	53.200000000000003	\N	50.5	\N	\N	\N	\N	Y         	30.399999999999999	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8197
21	2000-07-11	00:00:00	\N	209	16	\N	\N	2.6000000000000001	\N	3.7999999999999998	9	\N	\N	\N	\N	\N	50.399999999999999	\N	47.5	\N	\N	\N	\N	Y         	31	3.5	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8198
20	2000-07-11	00:00:00	\N	220	17	\N	\N	2.7000000000000002	\N	3.5	7.9000000000000004	\N	\N	\N	\N	\N	59	\N	55	\N	\N	\N	\N	Y         	33.299999999999997	3.1000000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8199
20	2000-07-11	00:00:00	\N	220	18	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	51.5	\N	48.600000000000001	\N	\N	\N	\N	Y         	30.600000000000001	3.5	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8200
20	2000-07-11	00:00:00	\N	215	19	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	55.700000000000003	\N	52.100000000000001	\N	\N	\N	\N	Y         	32	3.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8201
21	2000-07-11	00:00:00	\N	195	20	\N	\N	2.6000000000000001	\N	3.5	8.5	\N	\N	\N	\N	\N	56.100000000000001	\N	51.5	\N	\N	\N	\N	Y         	31.699999999999999	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8202
21	2000-07-11	00:00:00	\N	173	21	\N	\N	2.7000000000000002	\N	3.6000000000000001	8.5	\N	\N	\N	\N	\N	50.399999999999999	\N	48.100000000000001	\N	\N	\N	\N	Y         	31.800000000000001	3.7000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8203
21	2000-07-11	00:00:00	\N	170	22	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.4000000000000004	\N	\N	\N	\N	\N	55.899999999999999	\N	52.299999999999997	\N	\N	\N	\N	Y         	34	3.6000000000000001	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8204
20	2000-07-11	00:00:00	\N	179	23	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.6999999999999993	\N	\N	\N	\N	\N	42.700000000000003	\N	41	\N	\N	\N	\N	Y         	28.100000000000001	4.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8205
20	2000-07-11	00:00:00	\N	186	24	\N	\N	2.7000000000000002	\N	3.7000000000000002	8.9000000000000004	\N	\N	\N	\N	\N	50	\N	47.399999999999999	\N	\N	\N	\N	Y         	31.199999999999999	3.6000000000000001	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8206
21	2000-07-11	00:00:00	\N	171	25	\N	\N	2.7999999999999998	\N	3.7000000000000002	9.4000000000000004	\N	\N	\N	\N	\N	53	\N	50.399999999999999	\N	\N	\N	\N	Y         	32.100000000000001	3.7999999999999998	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8207
21	2000-07-11	00:00:00	\N	164	26	\N	\N	2.8999999999999999	\N	3.7000000000000002	8.4000000000000004	\N	\N	\N	\N	\N	56	\N	53.100000000000001	\N	\N	\N	\N	Y         	32.799999999999997	3.5	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8208
21	2000-07-11	00:00:00	\N	165	27	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	54.5	\N	52.399999999999999	\N	\N	\N	\N	Y         	31.5	4.2000000000000002	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8209
21	2000-07-11	00:00:00	\N	155	28	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	51.5	\N	49.100000000000001	\N	\N	\N	\N	Y         	30.100000000000001	3.7999999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8210
20	2000-07-11	00:00:00	\N	133	29	\N	\N	2.5	\N	4.4000000000000004	9.8000000000000007	\N	\N	\N	\N	\N	38.100000000000001	\N	37.299999999999997	\N	\N	\N	\N	Y         	27.300000000000001	4.5	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8211
21	2000-07-11	00:00:00	\N	114	30	\N	\N	3	\N	3.7999999999999998	8	\N	\N	\N	\N	\N	53.399999999999999	\N	52.899999999999999	\N	\N	\N	\N	Y         	32.600000000000001	3.8999999999999999	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8212
20	2000-07-11	00:00:00	\N	320	31	\N	\N	3	\N	3.7000000000000002	7.5999999999999996	\N	\N	\N	\N	\N	63.5	\N	61.100000000000001	\N	\N	\N	\N	Y         	36.5	3.2000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8213
20	2000-07-11	00:00:00	\N	286	32	\N	\N	3	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	65.900000000000006	\N	62.5	\N	\N	\N	\N	Y         	37.299999999999997	3.2999999999999998	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8214
20	2000-07-11	00:00:00	\N	302	33	\N	\N	3.1000000000000001	\N	4.5	11.800000000000001	\N	\N	\N	\N	\N	59.299999999999997	\N	55.200000000000003	\N	\N	\N	\N	Y         	34.600000000000001	4.0999999999999996	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8215
21	2000-07-11	00:00:00	\N	306	34	\N	\N	3	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	64.5	\N	60.299999999999997	\N	\N	\N	\N	Y         	36.299999999999997	3.6000000000000001	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8216
21	2000-07-11	00:00:00	\N	292	35	\N	\N	3	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	64.599999999999994	\N	61	\N	\N	\N	\N	Y         	37.399999999999999	3.5	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8217
20	2000-07-11	00:00:00	\N	307	36	\N	\N	3	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	65.900000000000006	\N	62.700000000000003	\N	\N	\N	\N	Y         	37.700000000000003	3.3999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8218
21	2000-07-11	00:00:00	\N	292	37	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	65.599999999999994	\N	62.5	\N	\N	\N	\N	Y         	37.5	3.3999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8219
21	2000-07-11	00:00:00	\N	283	38	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	65.099999999999994	\N	61	\N	\N	\N	\N	Y         	37.100000000000001	3.2000000000000002	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8220
21	2000-07-11	00:00:00	\N	278	39	\N	\N	3	\N	3.7000000000000002	8.8000000000000007	\N	\N	\N	\N	\N	64.700000000000003	\N	61.399999999999999	\N	\N	\N	\N	Y         	37.200000000000003	3.3999999999999999	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8221
20	2000-07-11	00:00:00	\N	268	40	\N	\N	2.8999999999999999	\N	3.6000000000000001	7.7000000000000002	\N	\N	\N	\N	\N	64.099999999999994	\N	61.200000000000003	\N	\N	\N	\N	Y         	37.299999999999997	3.1000000000000001	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8222
21	2000-07-11	00:00:00	\N	238	41	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	63.600000000000001	\N	60.799999999999997	\N	\N	\N	\N	Y         	37.399999999999999	3.1000000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8223
21	2000-07-11	00:00:00	\N	233	42	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.1999999999999993	\N	\N	\N	\N	\N	62.5	\N	60.100000000000001	\N	\N	\N	\N	Y         	37.200000000000003	3.1000000000000001	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8224
20	2000-07-11	00:00:00	\N	258	43	\N	\N	3	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	64.099999999999994	\N	61.299999999999997	\N	\N	\N	\N	Y         	37.600000000000001	3.2000000000000002	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8225
20	2000-07-11	00:00:00	\N	241	44	\N	\N	3	\N	4.2999999999999998	11	\N	\N	\N	\N	\N	54.899999999999999	\N	51.600000000000001	\N	\N	\N	\N	Y         	32.700000000000003	4.0999999999999996	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8226
21	2000-07-11	00:00:00	\N	223	45	\N	\N	3.1000000000000001	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	63.399999999999999	\N	60.5	\N	\N	\N	\N	Y         	36.700000000000003	3.3999999999999999	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8227
21	2000-07-11	00:00:00	\N	191	46	\N	\N	2.8999999999999999	\N	4	10.199999999999999	\N	\N	\N	\N	\N	63.700000000000003	\N	61.600000000000001	\N	\N	\N	\N	Y         	37.399999999999999	3.7000000000000002	19.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8228
21	2000-07-11	00:00:00	\N	183	47	\N	\N	3.1000000000000001	\N	3.7000000000000002	8.5	\N	\N	\N	\N	\N	65.599999999999994	\N	63.600000000000001	\N	\N	\N	\N	Y         	38.799999999999997	3.7000000000000002	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8229
21	2000-07-11	00:00:00	\N	191	48	\N	\N	2.7999999999999998	\N	3.3999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	62.200000000000003	\N	59.899999999999999	\N	\N	\N	\N	Y         	37.5	3.2000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8230
21	2000-07-11	00:00:00	\N	237	49	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	62.399999999999999	\N	59.799999999999997	\N	\N	\N	\N	Y         	36.299999999999997	3	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8231
20	2000-07-11	00:00:00	\N	259	50	\N	\N	2.8999999999999999	\N	3.7999999999999998	9.3000000000000007	\N	\N	\N	\N	\N	63.700000000000003	\N	61.299999999999997	\N	\N	\N	\N	Y         	37.200000000000003	3.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8232
20	2000-07-11	00:00:00	\N	269	51	\N	\N	2.7999999999999998	\N	3.3999999999999999	7.2999999999999998	\N	\N	\N	\N	\N	62.600000000000001	\N	59.899999999999999	\N	\N	\N	\N	Y         	35.899999999999999	3	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8233
21	2000-07-11	00:00:00	\N	264	52	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	63	\N	60.5	\N	\N	\N	\N	Y         	36.899999999999999	3.2000000000000002	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8234
20	2000-07-11	00:00:00	\N	244	53	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.9	\N	\N	\N	\N	\N	57.5	\N	54	\N	\N	\N	\N	Y         	33.899999999999999	4.0999999999999996	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8235
21	2000-07-11	00:00:00	\N	230	54	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.5999999999999996	\N	\N	\N	\N	\N	60.600000000000001	\N	57.899999999999999	\N	\N	\N	\N	Y         	36.200000000000003	2.8999999999999999	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8236
21	2000-07-11	00:00:00	\N	197	55	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.3000000000000007	\N	\N	\N	\N	\N	64.200000000000003	\N	59.899999999999999	\N	\N	\N	\N	Y         	36.799999999999997	3.3999999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8237
21	2000-07-11	00:00:00	\N	197	56	\N	\N	2.7999999999999998	\N	3.7000000000000002	9	\N	\N	\N	\N	\N	63.399999999999999	\N	60	\N	\N	\N	\N	Y         	37.200000000000003	3.2999999999999998	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8238
21	2000-07-11	00:00:00	\N	217	57	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	61.899999999999999	\N	59.600000000000001	\N	\N	\N	\N	Y         	35.899999999999999	3.1000000000000001	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8239
20	2000-07-11	00:00:00	\N	235	58	\N	\N	2.3999999999999999	\N	3.1000000000000001	7	\N	\N	\N	\N	\N	58.200000000000003	\N	57.200000000000003	\N	\N	\N	\N	Y         	34.100000000000001	2.7000000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8240
21	2000-07-11	00:00:00	\N	229	59	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.7999999999999998	\N	\N	\N	\N	\N	62.399999999999999	\N	60.399999999999999	\N	\N	\N	\N	Y         	36.100000000000001	3.1000000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8241
20	2000-07-11	00:00:00	\N	247	60	\N	\N	2.7999999999999998	\N	3.6000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	62.200000000000003	\N	59.600000000000001	\N	\N	\N	\N	Y         	35.5	3.1000000000000001	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8242
20	2000-07-11	00:00:00	\N	343	0	\N	\N	5.9000000000000004	\N	6.9000000000000004	8.0999999999999996	\N	\N	\N	\N	\N	16.399999999999999	\N	15.199999999999999	\N	\N	\N	\N	Y         	16.899999999999999	11.300000000000001	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8243
21	2000-07-22	00:00:00	\N	223	1	\N	\N	2.7999999999999998	\N	4.0999999999999996	9.0999999999999996	\N	\N	\N	\N	\N	50.399999999999999	\N	46.700000000000003	\N	\N	\N	\N	Y         	30.5	3.7999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8244
20	2000-07-22	00:00:00	\N	230	2	\N	\N	3.3999999999999999	\N	4.9000000000000004	12.199999999999999	\N	\N	\N	\N	\N	52.299999999999997	\N	48.200000000000003	\N	\N	\N	\N	Y         	32.399999999999999	5.0999999999999996	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8245
21	2000-07-22	00:00:00	\N	232	3	\N	\N	2.7000000000000002	\N	3.8999999999999999	8.8000000000000007	\N	\N	\N	\N	\N	54.5	\N	51.5	\N	\N	\N	\N	Y         	32.399999999999999	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8246
21	2000-07-22	00:00:00	\N	234	4	\N	\N	2.7000000000000002	\N	3.7999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	52.200000000000003	\N	49	\N	\N	\N	\N	Y         	31.5	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8247
21	2000-07-22	00:00:00	\N	238	5	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	53.299999999999997	\N	50.100000000000001	\N	\N	\N	\N	Y         	32.5	3.5	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8248
21	2000-07-22	00:00:00	\N	241	6	\N	\N	2.6000000000000001	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	53.5	\N	50.100000000000001	\N	\N	\N	\N	Y         	31.5	3.3999999999999999	18.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8249
21	2000-07-22	00:00:00	\N	235	7	\N	\N	2.5	\N	3.5	8.3000000000000007	\N	\N	\N	\N	\N	56.600000000000001	\N	53.700000000000003	\N	\N	\N	\N	Y         	32.799999999999997	3.1000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8250
21	2000-07-22	00:00:00	\N	225	8	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	53.399999999999999	\N	51.399999999999999	\N	\N	\N	\N	Y         	33.299999999999997	3.2999999999999998	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8251
20	2000-07-22	00:00:00	\N	221	9	\N	\N	2.6000000000000001	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	53.899999999999999	\N	50.700000000000003	\N	\N	\N	\N	Y         	33.600000000000001	3.7000000000000002	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8252
20	2000-07-22	00:00:00	\N	228	10	\N	\N	2.5	\N	3.2999999999999998	8.0999999999999996	\N	\N	\N	\N	\N	55.799999999999997	\N	53.399999999999999	\N	\N	\N	\N	Y         	34.600000000000001	3.1000000000000001	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8253
20	2000-07-22	00:00:00	\N	240	11	\N	\N	2.6000000000000001	\N	3.6000000000000001	8.1999999999999993	\N	\N	\N	\N	\N	56.600000000000001	\N	53.299999999999997	\N	\N	\N	\N	Y         	33.600000000000001	3.2999999999999998	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8254
21	2000-07-22	00:00:00	\N	246	12	\N	\N	2.7000000000000002	\N	3.7999999999999998	8.8000000000000007	\N	\N	\N	\N	\N	51.600000000000001	\N	48.200000000000003	\N	\N	\N	\N	Y         	31.5	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8255
20	2000-07-22	00:00:00	\N	243	13	\N	\N	3.1000000000000001	\N	4.2999999999999998	11	\N	\N	\N	\N	\N	53.600000000000001	\N	49.5	\N	\N	\N	\N	Y         	32.399999999999999	4.2999999999999998	20.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8256
20	2000-07-22	00:00:00	\N	256	14	\N	\N	2.8999999999999999	\N	3.8999999999999999	9.8000000000000007	\N	\N	\N	\N	\N	57.600000000000001	\N	54.600000000000001	\N	\N	\N	\N	Y         	33.399999999999999	3.7000000000000002	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8257
21	2000-07-22	00:00:00	\N	269	15	\N	\N	3	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	55.299999999999997	\N	50.899999999999999	\N	\N	\N	\N	Y         	31.399999999999999	4	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8258
21	2000-07-22	00:00:00	\N	248	16	\N	\N	3.1000000000000001	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	51.899999999999999	\N	47	\N	\N	\N	\N	Y         	31	4.2999999999999998	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8259
20	2000-07-22	00:00:00	\N	242	17	\N	\N	3	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	60.899999999999999	\N	56.700000000000003	\N	\N	\N	\N	Y         	34.100000000000001	3.2999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8260
20	2000-07-22	00:00:00	\N	235	18	\N	\N	3.1000000000000001	\N	4.4000000000000004	10.6	\N	\N	\N	\N	\N	52.100000000000001	\N	47.799999999999997	\N	\N	\N	\N	Y         	32.399999999999999	4.5	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8261
20	2000-07-22	00:00:00	\N	237	19	\N	\N	3.1000000000000001	\N	4	9.4000000000000004	\N	\N	\N	\N	\N	55.299999999999997	\N	51.399999999999999	\N	\N	\N	\N	Y         	32.799999999999997	3.6000000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8262
21	2000-07-22	00:00:00	\N	246	20	\N	\N	3	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	54.299999999999997	\N	50.799999999999997	\N	\N	\N	\N	Y         	33.299999999999997	3.3999999999999999	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8263
21	2000-07-22	00:00:00	\N	262	21	\N	\N	3	\N	4	9	\N	\N	\N	\N	\N	52.600000000000001	\N	49.200000000000003	\N	\N	\N	\N	Y         	31.100000000000001	3.8999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8264
21	2000-07-22	00:00:00	\N	260	22	\N	\N	2.8999999999999999	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	55.100000000000001	\N	52	\N	\N	\N	\N	Y         	32.899999999999999	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8265
20	2000-07-22	00:00:00	\N	260	23	\N	\N	3.1000000000000001	\N	4.7000000000000002	11.199999999999999	\N	\N	\N	\N	\N	44.799999999999997	\N	42.299999999999997	\N	\N	\N	\N	Y         	29.699999999999999	5.0999999999999996	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8266
20	2000-07-22	00:00:00	\N	259	24	\N	\N	3	\N	4.2000000000000002	10.300000000000001	\N	\N	\N	\N	\N	49.200000000000003	\N	46.200000000000003	\N	\N	\N	\N	Y         	31.300000000000001	4.4000000000000004	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8267
21	2000-07-22	00:00:00	\N	260	25	\N	\N	3	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	53.200000000000003	\N	49.600000000000001	\N	\N	\N	\N	Y         	32.100000000000001	4.0999999999999996	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8268
21	2000-07-22	00:00:00	\N	254	26	\N	\N	3	\N	4.2000000000000002	10.1	\N	\N	\N	\N	\N	53.100000000000001	\N	48.899999999999999	\N	\N	\N	\N	Y         	31.800000000000001	4.2000000000000002	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8269
21	2000-07-22	00:00:00	\N	246	27	\N	\N	3.1000000000000001	\N	4	9.0999999999999996	\N	\N	\N	\N	\N	52.600000000000001	\N	48.100000000000001	\N	\N	\N	\N	Y         	31.199999999999999	3.8999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8270
21	2000-07-22	00:00:00	\N	237	28	\N	\N	3.1000000000000001	\N	4.2999999999999998	10	\N	\N	\N	\N	\N	51.399999999999999	\N	46.5	\N	\N	\N	\N	Y         	31.199999999999999	4.2999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8271
20	2000-07-22	00:00:00	\N	222	29	\N	\N	3.2000000000000002	\N	4.7999999999999998	11	\N	\N	\N	\N	\N	41.399999999999999	\N	39.200000000000003	\N	\N	\N	\N	Y         	29.399999999999999	5.7000000000000002	18.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8272
21	2000-07-22	00:00:00	\N	211	30	\N	\N	2.8999999999999999	\N	4.2999999999999998	9.5999999999999996	\N	\N	\N	\N	\N	55.100000000000001	\N	50.5	\N	\N	\N	\N	Y         	32.299999999999997	3.7000000000000002	18.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8273
20	2000-07-22	00:00:00	\N	191	31	\N	\N	3.2000000000000002	\N	3.7999999999999998	7.7000000000000002	\N	\N	\N	\N	\N	66.099999999999994	\N	63.100000000000001	\N	\N	\N	\N	Y         	38.299999999999997	3.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8274
20	2000-07-22	00:00:00	\N	183	32	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.5	\N	\N	\N	\N	\N	68.299999999999997	\N	65.299999999999997	\N	\N	\N	\N	Y         	39.399999999999999	3.5	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8275
20	2000-07-22	00:00:00	\N	183	33	\N	\N	3.1000000000000001	\N	4.5999999999999996	12.4	\N	\N	\N	\N	\N	59.899999999999999	\N	56.700000000000003	\N	\N	\N	\N	Y         	37	4.2999999999999998	21.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8276
21	2000-07-22	00:00:00	\N	186	34	\N	\N	3	\N	4.2000000000000002	9.9000000000000004	\N	\N	\N	\N	\N	66.700000000000003	\N	63.200000000000003	\N	\N	\N	\N	Y         	38.5	3.7000000000000002	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8277
21	2000-07-22	00:00:00	\N	189	35	\N	\N	3	\N	4.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	68.900000000000006	\N	64.200000000000003	\N	\N	\N	\N	Y         	39	3.7000000000000002	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8278
20	2000-07-22	00:00:00	\N	183	36	\N	\N	3	\N	4.2000000000000002	9.6999999999999993	\N	\N	\N	\N	\N	67.799999999999997	\N	64.200000000000003	\N	\N	\N	\N	Y         	39.5	3.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8279
21	2000-07-22	00:00:00	\N	179	37	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.5	\N	\N	\N	\N	\N	68	\N	64.5	\N	\N	\N	\N	Y         	39.399999999999999	3.6000000000000001	19.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8280
21	2000-07-22	00:00:00	\N	174	38	\N	\N	3	\N	3.7999999999999998	9.1999999999999993	\N	\N	\N	\N	\N	66.799999999999997	\N	62.100000000000001	\N	\N	\N	\N	Y         	40.100000000000001	3.8999999999999999	18.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8281
21	2000-07-22	00:00:00	\N	174	39	\N	\N	3.2000000000000002	\N	3.8999999999999999	9	\N	\N	\N	\N	\N	68.799999999999997	\N	64.299999999999997	\N	\N	\N	\N	Y         	40.299999999999997	3.8999999999999999	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8282
20	2000-07-22	00:00:00	\N	177	40	\N	\N	3	\N	3.7000000000000002	7.7999999999999998	\N	\N	\N	\N	\N	67.400000000000006	\N	63.5	\N	\N	\N	\N	Y         	39.600000000000001	3.3999999999999999	17.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8283
21	2000-07-22	00:00:00	\N	175	41	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.5	\N	\N	\N	\N	\N	66.5	\N	62.100000000000001	\N	\N	\N	\N	Y         	38.799999999999997	3.7999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8284
21	2000-07-22	00:00:00	\N	170	42	\N	\N	3	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	67.299999999999997	\N	62.899999999999999	\N	\N	\N	\N	Y         	40.299999999999997	4	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8285
20	2000-07-22	00:00:00	\N	167	43	\N	\N	3.1000000000000001	\N	4.0999999999999996	10.1	\N	\N	\N	\N	\N	67.200000000000003	\N	62.299999999999997	\N	\N	\N	\N	Y         	39.600000000000001	4.2000000000000002	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8286
20	2000-07-22	00:00:00	\N	174	44	\N	\N	3	\N	4.4000000000000004	12.300000000000001	\N	\N	\N	\N	\N	57.5	\N	53.200000000000003	\N	\N	\N	\N	Y         	35.600000000000001	4.4000000000000004	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8287
21	2000-07-22	00:00:00	\N	177	45	\N	\N	3.2000000000000002	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	66.099999999999994	\N	60.200000000000003	\N	\N	\N	\N	Y         	39.200000000000003	3.8999999999999999	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8288
21	2000-07-22	00:00:00	\N	190	46	\N	\N	3	\N	4.2000000000000002	10.300000000000001	\N	\N	\N	\N	\N	67.799999999999997	\N	63.399999999999999	\N	\N	\N	\N	Y         	38.799999999999997	3.7999999999999998	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8289
21	2000-07-22	00:00:00	\N	201	47	\N	\N	3	\N	3.7999999999999998	8.3000000000000007	\N	\N	\N	\N	\N	66.400000000000006	\N	62.5	\N	\N	\N	\N	Y         	39.899999999999999	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8290
21	2000-07-22	00:00:00	\N	209	48	\N	\N	3.1000000000000001	\N	3.8999999999999999	9.5999999999999996	\N	\N	\N	\N	\N	67.200000000000003	\N	62.600000000000001	\N	\N	\N	\N	Y         	39.600000000000001	3.5	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8291
21	2000-07-22	00:00:00	\N	219	49	\N	\N	2.8999999999999999	\N	3.6000000000000001	8	\N	\N	\N	\N	\N	66	\N	62.799999999999997	\N	\N	\N	\N	Y         	38.899999999999999	3.2999999999999998	17.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8292
20	2000-07-22	00:00:00	\N	222	50	\N	\N	3.1000000000000001	\N	4.2999999999999998	10.4	\N	\N	\N	\N	\N	67.200000000000003	\N	63.100000000000001	\N	\N	\N	\N	Y         	39.399999999999999	3.7000000000000002	20.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8293
20	2000-07-22	00:00:00	\N	222	51	\N	\N	2.8999999999999999	\N	3.7000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	65.200000000000003	\N	61.600000000000001	\N	\N	\N	\N	Y         	37.600000000000001	3.2000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8294
21	2000-07-22	00:00:00	\N	227	52	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.1999999999999993	\N	\N	\N	\N	\N	67.400000000000006	\N	64.299999999999997	\N	\N	\N	\N	Y         	39.5	3.2000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8295
20	2000-07-22	00:00:00	\N	234	53	\N	\N	3.2999999999999998	\N	4.7000000000000002	12.199999999999999	\N	\N	\N	\N	\N	61.799999999999997	\N	57.700000000000003	\N	\N	\N	\N	Y         	36.600000000000001	4.5	21.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8296
21	2000-07-22	00:00:00	\N	236	54	\N	\N	3.2999999999999998	\N	4	8.5	\N	\N	\N	\N	\N	65.900000000000006	\N	62.299999999999997	\N	\N	\N	\N	Y         	39.200000000000003	3.5	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8297
21	2000-07-22	00:00:00	\N	233	55	\N	\N	3.2999999999999998	\N	4.0999999999999996	9.4000000000000004	\N	\N	\N	\N	\N	67.299999999999997	\N	64.099999999999994	\N	\N	\N	\N	Y         	39.100000000000001	3.6000000000000001	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8298
21	2000-07-22	00:00:00	\N	237	56	\N	\N	3.2000000000000002	\N	4	9.6999999999999993	\N	\N	\N	\N	\N	66.299999999999997	\N	62.399999999999999	\N	\N	\N	\N	Y         	39.5	3.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8299
21	2000-07-22	00:00:00	\N	239	57	\N	\N	3.2000000000000002	\N	4	9.5999999999999996	\N	\N	\N	\N	\N	68	\N	63.700000000000003	\N	\N	\N	\N	Y         	39.899999999999999	3.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8300
20	2000-07-22	00:00:00	\N	238	58	\N	\N	3.1000000000000001	\N	3.7000000000000002	7.7000000000000002	\N	\N	\N	\N	\N	63.899999999999999	\N	60.600000000000001	\N	\N	\N	\N	Y         	38.399999999999999	3	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8301
21	2000-07-22	00:00:00	\N	235	59	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.4000000000000004	\N	\N	\N	\N	\N	65.5	\N	62.799999999999997	\N	\N	\N	\N	Y         	39.700000000000003	3.3999999999999999	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8302
20	2000-07-22	00:00:00	\N	230	60	\N	\N	3.2000000000000002	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	64.900000000000006	\N	61.5	\N	\N	\N	\N	Y         	37.899999999999999	3.2999999999999998	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8303
20	2000-07-22	00:00:00	\N	230	0	\N	\N	7.7999999999999998	\N	9.0999999999999996	10.5	\N	\N	\N	\N	\N	23.300000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	23.600000000000001	15.800000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8304
20	2000-08-08	00:00:00	\N	348	32	\N	\N	3.2000000000000002	\N	4.2000000000000002	10	\N	\N	\N	\N	\N	62.100000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	35.399999999999999	3.7999999999999998	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8305
20	2000-08-08	00:00:00	\N	347	33	\N	\N	3.3999999999999999	\N	5.2000000000000002	13.9	\N	\N	\N	\N	\N	55.600000000000001	\N	50.799999999999997	\N	\N	\N	\N	Y         	34	5.2999999999999998	22.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8306
21	2000-08-08	00:00:00	\N	356	34	\N	\N	2.7000000000000002	\N	3.5	8	\N	\N	\N	\N	\N	51.299999999999997	\N	47.5	\N	\N	\N	\N	Y         	30.899999999999999	3.2999999999999998	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8307
21	2000-08-08	00:00:00	\N	476	35	\N	\N	2.7000000000000002	\N	3.7000000000000002	9	\N	\N	\N	\N	\N	53.5	\N	48.899999999999999	\N	\N	\N	\N	Y         	32	3.2999999999999998	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8308
20	2000-08-08	00:00:00	\N	667	36	\N	\N	3.1000000000000001	\N	4.2999999999999998	11	\N	\N	\N	\N	\N	58	\N	51.700000000000003	\N	\N	\N	\N	Y         	32.899999999999999	3.8999999999999999	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8309
21	2000-08-08	00:00:00	\N	674	37	\N	\N	2.7000000000000002	\N	3.7000000000000002	9.1999999999999993	\N	\N	\N	\N	\N	53.799999999999997	\N	48.899999999999999	\N	\N	\N	\N	Y         	32.299999999999997	3.5	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8310
21	2000-08-08	00:00:00	\N	402	38	\N	\N	3	\N	4.0999999999999996	10.199999999999999	\N	\N	\N	\N	\N	58.299999999999997	\N	53	\N	\N	\N	\N	Y         	34.200000000000003	3.7000000000000002	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8311
21	2000-08-08	00:00:00	\N	347	39	\N	\N	2.6000000000000001	\N	3.3999999999999999	7.9000000000000004	\N	\N	\N	\N	\N	54.899999999999999	\N	51.299999999999997	\N	\N	\N	\N	Y         	31.699999999999999	3.2000000000000002	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8312
20	2000-08-08	00:00:00	\N	338	40	\N	\N	3	\N	3.8999999999999999	9.0999999999999996	\N	\N	\N	\N	\N	61.799999999999997	\N	57.200000000000003	\N	\N	\N	\N	Y         	34.799999999999997	3.3999999999999999	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8313
21	2000-08-08	00:00:00	\N	317	41	\N	\N	3	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	59.700000000000003	\N	56.200000000000003	\N	\N	\N	\N	Y         	34.200000000000003	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8314
21	2000-08-08	00:00:00	\N	299	42	\N	\N	3	\N	4.2999999999999998	10.9	\N	\N	\N	\N	\N	56.700000000000003	\N	50.799999999999997	\N	\N	\N	\N	Y         	32.799999999999997	4	20.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8315
20	2000-08-08	00:00:00	\N	362	43	\N	\N	2.6000000000000001	\N	3.7000000000000002	9.5999999999999996	\N	\N	\N	\N	\N	45.700000000000003	\N	45.600000000000001	\N	\N	\N	\N	Y         	31.800000000000001	3.7000000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8316
20	2000-08-08	00:00:00	\N	291	44	\N	\N	3.2000000000000002	\N	5.2000000000000002	14	\N	\N	\N	\N	\N	52.899999999999999	\N	49.100000000000001	\N	\N	\N	\N	Y         	33.5	5.2000000000000002	22.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8317
21	2000-08-08	00:00:00	\N	297	45	\N	\N	2.7999999999999998	\N	3.6000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	52.299999999999997	\N	49	\N	\N	\N	\N	Y         	32.100000000000001	3.5	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8318
21	2000-08-08	00:00:00	\N	251	46	\N	\N	3	\N	3.8999999999999999	9.1999999999999993	\N	\N	\N	\N	\N	56.200000000000003	\N	53	\N	\N	\N	\N	Y         	33.700000000000003	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8319
21	2000-08-08	00:00:00	\N	255	47	\N	\N	2.7999999999999998	\N	3.7000000000000002	8.5999999999999996	\N	\N	\N	\N	\N	56.799999999999997	\N	53.299999999999997	\N	\N	\N	\N	Y         	34.299999999999997	3.2000000000000002	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8320
21	2000-08-08	00:00:00	\N	263	48	\N	\N	3	\N	4	9.9000000000000004	\N	\N	\N	\N	\N	57.299999999999997	\N	53.899999999999999	\N	\N	\N	\N	Y         	34.600000000000001	3.7999999999999998	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8321
21	2000-08-08	00:00:00	\N	271	49	\N	\N	3	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	60.100000000000001	\N	56.700000000000003	\N	\N	\N	\N	Y         	35.299999999999997	3.6000000000000001	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8322
20	2000-08-08	00:00:00	\N	284	50	\N	\N	3	\N	4.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	59.899999999999999	\N	54.700000000000003	\N	\N	\N	\N	Y         	35.299999999999997	4.0999999999999996	20.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8323
20	2000-08-08	00:00:00	\N	308	51	\N	\N	2.8999999999999999	\N	3.7000000000000002	8	\N	\N	\N	\N	\N	58.5	\N	54.5	\N	\N	\N	\N	Y         	34.799999999999997	3.2999999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8324
21	2000-08-08	00:00:00	\N	343	52	\N	\N	2.8999999999999999	\N	3.6000000000000001	8.0999999999999996	\N	\N	\N	\N	\N	58.799999999999997	\N	54.600000000000001	\N	\N	\N	\N	Y         	33.299999999999997	3.2999999999999998	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8325
20	2000-08-08	00:00:00	\N	423	53	\N	\N	3.3999999999999999	\N	5.2999999999999998	14.199999999999999	\N	\N	\N	\N	\N	57.899999999999999	\N	52.200000000000003	\N	\N	\N	\N	Y         	34.600000000000001	5.2000000000000002	23.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8326
21	2000-08-08	00:00:00	\N	356	54	\N	\N	2.6000000000000001	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	52.799999999999997	\N	50.5	\N	\N	\N	\N	Y         	32.700000000000003	3.2999999999999998	16.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8327
21	2000-08-08	00:00:00	\N	314	55	\N	\N	3	\N	3.7999999999999998	8.5999999999999996	\N	\N	\N	\N	\N	60.899999999999999	\N	57	\N	\N	\N	\N	Y         	34.700000000000003	3.6000000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8328
21	2000-08-08	00:00:00	\N	299	56	\N	\N	3	\N	4.0999999999999996	10.300000000000001	\N	\N	\N	\N	\N	57.200000000000003	\N	52.299999999999997	\N	\N	\N	\N	Y         	34.299999999999997	3.7999999999999998	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8329
21	2000-08-08	00:00:00	\N	309	57	\N	\N	2.8999999999999999	\N	3.7999999999999998	8.9000000000000004	\N	\N	\N	\N	\N	59.700000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	33.600000000000001	3.5	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8330
20	2000-08-08	00:00:00	\N	307	58	\N	\N	2.7999999999999998	\N	3.5	8.1999999999999993	\N	\N	\N	\N	\N	57.5	\N	53.899999999999999	\N	\N	\N	\N	Y         	33.700000000000003	3.3999999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8331
21	2000-08-08	00:00:00	\N	306	59	\N	\N	2.7999999999999998	\N	3.7999999999999998	8.6999999999999993	\N	\N	\N	\N	\N	57.899999999999999	\N	53.799999999999997	\N	\N	\N	\N	Y         	33.399999999999999	3.3999999999999999	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8332
20	2000-08-08	00:00:00	\N	306	60	\N	\N	2.7999999999999998	\N	3.8999999999999999	9.4000000000000004	\N	\N	\N	\N	\N	56	\N	52.100000000000001	\N	\N	\N	\N	Y         	32.899999999999999	3.6000000000000001	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8333
20	2000-08-08	00:00:00	\N	242	0	\N	\N	9.5	\N	11.4	14	\N	\N	\N	\N	\N	24.600000000000001	\N	22.800000000000001	\N	\N	\N	\N	Y         	24.100000000000001	16.699999999999999	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8334
14	1998-05-26	00:00:00	\N	436	0	\N	\N	8.9000000000000004	\N	10.699999999999999	12.699999999999999	\N	\N	\N	\N	\N	21	\N	22.899999999999999	\N	\N	\N	\N	Y         	16.199999999999999	17.600000000000001	19.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8335
13	1998-05-26	00:00:00	\N	436	0	\N	\N	8.9000000000000004	\N	10.699999999999999	12.699999999999999	\N	\N	\N	\N	\N	21	\N	22.899999999999999	\N	\N	\N	\N	Y         	16.199999999999999	17.600000000000001	19.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8336
14	1998-05-29	00:00:00	\N	241	0	\N	\N	7.7000000000000002	\N	9	10.5	\N	\N	\N	\N	\N	17.600000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	13.4	14.5	16.100000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8337
13	1998-05-29	00:00:00	\N	241	0	\N	\N	7.7000000000000002	\N	9	10.5	\N	\N	\N	\N	\N	17.600000000000001	\N	18.800000000000001	\N	\N	\N	\N	Y         	13.4	14.5	16.100000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8338
14	1998-06-03	00:00:00	\N	303	0	\N	\N	7	\N	8.5999999999999996	10.5	\N	\N	\N	\N	\N	17.699999999999999	\N	19.300000000000001	\N	\N	\N	\N	Y         	13.300000000000001	14.199999999999999	16	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8339
13	1998-06-03	00:00:00	\N	303	0	\N	\N	7	\N	8.5999999999999996	10.5	\N	\N	\N	\N	\N	17.699999999999999	\N	19.300000000000001	\N	\N	\N	\N	Y         	13.300000000000001	14.199999999999999	16	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8340
14	1998-06-08	00:00:00	\N	125	0	\N	\N	3.7000000000000002	\N	4.2999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	11.5	\N	13	\N	\N	\N	\N	Y         	7.4000000000000004	8.3000000000000007	9.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8341
13	1998-06-08	00:00:00	\N	125	0	\N	\N	3.7000000000000002	\N	4.2999999999999998	6.2999999999999998	\N	\N	\N	\N	\N	11.5	\N	13	\N	\N	\N	\N	Y         	7.4000000000000004	8.3000000000000007	9.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8342
14	1998-06-11	00:00:00	\N	277	0	\N	\N	4.0999999999999996	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	12.4	\N	13.699999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	8.5999999999999996	10.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8343
13	1998-06-11	00:00:00	\N	277	0	\N	\N	4.0999999999999996	\N	5.2000000000000002	6.5999999999999996	\N	\N	\N	\N	\N	12.4	\N	13.699999999999999	\N	\N	\N	\N	Y         	9.4000000000000004	8.5999999999999996	10.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8344
14	1998-06-15	00:00:00	\N	621	0	\N	\N	3.7000000000000002	\N	4.5	5.5	\N	\N	\N	\N	\N	10.6	\N	12.199999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	7.2999999999999998	8.4000000000000004	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8345
13	1998-06-15	00:00:00	\N	621	0	\N	\N	3.7000000000000002	\N	4.5	5.5	\N	\N	\N	\N	\N	10.6	\N	12.199999999999999	\N	\N	\N	\N	Y         	8.8000000000000007	7.2999999999999998	8.4000000000000004	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8346
14	1998-06-19	00:00:00	\N	181	0	\N	\N	3.2999999999999998	\N	4.2000000000000002	5.5	\N	\N	\N	\N	\N	11.300000000000001	\N	11.699999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	6.7999999999999998	8	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8347
13	1998-06-19	00:00:00	\N	181	0	\N	\N	3.2999999999999998	\N	4.2000000000000002	5.5	\N	\N	\N	\N	\N	11.300000000000001	\N	11.699999999999999	\N	\N	\N	\N	Y         	8.6999999999999993	6.7999999999999998	8	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8348
14	1998-06-22	00:00:00	\N	533	0	\N	\N	5.7000000000000002	\N	7.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	15.800000000000001	\N	18.300000000000001	\N	\N	\N	\N	Y         	12.300000000000001	12	13.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8349
13	1998-06-22	00:00:00	\N	533	0	\N	\N	5.7000000000000002	\N	7.2999999999999998	9.0999999999999996	\N	\N	\N	\N	\N	15.800000000000001	\N	18.300000000000001	\N	\N	\N	\N	Y         	12.300000000000001	12	13.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8350
14	1998-06-25	00:00:00	\N	475	0	\N	\N	7.0999999999999996	\N	8.5	10.6	\N	\N	\N	\N	\N	18.899999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	14	16.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8351
13	1998-06-25	00:00:00	\N	475	0	\N	\N	7.0999999999999996	\N	8.5	10.6	\N	\N	\N	\N	\N	18.899999999999999	\N	20.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	14	16.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8352
14	1998-07-02	00:00:00	\N	327	0	\N	\N	4.7999999999999998	\N	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	17.5	\N	\N	\N	\N	Y         	12.5	10.1	12.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8353
13	1998-07-02	00:00:00	\N	327	0	\N	\N	4.7999999999999998	\N	6.2000000000000002	7.9000000000000004	\N	\N	\N	\N	\N	15.199999999999999	\N	17.5	\N	\N	\N	\N	Y         	12.5	10.1	12.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8354
14	1998-07-08	00:00:00	\N	277	0	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.050000000000001	\N	\N	\N	\N	Y         	11.4	7.5499999999999998	9.8000000000000007	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8355
13	1998-07-08	00:00:00	\N	277	0	\N	\N	3.7999999999999998	\N	4.7000000000000002	6.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.050000000000001	\N	\N	\N	\N	Y         	11.4	7.5499999999999998	9.8000000000000007	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8356
14	1998-07-15	00:00:00	\N	208	0	\N	\N	3	\N	3.7000000000000002	4.7999999999999998	\N	\N	\N	\N	\N	10.800000000000001	\N	12.4	\N	\N	\N	\N	Y         	10.300000000000001	6.2000000000000002	7.9000000000000004	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8357
13	1998-07-15	00:00:00	\N	208	0	\N	\N	3	\N	3.7000000000000002	4.7999999999999998	\N	\N	\N	\N	\N	10.800000000000001	\N	12.4	\N	\N	\N	\N	Y         	10.300000000000001	6.2000000000000002	7.9000000000000004	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8358
14	1998-07-22	00:00:00	\N	296	0	\N	\N	4	\N	5	6.7999999999999998	\N	\N	\N	\N	\N	16	\N	18.600000000000001	\N	\N	\N	\N	Y         	12.9	8.1999999999999993	10.6	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8359
13	1998-07-22	00:00:00	\N	296	0	\N	\N	4	\N	5	6.7999999999999998	\N	\N	\N	\N	\N	16	\N	18.600000000000001	\N	\N	\N	\N	Y         	12.9	8.1999999999999993	10.6	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8360
14	1998-07-31	00:00:00	\N	460	0	\N	\N	4.0999999999999996	\N	5	6.2999999999999998	\N	\N	\N	\N	\N	12.199999999999999	\N	13.199999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	9.3000000000000007	10.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8361
13	1998-07-31	00:00:00	\N	460	0	\N	\N	4.0999999999999996	\N	5	6.2999999999999998	\N	\N	\N	\N	\N	12.199999999999999	\N	13.199999999999999	\N	\N	\N	\N	Y         	8.4000000000000004	9.3000000000000007	10.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8362
14	1998-08-06	00:00:00	\N	481	0	\N	\N	7.5	\N	9.6999999999999993	12.5	\N	\N	\N	\N	\N	22.699999999999999	\N	25	\N	\N	\N	\N	Y         	16.5	16.800000000000001	19.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8363
13	1998-08-06	00:00:00	\N	481	0	\N	\N	7.5	\N	9.6999999999999993	12.5	\N	\N	\N	\N	\N	22.699999999999999	\N	25	\N	\N	\N	\N	Y         	16.5	16.800000000000001	19.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8364
14	1998-08-12	00:00:00	\N	401	0	\N	\N	7.2999999999999998	\N	9.1999999999999993	11.300000000000001	\N	\N	\N	\N	\N	20.600000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	15.300000000000001	16.199999999999999	17.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8365
13	1998-08-12	00:00:00	\N	401	0	\N	\N	7.2999999999999998	\N	9.1999999999999993	11.300000000000001	\N	\N	\N	\N	\N	20.600000000000001	\N	23.399999999999999	\N	\N	\N	\N	Y         	15.300000000000001	16.199999999999999	17.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8366
14	1998-08-19	00:00:00	\N	372	0	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	19.699999999999999	\N	22.699999999999999	\N	\N	\N	\N	Y         	15.199999999999999	15.5	17.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8367
13	1998-08-19	00:00:00	\N	372	0	\N	\N	6.9000000000000004	\N	8.5999999999999996	10.800000000000001	\N	\N	\N	\N	\N	19.699999999999999	\N	22.699999999999999	\N	\N	\N	\N	Y         	15.199999999999999	15.5	17.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8368
14	1998-08-28	00:00:00	\N	254	0	\N	\N	4.5	\N	5.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.699999999999999	\N	\N	\N	\N	Y         	11.199999999999999	9.5999999999999996	11.6	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8369
13	1998-08-28	00:00:00	\N	254	0	\N	\N	4.5	\N	5.7000000000000002	7.0999999999999996	\N	\N	\N	\N	\N	13.699999999999999	\N	15.699999999999999	\N	\N	\N	\N	Y         	11.199999999999999	9.5999999999999996	11.6	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8370
14	1998-09-07	00:00:00	\N	310	0	\N	\N	4.0999999999999996	\N	5	6.4000000000000004	\N	\N	\N	\N	\N	12.6	\N	14	\N	\N	\N	\N	Y         	9.9000000000000004	8.1999999999999993	10.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8371
13	1998-09-07	00:00:00	\N	310	0	\N	\N	4.0999999999999996	\N	5	6.4000000000000004	\N	\N	\N	\N	\N	12.6	\N	14	\N	\N	\N	\N	Y         	9.9000000000000004	8.1999999999999993	10.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8372
14	1998-09-18	00:00:00	\N	208	0	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.4000000000000004	\N	\N	\N	\N	\N	11.1	\N	12.300000000000001	\N	\N	\N	\N	Y         	8.5	7.4000000000000004	9.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8373
13	1998-09-18	00:00:00	\N	208	0	\N	\N	3.7000000000000002	\N	4.4000000000000004	5.4000000000000004	\N	\N	\N	\N	\N	11.1	\N	12.300000000000001	\N	\N	\N	\N	Y         	8.5	7.4000000000000004	9.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8374
19	1999-05-18	00:00:00	\N	370	0	\N	\N	8.3000000000000007	\N	10	11.800000000000001	\N	\N	\N	\N	\N	20.699999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	19.800000000000001	17	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8375
18	1999-05-18	00:00:00	\N	370	0	\N	\N	8.3000000000000007	\N	10	11.800000000000001	\N	\N	\N	\N	\N	20.699999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	19.800000000000001	17	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8376
17	1999-05-18	00:00:00	\N	370	0	\N	\N	8.3000000000000007	\N	10	11.800000000000001	\N	\N	\N	\N	\N	20.699999999999999	\N	23.899999999999999	\N	\N	\N	\N	Y         	19.800000000000001	17	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8377
19	1999-05-21	00:00:00	\N	406	0	\N	\N	6.2000000000000002	\N	7.5	9.0999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	19.100000000000001	\N	\N	\N	\N	Y         	15.4	13.199999999999999	14.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8378
18	1999-05-21	00:00:00	\N	406	0	\N	\N	6.2000000000000002	\N	7.5	9.0999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	19.100000000000001	\N	\N	\N	\N	Y         	15.4	13.199999999999999	14.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8379
17	1999-05-21	00:00:00	\N	406	0	\N	\N	6.2000000000000002	\N	7.5	9.0999999999999996	\N	\N	\N	\N	\N	16.600000000000001	\N	19.100000000000001	\N	\N	\N	\N	Y         	15.4	13.199999999999999	14.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8380
19	1999-05-25	00:00:00	\N	350	0	\N	\N	9.0999999999999996	\N	10.9	13	\N	\N	\N	\N	\N	22.199999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	20.699999999999999	18.199999999999999	19.399999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8381
18	1999-05-25	00:00:00	\N	350	0	\N	\N	9.0999999999999996	\N	10.9	13	\N	\N	\N	\N	\N	22.199999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	20.699999999999999	18.199999999999999	19.399999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8382
17	1999-05-25	00:00:00	\N	350	0	\N	\N	9.0999999999999996	\N	10.9	13	\N	\N	\N	\N	\N	22.199999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	20.699999999999999	18.199999999999999	19.399999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8383
19	1999-05-28	00:00:00	\N	414	0	\N	\N	10.300000000000001	\N	12.199999999999999	14.300000000000001	\N	\N	\N	\N	\N	24.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	23	19.899999999999999	20.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8384
18	1999-05-28	00:00:00	\N	414	0	\N	\N	10.300000000000001	\N	12.199999999999999	14.300000000000001	\N	\N	\N	\N	\N	24.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	23	19.899999999999999	20.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8385
17	1999-05-28	00:00:00	\N	414	0	\N	\N	10.300000000000001	\N	12.199999999999999	14.300000000000001	\N	\N	\N	\N	\N	24.399999999999999	\N	27.5	\N	\N	\N	\N	Y         	23	19.899999999999999	20.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8386
19	1999-06-01	00:00:00	\N	191	0	\N	\N	8.0999999999999996	\N	9.8000000000000007	11.6	\N	\N	\N	\N	\N	21	\N	23.899999999999999	\N	\N	\N	\N	Y         	20.5	16.199999999999999	17.600000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8387
18	1999-06-01	00:00:00	\N	191	0	\N	\N	8.0999999999999996	\N	9.8000000000000007	11.6	\N	\N	\N	\N	\N	21	\N	23.899999999999999	\N	\N	\N	\N	Y         	20.5	16.199999999999999	17.600000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8388
17	1999-06-01	00:00:00	\N	191	0	\N	\N	8.0999999999999996	\N	9.8000000000000007	11.6	\N	\N	\N	\N	\N	21	\N	23.899999999999999	\N	\N	\N	\N	Y         	20.5	16.199999999999999	17.600000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8389
19	1999-06-03	00:00:00	\N	470	0	\N	\N	8.8000000000000007	\N	10.699999999999999	12.800000000000001	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	23	18.100000000000001	19.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8390
18	1999-06-03	00:00:00	\N	470	0	\N	\N	8.8000000000000007	\N	10.699999999999999	12.800000000000001	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	23	18.100000000000001	19.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8391
17	1999-06-03	00:00:00	\N	470	0	\N	\N	8.8000000000000007	\N	10.699999999999999	12.800000000000001	\N	\N	\N	\N	\N	23.199999999999999	\N	26.5	\N	\N	\N	\N	Y         	23	18.100000000000001	19.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8392
19	1999-06-07	00:00:00	\N	324	0	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	13.199999999999999	\N	15.800000000000001	\N	\N	\N	\N	Y         	16.5	9.5	11	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8393
18	1999-06-07	00:00:00	\N	324	0	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	13.199999999999999	\N	15.800000000000001	\N	\N	\N	\N	Y         	16.5	9.5	11	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8394
17	1999-06-07	00:00:00	\N	324	0	\N	\N	4.5999999999999996	\N	5.4000000000000004	6.5	\N	\N	\N	\N	\N	13.199999999999999	\N	15.800000000000001	\N	\N	\N	\N	Y         	16.5	9.5	11	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8395
19	1999-06-10	00:00:00	\N	425	0	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	20.399999999999999	\N	24	\N	\N	\N	\N	Y         	22.600000000000001	15.800000000000001	17.100000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8396
18	1999-06-10	00:00:00	\N	425	0	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	20.399999999999999	\N	24	\N	\N	\N	\N	Y         	22.600000000000001	15.800000000000001	17.100000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8397
17	1999-06-10	00:00:00	\N	425	0	\N	\N	7.7999999999999998	\N	9.4000000000000004	11.300000000000001	\N	\N	\N	\N	\N	20.399999999999999	\N	24	\N	\N	\N	\N	Y         	22.600000000000001	15.800000000000001	17.100000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8398
19	1999-06-14	00:00:00	\N	456	0	\N	\N	9.8000000000000007	\N	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	19	20.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8399
18	1999-06-14	00:00:00	\N	456	0	\N	\N	9.8000000000000007	\N	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	19	20.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8400
17	1999-06-14	00:00:00	\N	456	0	\N	\N	9.8000000000000007	\N	11.699999999999999	13.800000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	28.100000000000001	\N	\N	\N	\N	Y         	24.899999999999999	19	20.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8401
19	1999-06-17	00:00:00	\N	309	0	\N	\N	4.7000000000000002	\N	6	7.7999999999999998	\N	\N	\N	\N	\N	16.300000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	12.4	13.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8402
18	1999-06-17	00:00:00	\N	309	0	\N	\N	4.7000000000000002	\N	6	7.7999999999999998	\N	\N	\N	\N	\N	16.300000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	12.4	13.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8403
17	1999-06-17	00:00:00	\N	309	0	\N	\N	4.7000000000000002	\N	6	7.7999999999999998	\N	\N	\N	\N	\N	16.300000000000001	\N	18.899999999999999	\N	\N	\N	\N	Y         	14.800000000000001	12.4	13.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8404
19	1999-06-22	00:00:00	\N	452	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.6	\N	16.899999999999999	\N	\N	\N	\N	Y         	19.699999999999999	9.3000000000000007	10.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8405
18	1999-06-22	00:00:00	\N	452	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.6	\N	16.899999999999999	\N	\N	\N	\N	Y         	19.699999999999999	9.3000000000000007	10.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8406
17	1999-06-22	00:00:00	\N	452	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	6.5999999999999996	\N	\N	\N	\N	\N	13.6	\N	16.899999999999999	\N	\N	\N	\N	Y         	19.699999999999999	9.3000000000000007	10.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8407
19	1999-06-24	00:00:00	\N	414	0	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.6	\N	\N	\N	\N	\N	21.5	\N	25.300000000000001	\N	\N	\N	\N	Y         	24.300000000000001	15.9	17.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8408
18	1999-06-24	00:00:00	\N	414	0	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.6	\N	\N	\N	\N	\N	21.5	\N	25.300000000000001	\N	\N	\N	\N	Y         	24.300000000000001	15.9	17.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8409
17	1999-06-24	00:00:00	\N	414	0	\N	\N	8.0999999999999996	\N	9.6999999999999993	11.6	\N	\N	\N	\N	\N	21.5	\N	25.300000000000001	\N	\N	\N	\N	Y         	24.300000000000001	15.9	17.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8410
19	1999-06-29	00:00:00	\N	178	0	\N	\N	5.9000000000000004	\N	7	8.4000000000000004	\N	\N	\N	\N	\N	16.300000000000001	\N	20.199999999999999	\N	\N	\N	\N	Y         	21.800000000000001	12.199999999999999	13.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8411
18	1999-06-29	00:00:00	\N	178	0	\N	\N	5.9000000000000004	\N	7	8.4000000000000004	\N	\N	\N	\N	\N	16.300000000000001	\N	20.199999999999999	\N	\N	\N	\N	Y         	21.800000000000001	12.199999999999999	13.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8412
17	1999-06-29	00:00:00	\N	178	0	\N	\N	5.9000000000000004	\N	7	8.4000000000000004	\N	\N	\N	\N	\N	16.300000000000001	\N	20.199999999999999	\N	\N	\N	\N	Y         	21.800000000000001	12.199999999999999	13.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8413
19	1999-07-01	00:00:00	\N	352	0	\N	\N	9.6999999999999993	\N	11.4	13.6	\N	\N	\N	\N	\N	24.199999999999999	\N	28.5	\N	\N	\N	\N	Y         	26.399999999999999	18.5	19.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8414
18	1999-07-01	00:00:00	\N	352	0	\N	\N	9.6999999999999993	\N	11.4	13.6	\N	\N	\N	\N	\N	24.199999999999999	\N	28.5	\N	\N	\N	\N	Y         	26.399999999999999	18.5	19.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8415
17	1999-07-01	00:00:00	\N	352	0	\N	\N	9.6999999999999993	\N	11.4	13.6	\N	\N	\N	\N	\N	24.199999999999999	\N	28.5	\N	\N	\N	\N	Y         	26.399999999999999	18.5	19.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8416
19	1999-07-06	00:00:00	\N	504	0	\N	\N	6	\N	7.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	16.199999999999999	\N	19.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	11.800000000000001	13.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8417
18	1999-07-06	00:00:00	\N	504	0	\N	\N	6	\N	7.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	16.199999999999999	\N	19.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	11.800000000000001	13.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8418
17	1999-07-06	00:00:00	\N	504	0	\N	\N	6	\N	7.0999999999999996	8.4000000000000004	\N	\N	\N	\N	\N	16.199999999999999	\N	19.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	11.800000000000001	13.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8419
19	1999-07-13	00:00:00	\N	153	0	\N	\N	9.8000000000000007	\N	11.5	13.300000000000001	\N	\N	\N	\N	\N	24.5	\N	28.5	\N	\N	\N	\N	Y         	25.600000000000001	18.600000000000001	19.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8420
18	1999-07-13	00:00:00	\N	153	0	\N	\N	9.8000000000000007	\N	11.5	13.300000000000001	\N	\N	\N	\N	\N	24.5	\N	28.5	\N	\N	\N	\N	Y         	25.600000000000001	18.600000000000001	19.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8421
17	1999-07-13	00:00:00	\N	153	0	\N	\N	9.8000000000000007	\N	11.5	13.300000000000001	\N	\N	\N	\N	\N	24.5	\N	28.5	\N	\N	\N	\N	Y         	25.600000000000001	18.600000000000001	19.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8422
19	1999-07-21	00:00:00	\N	149	0	\N	\N	8.1999999999999993	\N	9.8000000000000007	11.9	\N	\N	\N	\N	\N	23.100000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	24.899999999999999	17.300000000000001	18.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8423
18	1999-07-21	00:00:00	\N	149	0	\N	\N	8.1999999999999993	\N	9.8000000000000007	11.9	\N	\N	\N	\N	\N	23.100000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	24.899999999999999	17.300000000000001	18.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8424
17	1999-07-21	00:00:00	\N	149	0	\N	\N	8.1999999999999993	\N	9.8000000000000007	11.9	\N	\N	\N	\N	\N	23.100000000000001	\N	27.199999999999999	\N	\N	\N	\N	Y         	24.899999999999999	17.300000000000001	18.899999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8425
19	1999-07-31	00:00:00	\N	383	0	\N	\N	3.7999999999999998	\N	4.5	6	\N	\N	\N	\N	\N	15.199999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	16.800000000000001	8.3000000000000007	10.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8426
18	1999-07-31	00:00:00	\N	383	0	\N	\N	3.7999999999999998	\N	4.5	6	\N	\N	\N	\N	\N	15.199999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	16.800000000000001	8.3000000000000007	10.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8427
17	1999-07-31	00:00:00	\N	383	0	\N	\N	3.7999999999999998	\N	4.5	6	\N	\N	\N	\N	\N	15.199999999999999	\N	18.699999999999999	\N	\N	\N	\N	Y         	16.800000000000001	8.3000000000000007	10.4	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8428
19	1999-08-05	00:00:00	\N	353	0	\N	\N	6	\N	7.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	19.199999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	21.600000000000001	13.4	15.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8429
18	1999-08-05	00:00:00	\N	353	0	\N	\N	6	\N	7.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	19.199999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	21.600000000000001	13.4	15.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8430
17	1999-08-05	00:00:00	\N	353	0	\N	\N	6	\N	7.2000000000000002	9.0999999999999996	\N	\N	\N	\N	\N	19.199999999999999	\N	23.699999999999999	\N	\N	\N	\N	Y         	21.600000000000001	13.4	15.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8431
19	1999-08-11	00:00:00	\N	320	0	\N	\N	6.5	\N	7.7000000000000002	9.5	\N	\N	\N	\N	\N	17.199999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	16.600000000000001	13.699999999999999	14.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8432
18	1999-08-11	00:00:00	\N	320	0	\N	\N	6.5	\N	7.7000000000000002	9.5	\N	\N	\N	\N	\N	17.199999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	16.600000000000001	13.699999999999999	14.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8433
17	1999-08-11	00:00:00	\N	320	0	\N	\N	6.5	\N	7.7000000000000002	9.5	\N	\N	\N	\N	\N	17.199999999999999	\N	21.100000000000001	\N	\N	\N	\N	Y         	16.600000000000001	13.699999999999999	14.9	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8434
19	1999-08-19	00:00:00	\N	145	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	16.199999999999999	\N	\N	\N	\N	Y         	13.1	10.1	11.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8435
18	1999-08-19	00:00:00	\N	145	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	16.199999999999999	\N	\N	\N	\N	Y         	13.1	10.1	11.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8436
17	1999-08-19	00:00:00	\N	145	0	\N	\N	4.7999999999999998	\N	5.5999999999999996	7.2999999999999998	\N	\N	\N	\N	\N	14	\N	16.199999999999999	\N	\N	\N	\N	Y         	13.1	10.1	11.699999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8437
19	1999-08-26	00:00:00	\N	256	0	\N	\N	7.9000000000000004	\N	9.3000000000000007	11.4	\N	\N	\N	\N	\N	20.399999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	18.399999999999999	15.9	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8438
18	1999-08-26	00:00:00	\N	256	0	\N	\N	7.9000000000000004	\N	9.3000000000000007	11.4	\N	\N	\N	\N	\N	20.399999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	18.399999999999999	15.9	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8439
17	1999-08-26	00:00:00	\N	256	0	\N	\N	7.9000000000000004	\N	9.3000000000000007	11.4	\N	\N	\N	\N	\N	20.399999999999999	\N	24.100000000000001	\N	\N	\N	\N	Y         	18.399999999999999	15.9	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8440
19	1999-09-02	00:00:00	\N	398	0	\N	\N	9.5	\N	11.1	13.1	\N	\N	\N	\N	\N	22.899999999999999	\N	25.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	18.100000000000001	20	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8441
18	1999-09-02	00:00:00	\N	398	0	\N	\N	9.5	\N	11.1	13.1	\N	\N	\N	\N	\N	22.899999999999999	\N	25.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	18.100000000000001	20	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8442
17	1999-09-02	00:00:00	\N	398	0	\N	\N	9.5	\N	11.1	13.1	\N	\N	\N	\N	\N	22.899999999999999	\N	25.899999999999999	\N	\N	\N	\N	Y         	20.800000000000001	18.100000000000001	20	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8443
21	2000-05-09	00:00:00	\N	448	0	\N	\N	4	\N	4.9000000000000004	5.5999999999999996	\N	\N	\N	\N	\N	11.699999999999999	\N	12.800000000000001	\N	\N	\N	\N	Y         	11.6	8.5	10.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8444
21	2000-05-11	00:00:00	\N	484	0	\N	\N	6	\N	7.2000000000000002	8.0999999999999996	\N	\N	\N	\N	\N	15.6	\N	16.800000000000001	\N	\N	\N	\N	Y         	16.199999999999999	11.699999999999999	13.800000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8445
21	2000-05-23	00:00:00	\N	162	0	\N	\N	6.5	\N	7.5999999999999996	8.8000000000000007	\N	\N	\N	\N	\N	21.100000000000001	\N	22.199999999999999	\N	\N	\N	\N	Y         	20.300000000000001	13.6	18	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8446
21	2000-05-31	00:00:00	\N	502	0	\N	\N	4.2999999999999998	\N	5.0999999999999996	6	\N	\N	\N	\N	\N	14.5	\N	15.6	\N	\N	\N	\N	Y         	15.5	9.5	12.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8447
21	2000-06-20	00:00:00	\N	531	0	\N	\N	6.5999999999999996	\N	7.9000000000000004	9.3000000000000007	\N	\N	\N	\N	\N	22.800000000000001	\N	22.699999999999999	\N	\N	\N	\N	Y         	21.800000000000001	15	18.600000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8448
21	2000-06-28	00:00:00	\N	589	0	\N	\N	8.5	\N	10	11.800000000000001	\N	\N	\N	\N	\N	26	\N	24.5	\N	\N	\N	\N	Y         	23.300000000000001	17.899999999999999	21.600000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8449
21	2000-07-05	00:00:00	\N	241	0	\N	\N	3.8999999999999999	\N	4.7000000000000002	5.5999999999999996	\N	\N	\N	\N	\N	15.5	\N	15.1	\N	\N	\N	\N	Y         	15.6	9.5	12.199999999999999	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8450
21	2000-07-11	00:00:00	\N	343	0	\N	\N	5.9000000000000004	\N	6.9000000000000004	8.0999999999999996	\N	\N	\N	\N	\N	16.399999999999999	\N	15.199999999999999	\N	\N	\N	\N	Y         	16.899999999999999	11.300000000000001	13.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8451
21	2000-07-22	00:00:00	\N	230	0	\N	\N	7.7999999999999998	\N	9.0999999999999996	10.5	\N	\N	\N	\N	\N	23.300000000000001	\N	21.800000000000001	\N	\N	\N	\N	Y         	23.600000000000001	15.800000000000001	19.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8452
21	2000-08-08	00:00:00	\N	242	0	\N	\N	9.5	\N	11.4	14	\N	\N	\N	\N	\N	24.600000000000001	\N	22.800000000000001	\N	\N	\N	\N	Y         	24.100000000000001	16.699999999999999	20.300000000000001	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8453
32	2003-06-10	12:14:02	29.899999999999999	371	0	\N	3	6.8399999999999999	\N	6.8399999999999999	6.9400000000000004	\N	\N	\N	\N	\N	13.52	\N	14.74	\N	\N	\N	\N	Y         	7.6299999999999999	8.9600000000000009	11.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8454
32	2003-07-04	16:24:00	52.100000000000001	191	0	\N	3	4.4299999999999997	\N	4.46	4.4199999999999999	\N	\N	\N	\N	\N	8.6799999999999997	\N	9.3399999999999999	\N	\N	\N	\N	Y         	4.8799999999999999	5.5499999999999998	7.2599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8455
32	2003-07-23	12:26:52	31.899999999999999	676	0	\N	3	10.289999999999999	\N	9.5299999999999994	9.7599999999999998	\N	\N	\N	\N	\N	18.760000000000002	\N	20.809999999999999	\N	\N	\N	\N	Y         	10.550000000000001	12.49	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8456
32	2003-06-19	14:25:39	35.700000000000003	157	0	\N	3	6.2999999999999998	\N	6.2000000000000002	6.0599999999999996	\N	\N	\N	\N	\N	11.859999999999999	\N	12.91	\N	\N	\N	\N	Y         	6.9400000000000004	7.9900000000000002	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8457
32	2003-07-16	12:03:54	31.399999999999999	816	0	\N	3	7.7999999999999998	\N	7.7199999999999998	7.7699999999999996	\N	\N	\N	\N	\N	15.41	\N	17.07	\N	\N	\N	\N	Y         	8.5899999999999999	10.09	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8458
32	2003-06-26	13:41:10	31.5	962	0	\N	3	6.1799999999999997	\N	6.0199999999999996	6.0899999999999999	\N	\N	\N	\N	\N	12.23	\N	13.73	\N	\N	\N	\N	Y         	6.75	8.1099999999999994	9.8900000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8459
32	2003-07-09	14:44:37	38.600000000000001	938	0	\N	3	8.5099999999999998	\N	8.5899999999999999	8.6999999999999993	\N	\N	\N	\N	\N	16.460000000000001	\N	17.77	\N	\N	\N	\N	Y         	9.5299999999999994	11.02	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8460
31	2002-06-04	13:41:22	32.5	838	0	\N	3	5.2199999999999998	\N	6.1900000000000004	7.2999999999999998	\N	\N	\N	\N	\N	16.32	\N	19.149999999999999	\N	\N	\N	\N	Y         	8.4600000000000009	10.43	13.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8461
31	2002-06-19	14:07:12	33.799999999999997	788	0	\N	3	5.8099999999999996	\N	6.7699999999999996	8.0500000000000007	\N	\N	\N	\N	\N	17.98	\N	21.039999999999999	\N	\N	\N	\N	Y         	9.0700000000000003	10.859999999999999	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8462
31	2002-06-24	14:14:53	34.5	881	0	\N	3	3.5699999999999998	\N	4.2000000000000002	5.1900000000000004	\N	\N	\N	\N	\N	13.779999999999999	\N	16.440000000000001	\N	\N	\N	\N	Y         	5.8799999999999999	7.2599999999999998	9.6899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8463
31	2002-07-02	15:05:00	40.700000000000003	989	0	\N	3	1.8700000000000001	\N	2.1499999999999999	2.8500000000000001	\N	\N	\N	\N	\N	9.4100000000000001	\N	11.390000000000001	\N	\N	\N	\N	Y         	3.0499999999999998	3.7400000000000002	5.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8464
31	2002-07-09	11:27:39	32.799999999999997	281	0	\N	3	4.1799999999999997	\N	4.9400000000000004	6.2599999999999998	\N	\N	\N	\N	\N	14.01	\N	16.379999999999999	\N	\N	\N	\N	Y         	6.9400000000000004	8.3900000000000006	11.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8465
31	2002-07-18	14:52:49	40.5	287	0	\N	3	4.25	\N	4.9100000000000001	5.9000000000000004	\N	\N	\N	\N	\N	14.01	\N	16.649999999999999	\N	\N	\N	\N	Y         	6.7000000000000002	8.1199999999999992	10.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8466
31	2002-07-31	11:49:14	34.799999999999997	559	0	\N	3	2.5	\N	2.9500000000000002	3.6899999999999999	\N	\N	\N	\N	\N	9.4600000000000009	\N	11.449999999999999	\N	\N	\N	\N	Y         	4.1600000000000001	5.1500000000000004	7.1200000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8467
31	2002-08-13	14:45:06	44.5	348	0	\N	3	2.4900000000000002	\N	3.0899999999999999	3.7799999999999998	\N	\N	\N	\N	\N	9.8200000000000003	\N	11.6	\N	\N	\N	\N	Y         	4.1299999999999999	4.8799999999999999	7.0300000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8468
31	2002-06-11	16:25:33	52.200000000000003	118	0	\N	3	1.8700000000000001	\N	2.0600000000000001	2.3999999999999999	\N	\N	\N	\N	\N	6.9400000000000004	\N	8.7300000000000004	\N	\N	\N	\N	Y         	2.79	3.1099999999999999	4.2599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8469
21	2000-06-19	00:00:00	\N	484	0	\N	\N	8.4000000000000004	\N	10	11.699999999999999	\N	\N	\N	\N	\N	24.399999999999999	\N	25.100000000000001	\N	\N	\N	\N	Y         	25.199999999999999	17.600000000000001	20.5	\N	!	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8470
14	1998-09-18	00:00:00	\N	\N	30	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10621
20	2000-08-08	00:00:00	\N	680	31	\N	\N	3.1000000000000001	\N	3.8999999999999999	8.5999999999999996	\N	\N	\N	\N	\N	61.200000000000003	\N	56	\N	\N	\N	\N	Y         	35.200000000000003	3.6000000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10622
\.


--
-- Data for Name: cropscan_crop_match; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan_crop_match (experiment, crop_date, cropscan_date) FROM stdin;
12	1997-08-06	\N
12	1997-08-13	\N
21	2000-09-20	\N
16	1999-10-04	\N
12	1997-07-28	\N
13	1998-09-28	\N
12	1997-08-04	\N
32	2003-09-23	\N
17	1999-10-04	\N
11	1996-09-13	\N
21	2000-10-18	\N
20	2000-09-20	\N
13	1998-08-04	\N
12	1997-06-30	\N
12	1997-07-14	\N
18	1999-10-04	\N
15	1998-09-28	\N
14	1998-09-28	\N
31	2002-10-10	\N
11	1996-09-06	\N
16	1999-08-09	\N
20	2000-10-18	\N
12	1997-09-16	\N
12	1997-07-30	\N
12	1997-06-20	1997-06-20
16	1999-07-01	1999-07-01
21	2000-07-05	2000-07-05
16	1999-09-02	1999-09-02
13	1998-07-02	1998-07-02
12	1997-07-03	1997-07-03
12	1997-06-24	1997-06-24
18	1999-08-11	1999-08-11
17	1999-06-14	1999-06-14
14	1998-07-08	1998-07-08
15	1998-07-08	1998-07-08
17	1999-07-21	1999-07-21
17	1999-09-02	1999-09-02
12	1997-05-21	1997-05-21
13	1998-06-15	1998-06-15
16	1999-07-13	1999-07-13
18	1999-09-02	1999-09-02
13	1998-06-08	1998-06-08
14	1998-06-22	1998-06-22
11	1996-06-03	1996-06-03
16	1999-06-10	1999-06-10
12	1997-05-23	1997-05-23
21	2000-06-28	2000-06-28
12	1997-06-09	1997-06-09
12	1997-06-02	1997-06-02
14	1998-06-26	1998-06-25
11	1996-06-14	1996-06-13
15	1998-06-26	1998-06-25
11	1996-06-18	1996-06-17
12	1997-05-16	1997-05-15
21	2000-06-21	2000-06-20
21	2000-07-12	2000-07-11
12	1997-06-13	1997-06-12
11	1996-06-07	1996-06-06
12	1997-05-26	1997-05-25
11	1996-05-24	1996-05-23
18	1999-06-23	1999-06-22
12	1997-06-17	1997-06-16
16	1999-06-04	1999-06-03
12	1997-05-30	1997-05-29
12	1997-07-17	1997-07-16
12	1997-06-06	1997-06-05
11	1996-06-11	1996-06-10
12	1997-05-17	1997-05-15
12	1997-06-11	1997-06-09
11	1996-07-03	1996-07-01
12	1997-07-10	1997-07-08
12	1997-07-21	1997-07-22
14	1998-07-21	1998-07-22
12	1997-07-07	1997-07-08
13	1998-07-14	1998-07-15
12	1997-08-26	1997-08-27
18	1999-07-05	1999-07-06
15	1998-08-05	1998-08-06
17	1999-06-28	1999-06-29
11	1996-07-04	1996-07-05
\.


--
-- Data for Name: cropscan_date_before_topdress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan_date_before_topdress (experiment, treatment, topdress_date, cropscan_date) FROM stdin;
11	5	\N	\N
13	4	\N	\N
31	3	2002-07-09	2002-07-09
31	6	2002-07-09	2002-07-09
31	2	\N	\N
31	5	\N	\N
11	2	\N	\N
11	3	\N	\N
11	4	\N	\N
11	6	\N	\N
11	7	\N	\N
12	2	\N	\N
12	3	\N	\N
31	4	2002-07-19	2002-07-18
31	7	2002-07-19	2002-07-18
32	3	2003-07-10	2003-07-04
32	4	\N	2003-07-16
12	8	\N	\N
12	9	\N	\N
12	10	\N	\N
12	11	\N	\N
12	12	\N	\N
12	13	\N	\N
13	2	\N	\N
13	3	\N	\N
13	5	\N	\N
32	7	\N	2003-07-16
32	6	2003-07-10	2003-07-04
16	2	\N	\N
16	3	\N	\N
16	4	\N	\N
16	5	\N	\N
20	2	\N	\N
20	3	\N	\N
20	4	\N	\N
20	5	\N	\N
20	6	\N	\N
20	7	\N	\N
20	8	\N	\N
20	9	\N	\N
32	2	\N	\N
32	5	\N	\N
31	19	\N	\N
31	31	\N	\N
32	19	\N	\N
32	31	\N	\N
32	22	\N	\N
31	8	\N	\N
31	9	\N	\N
31	10	\N	\N
31	11	\N	\N
31	12	\N	\N
31	13	\N	\N
31	15	\N	\N
31	16	\N	\N
31	18	\N	\N
31	20	\N	\N
31	21	\N	\N
31	22	\N	\N
31	23	\N	\N
31	24	\N	\N
31	25	\N	\N
31	27	\N	\N
31	28	\N	\N
31	30	\N	\N
32	8	\N	\N
32	9	\N	\N
32	10	\N	\N
32	11	\N	\N
32	12	\N	\N
32	13	\N	\N
32	14	2003-06-17	\N
32	15	2003-06-17	\N
21	2	2000-06-22	2000-06-20
32	18	\N	\N
32	20	\N	\N
32	21	\N	\N
32	23	\N	\N
32	24	\N	\N
32	25	\N	\N
32	26	2003-06-17	\N
32	27	2003-06-25	\N
21	4	2000-06-22	2000-06-20
32	30	\N	\N
14	13	1998-07-09	1998-07-08
17	3	1999-06-15	1999-06-14
18	7	1999-06-23	1999-06-22
14	2	1998-06-26	1998-06-25
14	3	1998-06-26	1998-06-25
14	4	1998-06-26	1998-06-25
14	5	1998-07-09	1998-07-08
14	6	1998-07-09	1998-07-08
14	7	1998-07-09	1998-07-08
14	8	1998-06-26	1998-06-25
14	9	1998-06-26	1998-06-25
14	10	1998-06-26	1998-06-25
14	11	1998-07-09	1998-07-08
14	12	1998-07-09	1998-07-08
15	2	1998-07-09	1998-07-08
15	3	1998-07-09	1998-07-08
15	4	1998-07-09	1998-07-08
15	5	1998-07-09	1998-07-08
15	6	1998-06-26	1998-06-25
15	7	1998-06-26	1998-06-25
15	8	1998-06-26	1998-06-25
15	9	1998-06-26	1998-06-25
17	2	1999-06-15	1999-06-14
17	4	1999-06-15	1999-06-14
17	5	1999-06-30	1999-06-29
17	6	1999-06-30	1999-06-29
17	7	1999-06-30	1999-06-29
18	2	1999-07-07	1999-07-06
18	3	1999-07-07	1999-07-06
18	4	1999-07-07	1999-07-06
18	5	1999-07-07	1999-07-06
18	6	1999-06-23	1999-06-22
18	8	1999-06-23	1999-06-22
18	9	1999-06-23	1999-06-22
21	3	2000-06-29	2000-06-28
21	5	2000-06-29	2000-06-28
21	7	2000-06-29	2000-06-28
21	8	2000-07-06	2000-07-05
21	10	2000-07-06	2000-07-05
21	12	2000-07-06	2000-07-05
32	17	2003-07-10	2003-07-09
32	29	2003-07-10	2003-07-09
21	6	2000-06-22	2000-06-20
21	9	2000-07-13	2000-07-11
21	11	2000-07-13	2000-07-11
21	13	2000-07-13	2000-07-11
12	4	1997-07-01	1997-06-27
12	5	1997-07-01	1997-06-27
12	6	1997-07-01	1997-06-27
12	7	1997-07-01	1997-06-27
32	16	2003-06-23	2003-06-19
32	28	2003-07-01	2003-06-26
31	14	2002-07-04	2002-07-02
31	26	2002-07-04	2002-07-02
31	17	2002-07-12	2002-07-09
31	29	2002-07-12	2002-07-09
\.


--
-- Data for Name: experiment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY experiment (experiment, experiment_name, description, distance_between_rows, distance_between_plants) FROM stdin;
11	Remmie_1996_1	\N	\N	\N
12	Remmie_1997_1	\N	\N	\N
13	Remmie_1998_1	\N	\N	\N
14	Remmie_1998_2	\N	\N	\N
15	Remmie_1998_3	\N	\N	\N
16	Remmie_1999_1	\N	\N	\N
17	Remmie_1999_2	\N	\N	\N
18	Remmie_1999_3	\N	\N	\N
20	Remmie_2000_1	\N	\N	\N
21	Remmie_2000_2	\N	\N	\N
31	KB 1199 (Kooyenburg 2002)	see a.o. Van Geel W.C.A., Wijnholds K.H., Grashoff C. (2004) Ontwikkeling van geleide bemestingssystemen bij de teelt van zetmeelaardappelen 2002-2003 PPO 510168.\n	\N	\N
32	KB 1214 (Kooyenburg 2003)	see a.o. Van Geel W.C.A., Wijnholds K.H., Grashoff C. (2004) Ontwikkeling van geleide bemestingssystemen bij de teelt van zetmeelaardappelen 2002-2003 PPO 510168.\n	\N	\N
19	Remmie_1999_4	see Klein Swormink B.W. (1999) Koppeling van fertigatie en 'stikstofstatusmonitoring' op basis van reflectiemetingen in aardappelen \n	\N	\N
41	Rusthoeve 2002	see: Slabbekoorn H. (2002) Stikstofbijmestsystemen in consumptieaardappelen, 2002 PPO, Westmaas.\n	\N	\N
42	Rusthoeve 2003	see: Slabbekoorn H. (2003) Stikstofbijmestsystemen in consumptieaardappelen, 2003 PPO, Westmaas.\n	\N	\N
\.


--
-- Data for Name: fertilizer_appl; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY fertilizer_appl (id, experiment, treatment, date, amount_n, kind, remarks) FROM stdin;
1	32	22	\N	0	bijmest	\N
2	32	22	\N	0	bijmest	\N
4	32	28	2003-07-01	50	bijmest	\N
6	31	8	\N	0	bijmest	\N
8	31	9	\N	0	bijmest	\N
10	31	10	\N	0	bijmest	\N
12	31	11	\N	0	bijmest	\N
14	31	12	\N	0	bijmest	\N
16	31	13	\N	0	bijmest	\N
20	31	15	\N	0	bijmest	\N
22	31	16	\N	0	bijmest	\N
26	31	18	\N	0	bijmest	\N
29	31	20	\N	0	bijmest	\N
31	31	21	\N	0	bijmest	\N
33	31	22	\N	0	bijmest	\N
35	31	23	\N	0	bijmest	\N
37	31	24	\N	0	bijmest	\N
39	31	25	\N	0	bijmest	\N
43	31	27	\N	0	bijmest	\N
45	31	28	\N	0	bijmest	\N
49	31	30	\N	0	bijmest	\N
52	32	8	\N	0	bijmest	\N
54	32	9	\N	0	bijmest	\N
56	32	10	\N	0	bijmest	\N
58	32	11	\N	0	bijmest	\N
60	32	12	\N	0	bijmest	\N
62	32	13	\N	0	bijmest	\N
64	32	14	2003-07-17	128	bijmest	\N
65	32	14	2003-06-17	60	bijmest	\N
67	32	15	2003-07-01	50	bijmest	\N
68	32	15	2003-06-17	30	bijmest	\N
70	32	16	2003-07-08	20	bijmest	\N
71	32	16	2003-06-23	50	bijmest	\N
73	32	17	2003-07-10	70	bijmest	\N
75	32	18	\N	0	bijmest	\N
77	32	20	\N	0	bijmest	\N
79	32	21	\N	0	bijmest	\N
81	32	23	\N	0	bijmest	\N
83	32	24	\N	0	bijmest	\N
85	32	25	\N	0	bijmest	\N
87	32	26	2003-06-17	50	bijmest	\N
88	32	26	2003-07-17	150	bijmest	\N
90	32	27	2003-07-17	30	bijmest	\N
91	32	27	2003-06-25	30	bijmest	\N
92	32	27	2003-07-04	30	bijmest	\N
94	32	29	2003-07-10	70	bijmest	\N
96	32	30	\N	0	bijmest	\N
99	15	2	1998-07-09	0	bijmest	\N
100	18	2	1999-07-07	0	bijmest	\N
18	31	14	2002-07-04	40	bijmest	\N
102	18	3	1999-07-07	0	bijmest	\N
47	31	29	2002-07-12	30	bijmest	\N
104	15	3	1998-07-09	54	bijmest	\N
24	31	17	2002-07-04	20	bijmest	\N
41	31	26	2002-07-04	50	bijmest	PPO rapport 510168, tabel 6\n
107	18	4	1999-07-07	37	bijmest	\N
25	31	17	2002-04-22	120	basisgift	PPO rapport 510168, tabel 6
109	15	4	1998-07-09	106	bijmest	\N
110	15	5	1998-07-09	154	bijmest	\N
111	18	5	1999-07-07	98	bijmest	\N
74	32	17	2003-04-22	90	basisgift	PPO rapport 510168, tabel 10
114	18	6	1999-06-23	0	bijmest	\N
115	15	6	1998-06-26	0	bijmest	\N
119	15	7	1998-06-26	15	bijmest	\N
120	18	7	1999-06-23	0	bijmest	\N
123	15	8	1998-06-26	65	bijmest	\N
125	18	8	1999-06-23	30	bijmest	\N
126	18	9	1999-06-23	78	bijmest	\N
127	15	9	1998-06-26	120	bijmest	\N
9	31	9	2002-04-22	75	basisgift	\N
11	31	10	2002-04-22	150	basisgift	\N
13	31	11	2002-04-22	225	basisgift	\N
15	31	12	2002-04-22	300	basisgift	\N
17	31	13	2002-04-22	375	basisgift	\N
19	31	14	2002-04-22	150	basisgift	\N
21	31	15	2002-04-22	150	basisgift	\N
23	31	16	2002-04-22	150	basisgift	\N
27	31	18	2002-04-22	150	basisgift	\N
7	31	8	2002-04-22	0	basisgift	\N
34	31	22	2002-04-22	150	basisgift	\N
36	31	23	2002-04-22	225	basisgift	\N
38	31	24	2002-04-22	300	basisgift	\N
40	31	25	2002-04-22	375	basisgift	\N
42	31	26	2002-04-22	150	basisgift	\N
44	31	27	2002-04-22	150	basisgift	\N
46	31	28	2002-04-22	150	basisgift	\N
48	31	29	2002-04-22	150	basisgift	\N
50	31	30	2002-04-22	150	basisgift	\N
32	31	21	2002-04-22	75	basisgift	PPO rapport 510168, tabel 4
30	31	20	2002-04-22	0	basisgift	\N
55	32	9	2003-04-22	75	basisgift	\N
57	32	10	2003-04-22	150	basisgift	\N
59	32	11	2003-04-22	225	basisgift	\N
61	32	12	2003-04-22	300	basisgift	\N
63	32	13	2003-04-22	375	basisgift	\N
66	32	14	2003-04-22	115	basisgift	\N
69	32	15	2003-04-22	115	basisgift	\N
72	32	16	2003-04-22	115	basisgift	\N
76	32	18	2003-04-22	115	basisgift	\N
80	32	21	2003-04-22	75	basisgift	\N
3	32	22	2003-04-22	150	basisgift	\N
82	32	23	2003-04-22	225	basisgift	\N
84	32	24	2003-04-22	300	basisgift	\N
86	32	25	2003-04-22	375	basisgift	\N
95	32	29	2003-04-22	115	basisgift	\N
97	32	30	2003-04-22	115	basisgift	\N
5	32	28	2003-04-22	115	basisgift	\N
93	32	27	2003-04-22	115	basisgift	\N
89	32	26	2003-04-22	115	basisgift	\N
78	32	20	2003-04-22	0	basisgift	\N
53	32	8	2003-04-22	0	basisgift	\N
131	21	2	2000-06-22	66	bijmest	22 en 27 juni?
133	21	3	2000-06-29	55	bijmest	29 juni en 5 juli?
135	21	4	2000-06-22	116	bijmest	22 en 27 juni?
137	21	5	2000-06-29	105	bijmest	29 juni en 5 juli?
138	21	6	2000-06-22	156	bijmest	22 en 27 juni?
141	21	7	2000-06-29	155	bijmest	29 juni en 5 juli?
142	17	2	1999-06-15	0	bijmest	\N
144	17	2	1999-06-30	0	bijmest	\N
146	17	3	1999-06-15	47	bijmest	\N
147	17	3	1999-06-30	22	bijmest	\N
148	17	4	1999-06-15	37	bijmest	\N
150	17	4	1999-06-30	22	bijmest	\N
151	17	5	1999-06-30	0	bijmest	\N
153	17	5	1999-07-14	0	bijmest	\N
155	17	6	1999-06-30	46	bijmest	\N
157	17	7	1999-07-14	63	bijmest	\N
158	17	7	1999-06-30	43	bijmest	\N
161	21	8	2000-07-06	45	bijmest	6 en 13 juli?
162	21	9	2000-07-13	39	bijmest	13 en 20 juli?
164	21	10	2000-07-06	95	bijmest	6 en 13 juli?
167	21	11	2000-07-13	88	bijmest	13 en 20 juli?
168	21	12	2000-07-06	145	bijmest	6 en 13 juli?
170	21	13	2000-07-13	138	bijmest	13 en 20 juli?
184	14	2	1998-06-26	0	bijmest	\N
186	14	2	1998-07-09	6	bijmest	\N
187	14	3	1998-06-26	45	bijmest	\N
188	14	3	1998-07-09	29	bijmest	\N
190	14	4	1998-06-26	65	bijmest	\N
192	14	4	1998-07-09	45	bijmest	\N
194	14	5	1998-07-22	6	bijmest	\N
195	14	5	1998-07-09	12	bijmest	\N
196	14	6	1998-07-09	60	bijmest	\N
197	14	6	1998-07-22	0	bijmest	\N
199	14	7	1998-07-09	87	bijmest	\N
201	14	7	1998-07-22	48	bijmest	\N
229	14	8	1998-07-09	12	bijmest	\N
230	14	8	1998-06-26	50	bijmest	\N
232	14	9	1998-07-09	80	bijmest	\N
233	14	9	1998-06-26	60	bijmest	\N
234	14	10	1998-07-09	92	bijmest	\N
235	14	10	1998-06-26	50	bijmest	\N
237	14	11	1998-07-09	33	bijmest	\N
239	14	11	1998-07-22	10	bijmest	\N
241	14	12	1998-07-09	108	bijmest	\N
242	14	12	1998-07-22	38	bijmest	\N
244	14	13	1998-07-09	117	bijmest	\N
245	14	13	1998-07-22	110	bijmest	\N
98	18	2	1999-05-03	100	basisgift	\N
101	15	2	1998-05-13	100	basisgift	\N
103	15	3	1998-05-13	100	basisgift	\N
105	18	3	1999-05-03	100	basisgift	\N
106	15	4	1998-05-13	100	basisgift	\N
108	18	4	1999-05-03	100	basisgift	\N
112	18	5	1999-05-03	100	basisgift	\N
113	15	5	1998-05-13	100	basisgift	\N
116	15	6	1998-05-13	100	basisgift	\N
117	18	6	1999-05-03	100	basisgift	\N
118	18	7	1999-05-03	100	basisgift	\N
121	15	7	1998-05-13	100	basisgift	\N
122	15	8	1998-05-13	100	basisgift	\N
124	18	8	1999-05-03	100	basisgift	\N
128	15	9	1998-05-13	100	basisgift	\N
154	17	6	1999-07-14	65	bijmest	\N
205	12	4	1997-07-01	50	bijmest	estimate - precise date not known
207	12	5	1997-07-01	100	bijmest	estimate - precise date not known\n
209	12	6	1997-07-01	150	bijmest	estimate - precise date not known\n
211	12	7	1997-07-01	200	bijmest	estimate - precise date not known
129	18	9	1999-05-03	100	basisgift	\N
130	21	2	2000-04-21	100	basisgift	\N
132	21	3	2000-05-11	100	basisgift	\N
134	21	4	2000-04-21	100	basisgift	\N
136	21	5	2000-05-11	100	basisgift	\N
139	21	6	2000-04-21	100	basisgift	\N
140	21	7	2000-05-11	100	basisgift	\N
143	17	2	1999-05-03	100	basisgift	\N
145	17	3	1999-05-03	100	basisgift	\N
149	17	4	1999-05-03	100	basisgift	\N
152	17	5	1999-05-03	100	basisgift	\N
156	17	6	1999-05-03	100	basisgift	\N
159	17	7	1999-05-03	100	basisgift	\N
160	21	8	2000-04-21	100	basisgift	\N
163	21	9	2000-05-11	100	basisgift	\N
165	21	10	2000-04-21	100	basisgift	\N
166	21	11	2000-05-11	100	basisgift	\N
169	21	12	2000-04-21	100	basisgift	\N
171	21	13	2000-05-11	100	basisgift	\N
172	13	2	1998-05-14	0	basisgift	\N
173	16	2	1999-05-03	0	basisgift	\N
174	20	2	2000-04-21	0	basisgift	\N
175	20	3	2000-05-11	0	basisgift	\N
176	11	2	1996-01-01	0	basisgift	\N
177	12	2	1997-01-01	0	basisgift	\N
178	11	5	1996-01-01	0	basisgift	\N
179	12	10	1997-01-01	0	basisgift	\N
180	13	3	1998-05-14	100	basisgift	\N
181	16	3	1999-05-03	100	basisgift	\N
182	20	4	2000-04-21	100	basisgift	\N
183	20	5	2000-05-11	100	basisgift	\N
185	14	2	1998-05-13	100	basisgift	\N
189	14	3	1998-05-13	100	basisgift	\N
191	14	4	1998-05-13	100	basisgift	\N
193	14	5	1998-05-13	100	basisgift	\N
198	14	6	1998-05-13	100	basisgift	\N
200	14	7	1998-05-13	100	basisgift	\N
202	11	3	1996-01-01	100	basisgift	\N
203	12	3	1997-01-01	100	basisgift	\N
204	12	4	1997-01-01	100	basisgift	\N
206	12	5	1997-01-01	100	basisgift	\N
208	12	6	1997-01-01	100	basisgift	\N
210	12	7	1997-01-01	100	basisgift	\N
212	11	6	1996-01-01	100	basisgift	\N
213	12	11	1997-01-01	100	basisgift	\N
214	13	4	1998-05-14	200	basisgift	\N
215	16	4	1999-05-03	200	basisgift	\N
216	20	6	2000-04-21	200	basisgift	\N
217	20	7	2000-05-11	200	basisgift	\N
218	11	4	1996-01-01	200	basisgift	\N
219	12	8	1997-01-01	200	basisgift	\N
220	11	7	1996-01-01	200	basisgift	\N
221	12	12	1997-01-01	200	basisgift	\N
222	16	5	1999-05-03	300	basisgift	\N
223	13	5	1998-05-14	300	basisgift	\N
224	20	8	2000-04-21	300	basisgift	\N
225	20	9	2000-05-11	300	basisgift	\N
226	12	9	1997-01-01	300	basisgift	\N
227	12	13	1997-01-01	300	basisgift	\N
228	14	8	1998-05-13	50	basisgift	\N
231	14	9	1998-05-13	50	basisgift	\N
236	14	10	1998-05-13	50	basisgift	\N
238	14	11	1998-05-13	50	basisgift	\N
240	14	12	1998-05-13	50	basisgift	\N
243	14	13	1998-05-13	50	basisgift	\N
258	31	2	\N	0	bijmest	\N
262	31	6	2002-07-09	25	bijmest	\N
253	32	3	2003-04-22	115	basisgift	\N
254	32	4	2003-04-22	115	basisgift	\N
261	31	5	\N	0	bijmest	\N
246	31	2	2002-04-22	150	basisgift	\N
247	31	3	2002-04-22	150	basisgift	\N
248	31	4	2002-04-22	150	basisgift	\N
249	31	5	2002-04-22	180	basisgift	\N
250	31	6	2002-04-22	180	basisgift	\N
251	31	7	2002-04-22	180	basisgift	\N
255	32	5	2003-04-22	145	basisgift	\N
260	31	4	2002-07-19	20	bijmest	\N
263	31	7	2002-07-19	15	bijmest	\N
256	32	6	2003-04-22	145	basisgift	\N
257	32	7	2003-04-22	145	basisgift	\N
265	32	3	2003-07-10	10	bijmest	\N
264	32	2	2003-07-10	0	bijmest	\N
266	32	4	2003-07-10	0	bijmest	\N
267	32	5	2003-07-10	0	bijmest	\N
269	32	7	2003-07-10	0	bijmest	\N
268	32	6	2003-07-10	0	bijmest	\N
252	32	2	2003-04-22	115	basisgift	Uenk D. et al. (2005) Stikstofbijbemesting op aardappelen op basis van omgekeerde N-vensters in combinatie met CropScan : afrondend rapport over de proefjaren 2002 en 2003 : de proeven zijn uitgevoerd op Proefboerderij Kooijenburg te Rolde, Nota Plant Research International 336.\n, Tabel 2b
259	31	3	2002-07-09	35	bijmest	Uenk D., Grashoff C., Booij R. (2003) Stikstofbijmesting op aardappelen op basis van omgekeerde N-vensters in combinatie met CropScan : jaarrapport 2002, Plant Research International Nota 266.\n , Tabel 4
\.


--
-- Data for Name: geometry_columns; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) FROM stdin;
	public	yara_sensor	location	2	4326	POINT
	public	pep_yara	location	2	4326	POINT
	public	293_100824_03	location	2	4326	POINT
	public	greenseeker	location	2	4326	POINT
	public	yara_als	location	2	4326	POINT
	public	yara_passive	location	2	4326	POINT
	public	cs_yara_2004_nsensor	location	2	4326	POINT
	public	plots_ingemeten	the_geom	2	28992	MULTIPOLYGON
	public	plot	polygon	2	28992	POLYGON
	public	plot2	polygon	2	28992	POLYGON
	public	plot2	polygonwgs	2	4326	POLYGON
	public	plot	center	2	28992	POINT
	public	t1	point	2	4326	POINT
	public	t1	point2	2	28992	POINT
	public	spuitpaden_rd	the_geom	2	28992	POINT
	public	worldview_corrected	point	2	28992	POINT
	public	temp_point	point	2	28992	POINT
	public	temp_polygon	polygon	2	28992	POLYGON
\.


--
-- Data for Name: plot; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY plot (experiment, plot, center_x, center_y, polygon, center, arbid, plot_name) FROM stdin;
31	1	\N	\N	\N	\N	362	\N
31	2	\N	\N	\N	\N	363	\N
31	3	\N	\N	\N	\N	364	\N
31	4	\N	\N	\N	\N	365	\N
31	5	\N	\N	\N	\N	366	\N
31	6	\N	\N	\N	\N	367	\N
31	7	\N	\N	\N	\N	368	\N
31	8	\N	\N	\N	\N	369	\N
31	9	\N	\N	\N	\N	370	\N
31	10	\N	\N	\N	\N	371	\N
31	11	\N	\N	\N	\N	372	\N
31	12	\N	\N	\N	\N	373	\N
31	13	\N	\N	\N	\N	374	\N
31	14	\N	\N	\N	\N	375	\N
31	15	\N	\N	\N	\N	376	\N
31	16	\N	\N	\N	\N	377	\N
31	17	\N	\N	\N	\N	378	\N
31	18	\N	\N	\N	\N	379	\N
31	19	\N	\N	\N	\N	380	\N
31	20	\N	\N	\N	\N	381	\N
31	21	\N	\N	\N	\N	382	\N
31	22	\N	\N	\N	\N	383	\N
31	23	\N	\N	\N	\N	384	\N
31	24	\N	\N	\N	\N	385	\N
31	25	\N	\N	\N	\N	410	\N
31	26	\N	\N	\N	\N	411	\N
31	27	\N	\N	\N	\N	412	\N
31	28	\N	\N	\N	\N	413	\N
31	29	\N	\N	\N	\N	414	\N
31	30	\N	\N	\N	\N	415	\N
31	31	\N	\N	\N	\N	416	\N
31	32	\N	\N	\N	\N	417	\N
31	33	\N	\N	\N	\N	418	\N
31	34	\N	\N	\N	\N	419	\N
31	35	\N	\N	\N	\N	420	\N
31	36	\N	\N	\N	\N	421	\N
31	37	\N	\N	\N	\N	422	\N
31	38	\N	\N	\N	\N	423	\N
31	39	\N	\N	\N	\N	424	\N
31	40	\N	\N	\N	\N	425	\N
31	41	\N	\N	\N	\N	426	\N
31	42	\N	\N	\N	\N	427	\N
31	43	\N	\N	\N	\N	428	\N
31	44	\N	\N	\N	\N	429	\N
31	45	\N	\N	\N	\N	430	\N
31	46	\N	\N	\N	\N	431	\N
31	47	\N	\N	\N	\N	432	\N
31	48	\N	\N	\N	\N	433	\N
31	49	\N	\N	\N	\N	434	\N
31	50	\N	\N	\N	\N	435	\N
31	51	\N	\N	\N	\N	436	\N
31	52	\N	\N	\N	\N	437	\N
31	53	\N	\N	\N	\N	438	\N
31	54	\N	\N	\N	\N	439	\N
31	55	\N	\N	\N	\N	440	\N
31	56	\N	\N	\N	\N	441	\N
31	57	\N	\N	\N	\N	442	\N
31	58	\N	\N	\N	\N	443	\N
31	59	\N	\N	\N	\N	444	\N
31	60	\N	\N	\N	\N	445	\N
31	61	\N	\N	\N	\N	446	\N
31	62	\N	\N	\N	\N	447	\N
31	63	\N	\N	\N	\N	448	\N
31	64	\N	\N	\N	\N	449	\N
31	65	\N	\N	\N	\N	450	\N
31	66	\N	\N	\N	\N	451	\N
31	67	\N	\N	\N	\N	452	\N
31	68	\N	\N	\N	\N	453	\N
31	69	\N	\N	\N	\N	454	\N
31	70	\N	\N	\N	\N	455	\N
31	71	\N	\N	\N	\N	456	\N
31	72	\N	\N	\N	\N	457	\N
31	73	\N	\N	\N	\N	458	\N
31	74	\N	\N	\N	\N	459	\N
31	75	\N	\N	\N	\N	460	\N
31	76	\N	\N	\N	\N	461	\N
31	77	\N	\N	\N	\N	462	\N
31	78	\N	\N	\N	\N	463	\N
31	79	\N	\N	\N	\N	464	\N
31	80	\N	\N	\N	\N	465	\N
31	81	\N	\N	\N	\N	466	\N
31	82	\N	\N	\N	\N	467	\N
31	83	\N	\N	\N	\N	468	\N
31	84	\N	\N	\N	\N	469	\N
31	85	\N	\N	\N	\N	470	\N
31	86	\N	\N	\N	\N	471	\N
31	87	\N	\N	\N	\N	472	\N
31	88	\N	\N	\N	\N	473	\N
31	89	\N	\N	\N	\N	474	\N
31	90	\N	\N	\N	\N	475	\N
31	91	\N	\N	\N	\N	476	\N
31	92	\N	\N	\N	\N	477	\N
31	93	\N	\N	\N	\N	478	\N
31	94	\N	\N	\N	\N	479	\N
31	95	\N	\N	\N	\N	480	\N
31	96	\N	\N	\N	\N	481	\N
31	97	\N	\N	\N	\N	482	\N
31	98	\N	\N	\N	\N	483	\N
31	99	\N	\N	\N	\N	484	\N
31	100	\N	\N	\N	\N	485	\N
31	101	\N	\N	\N	\N	486	\N
31	102	\N	\N	\N	\N	487	\N
31	103	\N	\N	\N	\N	488	\N
31	104	\N	\N	\N	\N	489	\N
31	105	\N	\N	\N	\N	490	\N
31	106	\N	\N	\N	\N	491	\N
31	107	\N	\N	\N	\N	492	\N
31	108	\N	\N	\N	\N	493	\N
31	109	\N	\N	\N	\N	494	\N
31	110	\N	\N	\N	\N	495	\N
31	111	\N	\N	\N	\N	496	\N
31	112	\N	\N	\N	\N	497	\N
31	113	\N	\N	\N	\N	498	\N
31	114	\N	\N	\N	\N	499	\N
31	115	\N	\N	\N	\N	500	\N
31	116	\N	\N	\N	\N	501	\N
31	117	\N	\N	\N	\N	502	\N
31	118	\N	\N	\N	\N	503	\N
31	119	\N	\N	\N	\N	504	\N
31	120	\N	\N	\N	\N	505	\N
32	1	\N	\N	\N	\N	506	\N
32	2	\N	\N	\N	\N	507	\N
32	3	\N	\N	\N	\N	508	\N
32	4	\N	\N	\N	\N	509	\N
32	5	\N	\N	\N	\N	510	\N
32	6	\N	\N	\N	\N	511	\N
32	7	\N	\N	\N	\N	512	\N
32	8	\N	\N	\N	\N	513	\N
32	9	\N	\N	\N	\N	514	\N
32	10	\N	\N	\N	\N	515	\N
32	11	\N	\N	\N	\N	516	\N
32	12	\N	\N	\N	\N	517	\N
32	13	\N	\N	\N	\N	518	\N
32	14	\N	\N	\N	\N	519	\N
32	15	\N	\N	\N	\N	520	\N
32	16	\N	\N	\N	\N	521	\N
32	17	\N	\N	\N	\N	522	\N
32	18	\N	\N	\N	\N	523	\N
32	19	\N	\N	\N	\N	524	\N
32	20	\N	\N	\N	\N	525	\N
32	21	\N	\N	\N	\N	526	\N
32	22	\N	\N	\N	\N	527	\N
32	23	\N	\N	\N	\N	528	\N
32	24	\N	\N	\N	\N	529	\N
32	25	\N	\N	\N	\N	530	\N
32	26	\N	\N	\N	\N	531	\N
32	27	\N	\N	\N	\N	532	\N
32	28	\N	\N	\N	\N	533	\N
32	29	\N	\N	\N	\N	534	\N
32	30	\N	\N	\N	\N	535	\N
32	31	\N	\N	\N	\N	536	\N
32	32	\N	\N	\N	\N	537	\N
32	33	\N	\N	\N	\N	538	\N
32	34	\N	\N	\N	\N	539	\N
32	35	\N	\N	\N	\N	540	\N
32	36	\N	\N	\N	\N	541	\N
32	37	\N	\N	\N	\N	542	\N
32	38	\N	\N	\N	\N	543	\N
32	39	\N	\N	\N	\N	544	\N
32	40	\N	\N	\N	\N	545	\N
32	41	\N	\N	\N	\N	546	\N
32	42	\N	\N	\N	\N	547	\N
32	43	\N	\N	\N	\N	548	\N
32	44	\N	\N	\N	\N	549	\N
32	45	\N	\N	\N	\N	550	\N
32	46	\N	\N	\N	\N	551	\N
32	47	\N	\N	\N	\N	552	\N
32	48	\N	\N	\N	\N	553	\N
32	49	\N	\N	\N	\N	554	\N
32	50	\N	\N	\N	\N	555	\N
32	51	\N	\N	\N	\N	556	\N
32	52	\N	\N	\N	\N	557	\N
32	53	\N	\N	\N	\N	558	\N
32	54	\N	\N	\N	\N	559	\N
32	55	\N	\N	\N	\N	560	\N
32	56	\N	\N	\N	\N	561	\N
32	57	\N	\N	\N	\N	562	\N
32	58	\N	\N	\N	\N	563	\N
32	59	\N	\N	\N	\N	564	\N
32	60	\N	\N	\N	\N	565	\N
32	61	\N	\N	\N	\N	566	\N
32	62	\N	\N	\N	\N	567	\N
32	63	\N	\N	\N	\N	568	\N
32	64	\N	\N	\N	\N	569	\N
32	65	\N	\N	\N	\N	570	\N
32	66	\N	\N	\N	\N	571	\N
32	67	\N	\N	\N	\N	572	\N
32	68	\N	\N	\N	\N	573	\N
32	69	\N	\N	\N	\N	574	\N
32	70	\N	\N	\N	\N	575	\N
32	71	\N	\N	\N	\N	576	\N
32	72	\N	\N	\N	\N	577	\N
32	73	\N	\N	\N	\N	578	\N
32	74	\N	\N	\N	\N	579	\N
32	75	\N	\N	\N	\N	580	\N
32	76	\N	\N	\N	\N	581	\N
32	77	\N	\N	\N	\N	582	\N
32	78	\N	\N	\N	\N	583	\N
32	79	\N	\N	\N	\N	584	\N
32	80	\N	\N	\N	\N	585	\N
32	81	\N	\N	\N	\N	586	\N
32	82	\N	\N	\N	\N	587	\N
32	83	\N	\N	\N	\N	588	\N
32	84	\N	\N	\N	\N	589	\N
32	85	\N	\N	\N	\N	590	\N
32	86	\N	\N	\N	\N	591	\N
32	87	\N	\N	\N	\N	592	\N
32	88	\N	\N	\N	\N	593	\N
32	89	\N	\N	\N	\N	594	\N
32	90	\N	\N	\N	\N	595	\N
32	91	\N	\N	\N	\N	596	\N
32	92	\N	\N	\N	\N	597	\N
32	93	\N	\N	\N	\N	598	\N
32	94	\N	\N	\N	\N	599	\N
32	95	\N	\N	\N	\N	600	\N
32	96	\N	\N	\N	\N	601	\N
32	97	\N	\N	\N	\N	602	\N
32	98	\N	\N	\N	\N	603	\N
32	99	\N	\N	\N	\N	604	\N
32	100	\N	\N	\N	\N	605	\N
32	101	\N	\N	\N	\N	606	\N
32	102	\N	\N	\N	\N	607	\N
32	103	\N	\N	\N	\N	608	\N
32	104	\N	\N	\N	\N	609	\N
32	105	\N	\N	\N	\N	610	\N
32	106	\N	\N	\N	\N	611	\N
32	107	\N	\N	\N	\N	612	\N
32	108	\N	\N	\N	\N	613	\N
32	109	\N	\N	\N	\N	614	\N
32	110	\N	\N	\N	\N	615	\N
32	111	\N	\N	\N	\N	616	\N
32	112	\N	\N	\N	\N	617	\N
32	113	\N	\N	\N	\N	618	\N
32	114	\N	\N	\N	\N	619	\N
32	115	\N	\N	\N	\N	620	\N
32	116	\N	\N	\N	\N	621	\N
32	117	\N	\N	\N	\N	622	\N
32	118	\N	\N	\N	\N	623	\N
32	119	\N	\N	\N	\N	624	\N
32	120	\N	\N	\N	\N	625	\N
11	1	\N	\N	\N	\N	626	\N
11	2	\N	\N	\N	\N	627	\N
11	3	\N	\N	\N	\N	628	\N
11	4	\N	\N	\N	\N	629	\N
11	5	\N	\N	\N	\N	630	\N
11	6	\N	\N	\N	\N	631	\N
11	7	\N	\N	\N	\N	632	\N
11	8	\N	\N	\N	\N	633	\N
11	9	\N	\N	\N	\N	634	\N
11	10	\N	\N	\N	\N	635	\N
11	11	\N	\N	\N	\N	636	\N
11	12	\N	\N	\N	\N	637	\N
11	13	\N	\N	\N	\N	638	\N
11	14	\N	\N	\N	\N	639	\N
11	15	\N	\N	\N	\N	640	\N
11	16	\N	\N	\N	\N	641	\N
11	17	\N	\N	\N	\N	642	\N
11	18	\N	\N	\N	\N	643	\N
11	0	\N	\N	\N	\N	644	\N
12	1	\N	\N	\N	\N	645	\N
12	2	\N	\N	\N	\N	646	\N
12	3	\N	\N	\N	\N	647	\N
12	4	\N	\N	\N	\N	648	\N
12	5	\N	\N	\N	\N	649	\N
12	6	\N	\N	\N	\N	650	\N
12	7	\N	\N	\N	\N	651	\N
12	8	\N	\N	\N	\N	652	\N
12	9	\N	\N	\N	\N	653	\N
12	10	\N	\N	\N	\N	654	\N
12	11	\N	\N	\N	\N	655	\N
12	12	\N	\N	\N	\N	656	\N
12	13	\N	\N	\N	\N	657	\N
12	14	\N	\N	\N	\N	658	\N
12	15	\N	\N	\N	\N	659	\N
12	16	\N	\N	\N	\N	660	\N
12	17	\N	\N	\N	\N	661	\N
12	18	\N	\N	\N	\N	662	\N
12	19	\N	\N	\N	\N	663	\N
12	20	\N	\N	\N	\N	664	\N
12	21	\N	\N	\N	\N	665	\N
12	22	\N	\N	\N	\N	666	\N
12	23	\N	\N	\N	\N	667	\N
12	24	\N	\N	\N	\N	668	\N
12	25	\N	\N	\N	\N	669	\N
12	26	\N	\N	\N	\N	670	\N
12	27	\N	\N	\N	\N	671	\N
12	28	\N	\N	\N	\N	672	\N
12	29	\N	\N	\N	\N	673	\N
12	30	\N	\N	\N	\N	674	\N
12	31	\N	\N	\N	\N	675	\N
12	32	\N	\N	\N	\N	676	\N
12	33	\N	\N	\N	\N	677	\N
12	34	\N	\N	\N	\N	678	\N
12	35	\N	\N	\N	\N	679	\N
12	36	\N	\N	\N	\N	680	\N
12	0	\N	\N	\N	\N	681	\N
13	61	\N	\N	\N	\N	682	\N
13	62	\N	\N	\N	\N	683	\N
13	63	\N	\N	\N	\N	684	\N
13	64	\N	\N	\N	\N	685	\N
13	65	\N	\N	\N	\N	686	\N
13	66	\N	\N	\N	\N	687	\N
13	67	\N	\N	\N	\N	688	\N
13	68	\N	\N	\N	\N	689	\N
13	69	\N	\N	\N	\N	690	\N
13	70	\N	\N	\N	\N	691	\N
13	71	\N	\N	\N	\N	692	\N
13	72	\N	\N	\N	\N	693	\N
13	0	\N	\N	\N	\N	694	\N
14	1	\N	\N	\N	\N	695	\N
14	2	\N	\N	\N	\N	696	\N
14	3	\N	\N	\N	\N	697	\N
14	4	\N	\N	\N	\N	698	\N
14	5	\N	\N	\N	\N	699	\N
14	6	\N	\N	\N	\N	700	\N
14	7	\N	\N	\N	\N	701	\N
14	8	\N	\N	\N	\N	702	\N
14	9	\N	\N	\N	\N	703	\N
14	10	\N	\N	\N	\N	704	\N
14	11	\N	\N	\N	\N	705	\N
14	12	\N	\N	\N	\N	706	\N
14	21	\N	\N	\N	\N	707	\N
14	22	\N	\N	\N	\N	708	\N
14	23	\N	\N	\N	\N	709	\N
14	24	\N	\N	\N	\N	710	\N
14	25	\N	\N	\N	\N	711	\N
14	26	\N	\N	\N	\N	712	\N
14	27	\N	\N	\N	\N	713	\N
14	28	\N	\N	\N	\N	714	\N
14	29	\N	\N	\N	\N	715	\N
14	30	\N	\N	\N	\N	716	\N
14	31	\N	\N	\N	\N	717	\N
14	32	\N	\N	\N	\N	718	\N
14	41	\N	\N	\N	\N	719	\N
14	42	\N	\N	\N	\N	720	\N
14	43	\N	\N	\N	\N	721	\N
14	44	\N	\N	\N	\N	722	\N
14	45	\N	\N	\N	\N	723	\N
14	46	\N	\N	\N	\N	724	\N
14	47	\N	\N	\N	\N	725	\N
14	48	\N	\N	\N	\N	726	\N
14	49	\N	\N	\N	\N	727	\N
14	50	\N	\N	\N	\N	728	\N
14	51	\N	\N	\N	\N	729	\N
14	52	\N	\N	\N	\N	730	\N
14	0	\N	\N	\N	\N	731	\N
15	13	\N	\N	\N	\N	732	\N
15	14	\N	\N	\N	\N	733	\N
15	15	\N	\N	\N	\N	734	\N
15	16	\N	\N	\N	\N	735	\N
15	17	\N	\N	\N	\N	736	\N
15	18	\N	\N	\N	\N	737	\N
15	19	\N	\N	\N	\N	738	\N
15	20	\N	\N	\N	\N	739	\N
15	33	\N	\N	\N	\N	740	\N
15	34	\N	\N	\N	\N	741	\N
15	35	\N	\N	\N	\N	742	\N
15	36	\N	\N	\N	\N	743	\N
15	37	\N	\N	\N	\N	744	\N
15	38	\N	\N	\N	\N	745	\N
15	39	\N	\N	\N	\N	746	\N
15	40	\N	\N	\N	\N	747	\N
15	53	\N	\N	\N	\N	748	\N
15	54	\N	\N	\N	\N	749	\N
15	55	\N	\N	\N	\N	750	\N
15	56	\N	\N	\N	\N	751	\N
15	57	\N	\N	\N	\N	752	\N
15	58	\N	\N	\N	\N	753	\N
15	59	\N	\N	\N	\N	754	\N
15	60	\N	\N	\N	\N	755	\N
15	0	\N	\N	\N	\N	756	\N
16	2	\N	\N	\N	\N	757	\N
16	4	\N	\N	\N	\N	758	\N
16	7	\N	\N	\N	\N	759	\N
16	8	\N	\N	\N	\N	760	\N
16	22	\N	\N	\N	\N	761	\N
16	24	\N	\N	\N	\N	762	\N
16	27	\N	\N	\N	\N	763	\N
16	28	\N	\N	\N	\N	764	\N
16	37	\N	\N	\N	\N	765	\N
16	41	\N	\N	\N	\N	766	\N
16	42	\N	\N	\N	\N	767	\N
16	46	\N	\N	\N	\N	768	\N
16	0	\N	\N	\N	\N	769	\N
17	1	\N	\N	\N	\N	770	\N
17	3	\N	\N	\N	\N	771	\N
17	5	\N	\N	\N	\N	772	\N
17	6	\N	\N	\N	\N	773	\N
17	9	\N	\N	\N	\N	774	\N
17	10	\N	\N	\N	\N	775	\N
17	19	\N	\N	\N	\N	776	\N
17	20	\N	\N	\N	\N	777	\N
17	21	\N	\N	\N	\N	778	\N
17	23	\N	\N	\N	\N	779	\N
17	25	\N	\N	\N	\N	780	\N
17	26	\N	\N	\N	\N	781	\N
17	38	\N	\N	\N	\N	782	\N
17	39	\N	\N	\N	\N	783	\N
17	40	\N	\N	\N	\N	784	\N
17	43	\N	\N	\N	\N	785	\N
17	44	\N	\N	\N	\N	786	\N
17	45	\N	\N	\N	\N	787	\N
17	0	\N	\N	\N	\N	788	\N
18	11	\N	\N	\N	\N	789	\N
18	12	\N	\N	\N	\N	790	\N
18	13	\N	\N	\N	\N	791	\N
18	14	\N	\N	\N	\N	792	\N
18	15	\N	\N	\N	\N	793	\N
18	16	\N	\N	\N	\N	794	\N
18	17	\N	\N	\N	\N	795	\N
18	18	\N	\N	\N	\N	796	\N
18	29	\N	\N	\N	\N	797	\N
18	30	\N	\N	\N	\N	798	\N
18	31	\N	\N	\N	\N	799	\N
18	32	\N	\N	\N	\N	800	\N
18	33	\N	\N	\N	\N	801	\N
18	34	\N	\N	\N	\N	802	\N
18	35	\N	\N	\N	\N	803	\N
18	36	\N	\N	\N	\N	804	\N
18	47	\N	\N	\N	\N	805	\N
18	48	\N	\N	\N	\N	806	\N
18	49	\N	\N	\N	\N	807	\N
18	50	\N	\N	\N	\N	808	\N
18	51	\N	\N	\N	\N	809	\N
18	52	\N	\N	\N	\N	810	\N
18	53	\N	\N	\N	\N	811	\N
18	54	\N	\N	\N	\N	812	\N
18	0	\N	\N	\N	\N	813	\N
20	2	\N	\N	\N	\N	814	\N
20	9	\N	\N	\N	\N	815	\N
20	10	\N	\N	\N	\N	816	\N
20	11	\N	\N	\N	\N	817	\N
20	13	\N	\N	\N	\N	818	\N
20	14	\N	\N	\N	\N	819	\N
20	17	\N	\N	\N	\N	820	\N
20	18	\N	\N	\N	\N	821	\N
20	19	\N	\N	\N	\N	822	\N
20	23	\N	\N	\N	\N	823	\N
20	24	\N	\N	\N	\N	824	\N
20	29	\N	\N	\N	\N	825	\N
20	31	\N	\N	\N	\N	826	\N
20	32	\N	\N	\N	\N	827	\N
20	33	\N	\N	\N	\N	828	\N
20	36	\N	\N	\N	\N	829	\N
20	40	\N	\N	\N	\N	830	\N
20	43	\N	\N	\N	\N	831	\N
20	44	\N	\N	\N	\N	832	\N
20	50	\N	\N	\N	\N	833	\N
20	51	\N	\N	\N	\N	834	\N
20	53	\N	\N	\N	\N	835	\N
20	58	\N	\N	\N	\N	836	\N
20	60	\N	\N	\N	\N	837	\N
20	0	\N	\N	\N	\N	838	\N
21	1	\N	\N	\N	\N	839	\N
21	3	\N	\N	\N	\N	840	\N
21	4	\N	\N	\N	\N	841	\N
21	5	\N	\N	\N	\N	842	\N
21	6	\N	\N	\N	\N	843	\N
21	7	\N	\N	\N	\N	844	\N
21	8	\N	\N	\N	\N	845	\N
21	12	\N	\N	\N	\N	846	\N
21	15	\N	\N	\N	\N	847	\N
21	16	\N	\N	\N	\N	848	\N
21	20	\N	\N	\N	\N	849	\N
21	21	\N	\N	\N	\N	850	\N
21	22	\N	\N	\N	\N	851	\N
21	25	\N	\N	\N	\N	852	\N
21	26	\N	\N	\N	\N	853	\N
21	27	\N	\N	\N	\N	854	\N
21	28	\N	\N	\N	\N	855	\N
21	30	\N	\N	\N	\N	856	\N
21	34	\N	\N	\N	\N	857	\N
21	35	\N	\N	\N	\N	858	\N
21	37	\N	\N	\N	\N	859	\N
21	38	\N	\N	\N	\N	860	\N
21	39	\N	\N	\N	\N	861	\N
21	41	\N	\N	\N	\N	862	\N
21	42	\N	\N	\N	\N	863	\N
21	45	\N	\N	\N	\N	864	\N
21	46	\N	\N	\N	\N	865	\N
21	47	\N	\N	\N	\N	866	\N
21	48	\N	\N	\N	\N	867	\N
21	49	\N	\N	\N	\N	868	\N
21	52	\N	\N	\N	\N	869	\N
21	54	\N	\N	\N	\N	870	\N
21	55	\N	\N	\N	\N	871	\N
21	56	\N	\N	\N	\N	872	\N
21	57	\N	\N	\N	\N	873	\N
21	59	\N	\N	\N	\N	874	\N
21	0	\N	\N	\N	\N	875	\N
19	55	\N	\N	\N	\N	876	\N
19	56	\N	\N	\N	\N	877	\N
19	57	\N	\N	\N	\N	878	\N
19	58	\N	\N	\N	\N	879	\N
19	59	\N	\N	\N	\N	880	\N
19	60	\N	\N	\N	\N	881	\N
19	61	\N	\N	\N	\N	882	\N
19	62	\N	\N	\N	\N	883	\N
19	63	\N	\N	\N	\N	884	\N
19	64	\N	\N	\N	\N	885	\N
19	65	\N	\N	\N	\N	886	\N
19	66	\N	\N	\N	\N	887	\N
19	0	\N	\N	\N	\N	888	\N
31	0	\N	\N	\N	\N	889	\N
32	0	\N	\N	\N	\N	890	\N
\.


--
-- Data for Name: plot_x_treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY plot_x_treatment (experiment, plot, treatment, replication) FROM stdin;
32	57	22	3
32	50	22	4
32	29	22	1
32	13	22	2
32	60	28	3
32	52	28	4
32	43	28	2
32	22	28	1
11	14	5	3
11	10	5	2
11	4	5	1
13	70	4	3
13	68	4	2
13	61	4	1
14	48	13	3
14	25	13	2
14	7	13	1
17	43	3	3
17	25	3	2
17	9	3	1
18	50	7	3
18	29	7	2
18	15	7	1
21	26	2	3
21	22	2	2
21	5	2	1
31	19	2	4
31	16	2	3
31	7	2	2
31	1	2	1
31	21	3	4
31	15	3	3
31	11	3	2
31	2	3	1
31	24	4	4
31	18	4	3
31	9	4	2
31	3	4	1
31	22	5	4
31	17	5	3
31	8	5	2
31	5	5	1
31	20	6	4
31	14	6	3
31	10	6	2
31	6	6	1
31	23	7	4
31	13	7	3
31	12	7	2
31	4	7	1
31	107	8	3
31	104	8	2
31	87	8	1
31	73	8	4
31	98	9	2
31	96	9	1
31	77	9	3
31	76	9	4
31	117	10	4
31	97	10	2
31	93	10	1
31	78	10	3
31	113	11	4
31	105	11	3
31	91	11	1
31	83	11	2
31	120	12	4
31	110	12	3
31	85	12	1
31	81	12	2
31	115	13	4
31	109	13	3
31	100	13	2
31	95	13	1
31	118	14	4
31	103	14	2
31	89	14	1
31	80	14	3
31	119	15	4
31	111	15	3
31	99	15	2
31	88	15	1
31	90	16	1
31	84	16	2
31	79	16	3
31	75	16	4
31	114	17	4
31	106	17	3
31	101	17	2
31	92	17	1
31	112	18	3
31	102	18	2
31	86	18	1
31	74	18	4
31	116	19	4
31	108	19	3
31	94	19	1
31	82	19	2
31	63	20	2
31	56	20	1
31	33	20	3
31	25	20	4
31	61	21	2
31	55	21	1
31	38	21	3
31	32	21	4
31	66	22	3
31	57	22	1
31	42	22	2
31	30	22	4
31	70	23	4
31	53	23	1
31	47	23	2
31	40	23	3
31	62	24	2
31	54	24	1
31	36	24	3
31	28	24	4
31	68	25	3
31	58	25	1
31	44	25	2
31	27	25	4
31	69	26	4
31	51	26	1
31	41	26	2
31	35	26	3
31	67	27	3
31	59	27	1
31	45	27	2
31	29	27	4
31	64	28	2
31	49	28	1
31	39	28	3
31	31	28	4
31	72	29	4
31	65	29	3
31	50	29	1
31	48	29	2
31	60	30	1
31	43	30	2
31	34	30	3
31	26	30	4
31	71	31	4
31	52	31	1
31	46	31	2
31	37	31	3
32	68	2	4
32	63	2	3
32	8	2	2
32	1	2	1
32	69	3	4
32	64	3	3
32	12	3	2
32	2	3	1
32	71	4	4
32	66	4	3
32	9	4	2
32	4	4	1
32	70	5	4
32	65	5	3
32	7	5	2
32	5	5	1
32	67	6	4
32	62	6	3
32	10	6	2
32	6	6	1
32	72	7	4
32	61	7	3
32	11	7	2
32	3	7	1
32	97	8	3
32	92	8	2
32	89	8	4
32	73	8	1
32	107	9	3
32	96	9	2
32	95	9	4
32	74	9	1
32	115	10	4
32	108	10	3
32	104	10	1
32	88	10	2
32	118	11	4
32	101	11	3
32	84	11	2
32	77	11	1
32	99	12	3
32	94	12	2
32	91	12	4
32	76	12	1
32	117	13	4
32	112	13	3
32	102	13	1
32	85	13	2
32	114	14	4
32	109	14	3
32	87	14	2
32	78	14	1
32	110	15	3
32	100	15	1
32	93	15	4
32	83	15	2
32	113	16	4
32	105	16	3
32	90	16	2
32	79	16	1
32	120	17	4
32	106	17	3
32	81	17	2
32	80	17	1
32	119	18	4
32	111	18	3
32	98	18	1
32	86	18	2
32	116	19	4
32	103	19	3
32	82	19	2
32	75	19	1
32	44	20	4
32	41	20	2
32	36	20	3
32	28	20	1
32	58	21	3
32	38	21	4
32	37	21	2
32	27	21	1
32	47	23	4
32	32	23	3
32	24	23	1
32	17	23	2
32	42	24	4
32	39	24	2
32	34	24	3
32	25	24	1
32	53	25	3
32	48	25	4
32	31	25	1
32	16	25	2
32	56	26	3
32	51	26	4
32	23	26	1
32	14	26	2
32	55	27	3
32	40	27	4
32	33	27	1
32	18	27	2
32	59	29	3
32	45	29	4
32	21	29	1
32	20	29	2
32	54	30	3
32	46	30	4
32	35	30	1
32	15	30	2
32	49	31	4
32	30	31	3
32	26	31	1
32	19	31	2
11	18	2	3
11	11	2	2
11	3	2	1
11	15	3	3
11	7	3	2
11	1	3	1
11	17	4	3
11	12	4	2
11	5	4	1
11	13	6	3
11	9	6	2
11	2	6	1
11	16	7	3
11	8	7	2
11	6	7	1
12	30	2	3
12	15	2	2
12	6	2	1
12	31	3	3
12	18	3	2
12	4	3	1
12	32	4	3
12	19	4	2
12	5	4	1
12	29	5	3
12	14	5	2
12	3	5	1
12	25	6	3
12	16	6	2
12	8	6	1
12	26	7	3
12	17	7	2
12	7	7	1
12	28	8	3
12	13	8	2
12	1	8	1
12	27	9	3
12	20	9	2
12	2	9	1
12	36	10	3
12	23	10	2
12	9	10	1
12	34	11	3
12	24	11	2
12	10	11	1
12	33	12	3
12	22	12	2
12	12	12	1
12	35	13	3
12	21	13	2
12	11	13	1
13	72	2	3
13	66	2	2
13	64	2	1
13	71	3	3
13	65	3	2
13	63	3	1
13	69	5	3
13	67	5	2
13	62	5	1
14	45	2	3
14	32	2	2
14	4	2	1
14	46	3	3
14	30	3	2
14	1	3	1
14	42	4	3
14	27	4	2
14	6	4	1
14	44	5	3
14	31	5	2
14	5	5	1
14	43	6	3
14	29	6	2
14	2	6	1
14	41	7	3
14	28	7	2
14	3	7	1
14	50	8	3
14	24	8	2
14	12	8	1
14	51	9	3
14	22	9	2
14	8	9	1
14	47	10	3
14	23	10	2
14	10	10	1
14	49	11	3
14	26	11	2
14	11	11	1
14	52	12	3
14	21	12	2
14	9	12	1
15	58	2	3
15	35	2	2
15	18	2	1
15	54	3	3
15	37	3	2
15	16	3	1
15	57	4	3
15	39	4	2
15	20	4	1
15	59	5	3
15	36	5	2
15	13	5	1
15	55	6	3
15	38	6	2
15	14	6	1
15	56	7	3
15	33	7	2
15	17	7	1
15	53	8	3
15	34	8	2
15	15	8	1
15	60	9	3
15	40	9	2
15	19	9	1
16	46	2	3
16	24	2	2
16	2	2	1
16	28	3	2
16	7	3	1
16	42	3	3
16	37	4	3
16	27	4	2
16	8	4	1
16	41	5	3
16	22	5	2
16	4	5	1
17	40	2	3
17	20	2	2
17	6	2	1
17	39	4	3
17	23	4	2
17	3	4	1
17	38	5	3
17	26	5	2
17	5	5	1
17	44	6	3
17	21	6	2
17	1	6	1
17	45	7	3
17	19	7	2
17	10	7	1
18	52	2	3
18	31	2	2
18	16	2	1
18	48	3	3
18	33	3	2
18	14	3	1
18	51	4	3
18	35	4	2
18	18	4	1
18	53	5	3
18	32	5	2
18	11	5	1
18	49	6	3
18	34	6	2
18	12	6	1
18	47	8	3
18	30	8	2
18	13	8	1
18	54	9	3
18	36	9	2
18	17	9	1
20	29	2	3
20	23	2	2
20	2	2	1
20	53	3	2
20	44	3	3
20	33	3	1
20	24	4	2
20	18	4	1
20	13	4	3
20	50	5	1
20	43	5	3
20	36	5	2
20	19	6	1
20	14	6	3
20	9	6	2
20	60	7	3
20	40	7	2
20	32	7	1
20	17	8	1
20	11	8	3
20	10	8	2
20	58	9	3
20	51	9	2
20	31	9	1
21	48	3	1
21	42	3	3
21	38	3	2
21	30	4	3
21	8	4	2
21	3	4	1
21	59	5	3
21	54	5	2
21	47	5	1
21	20	6	1
21	12	6	3
21	7	6	2
21	52	7	2
21	49	7	1
21	41	7	3
21	28	8	3
21	25	8	2
21	16	8	1
21	56	9	3
21	37	9	2
21	35	9	1
21	21	10	2
21	15	10	3
21	4	10	1
21	57	11	3
21	46	11	1
21	39	11	2
21	27	12	3
21	6	12	2
21	1	12	1
21	55	13	2
21	45	13	3
21	34	13	1
\.


--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
3819	EPSG	3819	GEOGCS["HD1909",DATUM["Hungarian_Datum_1909",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408],AUTHORITY["EPSG","1024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3819"]]	+proj=longlat +ellps=bessel +towgs84=595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408 +no_defs 
3821	EPSG	3821	GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]]	+proj=longlat +ellps=aust_SA +no_defs 
3824	EPSG	3824	GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
3889	EPSG	3889	GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
3906	EPSG	3906	GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]]	+proj=longlat +ellps=bessel +no_defs 
4001	EPSG	4001	GEOGCS["Unknown datum based upon the Airy 1830 ellipsoid",DATUM["Not_specified_based_on_Airy_1830_ellipsoid",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6001"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4001"]]	+proj=longlat +ellps=airy +no_defs 
4002	EPSG	4002	GEOGCS["Unknown datum based upon the Airy Modified 1849 ellipsoid",DATUM["Not_specified_based_on_Airy_Modified_1849_ellipsoid",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6002"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4002"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4003	EPSG	4003	GEOGCS["Unknown datum based upon the Australian National Spheroid",DATUM["Not_specified_based_on_Australian_National_Spheroid",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6003"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4003"]]	+proj=longlat +ellps=aust_SA +no_defs 
4004	EPSG	4004	GEOGCS["Unknown datum based upon the Bessel 1841 ellipsoid",DATUM["Not_specified_based_on_Bessel_1841_ellipsoid",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6004"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4004"]]	+proj=longlat +ellps=bessel +no_defs 
4005	EPSG	4005	GEOGCS["Unknown datum based upon the Bessel Modified ellipsoid",DATUM["Not_specified_based_on_Bessel_Modified_ellipsoid",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],AUTHORITY["EPSG","6005"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4005"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +no_defs 
4006	EPSG	4006	GEOGCS["Unknown datum based upon the Bessel Namibia ellipsoid",DATUM["Not_specified_based_on_Bessel_Namibia_ellipsoid",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6006"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4006"]]	+proj=longlat +ellps=bess_nam +no_defs 
4007	EPSG	4007	GEOGCS["Unknown datum based upon the Clarke 1858 ellipsoid",DATUM["Not_specified_based_on_Clarke_1858_ellipsoid",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6007"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4007"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4008	EPSG	4008	GEOGCS["Unknown datum based upon the Clarke 1866 ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_ellipsoid",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6008"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4008"]]	+proj=longlat +ellps=clrk66 +no_defs 
4009	EPSG	4009	GEOGCS["Unknown datum based upon the Clarke 1866 Michigan ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_Michigan_ellipsoid",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6009"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4009"]]	+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs 
4010	EPSG	4010	GEOGCS["Unknown datum based upon the Clarke 1880 (Benoit) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Benoit_ellipsoid",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],AUTHORITY["EPSG","6010"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4010"]]	+proj=longlat +a=6378300.789 +b=6356566.435 +no_defs 
4011	EPSG	4011	GEOGCS["Unknown datum based upon the Clarke 1880 (IGN) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_IGN_ellipsoid",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6011"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4011"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4012	EPSG	4012	GEOGCS["Unknown datum based upon the Clarke 1880 (RGS) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_RGS_ellipsoid",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6012"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4012"]]	+proj=longlat +ellps=clrk80 +no_defs 
4013	EPSG	4013	GEOGCS["Unknown datum based upon the Clarke 1880 (Arc) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Arc_ellipsoid",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6013"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4013"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4014	EPSG	4014	GEOGCS["Unknown datum based upon the Clarke 1880 (SGA 1922) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_SGA_1922_ellipsoid",SPHEROID["Clarke 1880 (SGA 1922)",6378249.2,293.46598,AUTHORITY["EPSG","7014"]],AUTHORITY["EPSG","6014"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4014"]]	+proj=longlat +a=6378249.2 +b=6356514.996941779 +no_defs 
4015	EPSG	4015	GEOGCS["Unknown datum based upon the Everest 1830 (1937 Adjustment) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1937_Adjustment_ellipsoid",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6015"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4015"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4016	EPSG	4016	GEOGCS["Unknown datum based upon the Everest 1830 (1967 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1967_Definition_ellipsoid",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6016"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4016"]]	+proj=longlat +ellps=evrstSS +no_defs 
4018	EPSG	4018	GEOGCS["Unknown datum based upon the Everest 1830 Modified ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Modified_ellipsoid",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],AUTHORITY["EPSG","6018"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4018"]]	+proj=longlat +a=6377304.063 +b=6356103.038993155 +no_defs 
4019	EPSG	4019	GEOGCS["Unknown datum based upon the GRS 1980 ellipsoid",DATUM["Not_specified_based_on_GRS_1980_ellipsoid",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6019"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4019"]]	+proj=longlat +ellps=GRS80 +no_defs 
4020	EPSG	4020	GEOGCS["Unknown datum based upon the Helmert 1906 ellipsoid",DATUM["Not_specified_based_on_Helmert_1906_ellipsoid",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6020"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4020"]]	+proj=longlat +ellps=helmert +no_defs 
4021	EPSG	4021	GEOGCS["Unknown datum based upon the Indonesian National Spheroid",DATUM["Not_specified_based_on_Indonesian_National_Spheroid",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6021"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4021"]]	+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs 
4022	EPSG	4022	GEOGCS["Unknown datum based upon the International 1924 ellipsoid",DATUM["Not_specified_based_on_International_1924_ellipsoid",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6022"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4022"]]	+proj=longlat +ellps=intl +no_defs 
4023	EPSG	4023	GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]]	+proj=longlat +ellps=GRS80 +no_defs 
4024	EPSG	4024	GEOGCS["Unknown datum based upon the Krassowsky 1940 ellipsoid",DATUM["Not_specified_based_on_Krassowsky_1940_ellipsoid",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4024"]]	+proj=longlat +ellps=krass +no_defs 
4025	EPSG	4025	GEOGCS["Unknown datum based upon the NWL 9D ellipsoid",DATUM["Not_specified_based_on_NWL_9D_ellipsoid",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4025"]]	+proj=longlat +ellps=WGS66 +no_defs 
4027	EPSG	4027	GEOGCS["Unknown datum based upon the Plessis 1817 ellipsoid",DATUM["Not_specified_based_on_Plessis_1817_ellipsoid",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6027"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4027"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +no_defs 
4028	EPSG	4028	GEOGCS["Unknown datum based upon the Struve 1860 ellipsoid",DATUM["Not_specified_based_on_Struve_1860_ellipsoid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6028"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4028"]]	+proj=longlat +a=6378298.3 +b=6356657.142669561 +no_defs 
4029	EPSG	4029	GEOGCS["Unknown datum based upon the War Office ellipsoid",DATUM["Not_specified_based_on_War_Office_ellipsoid",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4029"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4030	EPSG	4030	GEOGCS["Unknown datum based upon the WGS 84 ellipsoid",DATUM["Not_specified_based_on_WGS_84_ellipsoid",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6030"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4030"]]	+proj=longlat +ellps=WGS84 +no_defs 
4031	EPSG	4031	GEOGCS["Unknown datum based upon the GEM 10C ellipsoid",DATUM["Not_specified_based_on_GEM_10C_ellipsoid",SPHEROID["GEM 10C",6378137,298.257223563,AUTHORITY["EPSG","7031"]],AUTHORITY["EPSG","6031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4031"]]	+proj=longlat +ellps=WGS84 +no_defs 
4032	EPSG	4032	GEOGCS["Unknown datum based upon the OSU86F ellipsoid",DATUM["Not_specified_based_on_OSU86F_ellipsoid",SPHEROID["OSU86F",6378136.2,298.257223563,AUTHORITY["EPSG","7032"]],AUTHORITY["EPSG","6032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4032"]]	+proj=longlat +a=6378136.2 +b=6356751.516927429 +no_defs 
4033	EPSG	4033	GEOGCS["Unknown datum based upon the OSU91A ellipsoid",DATUM["Not_specified_based_on_OSU91A_ellipsoid",SPHEROID["OSU91A",6378136.3,298.257223563,AUTHORITY["EPSG","7033"]],AUTHORITY["EPSG","6033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4033"]]	+proj=longlat +a=6378136.3 +b=6356751.616592146 +no_defs 
4034	EPSG	4034	GEOGCS["Unknown datum based upon the Clarke 1880 ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_ellipsoid",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4034"]]	+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs 
4035	EPSG	4035	GEOGCS["Unknown datum based upon the Authalic Sphere",DATUM["Not_specified_based_on_Authalic_Sphere",SPHEROID["Sphere",6371000,0,AUTHORITY["EPSG","7035"]],AUTHORITY["EPSG","6035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4035"]]	+proj=longlat +a=6371000 +b=6371000 +no_defs 
4036	EPSG	4036	GEOGCS["Unknown datum based upon the GRS 1967 ellipsoid",DATUM["Not_specified_based_on_GRS_1967_ellipsoid",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6036"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4036"]]	+proj=longlat +ellps=GRS67 +no_defs 
4041	EPSG	4041	GEOGCS["Unknown datum based upon the Average Terrestrial System 1977 ellipsoid",DATUM["Not_specified_based_on_Average_Terrestrial_System_1977_ellipsoid",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6041"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4041"]]	+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs 
4042	EPSG	4042	GEOGCS["Unknown datum based upon the Everest (1830 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Definition_ellipsoid",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6042"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4042"]]	+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs 
4043	EPSG	4043	GEOGCS["Unknown datum based upon the WGS 72 ellipsoid",DATUM["Not_specified_based_on_WGS_72_ellipsoid",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6043"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4043"]]	+proj=longlat +ellps=WGS72 +no_defs 
4044	EPSG	4044	GEOGCS["Unknown datum based upon the Everest 1830 (1962 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1962_Definition_ellipsoid",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6044"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4044"]]	+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs 
4045	EPSG	4045	GEOGCS["Unknown datum based upon the Everest 1830 (1975 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1975_Definition_ellipsoid",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],AUTHORITY["EPSG","6045"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4045"]]	+proj=longlat +a=6377299.151 +b=6356098.145120132 +no_defs 
4046	EPSG	4046	GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4047	EPSG	4047	GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]]	+proj=longlat +a=6371007 +b=6371007 +no_defs 
4052	EPSG	4052	GEOGCS["Unspecified datum based upon the Clarke 1866 Authalic Sphere",DATUM["Not_specified_based_on_Clarke_1866_Authalic_Sphere",SPHEROID["Clarke 1866 Authalic Sphere",6370997,0,AUTHORITY["EPSG","7052"]],AUTHORITY["EPSG","6052"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4052"]]	+proj=longlat +a=6370997 +b=6370997 +no_defs 
4053	EPSG	4053	GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]]	+proj=longlat +a=6371228 +b=6371228 +no_defs 
4054	EPSG	4054	GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]]	+proj=longlat +a=6378273 +b=6356889.449 +no_defs 
4055	EPSG	4055	GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]]	+proj=longlat +a=6378137 +b=6378137 +towgs84=0,0,0,0,0,0,0 +no_defs 
4075	EPSG	4075	GEOGCS["SREF98",DATUM["Serbian_Reference_Network_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4075"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4081	EPSG	4081	GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4120	EPSG	4120	GEOGCS["Greek",DATUM["Greek",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6120"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4120"]]	+proj=longlat +ellps=bessel +no_defs 
4121	EPSG	4121	GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]]	+proj=longlat +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +no_defs 
4122	EPSG	4122	GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]]	+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs 
4123	EPSG	4123	GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]]	+proj=longlat +ellps=intl +no_defs 
4124	EPSG	4124	GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]]	+proj=longlat +ellps=bessel +no_defs 
4125	EPSG	4125	GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]]	+proj=longlat +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +no_defs 
4126	EPSG	4126	GEOGCS["LKS94 (ETRS89)",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4126"]]	+proj=longlat +ellps=GRS80 +no_defs 
4127	EPSG	4127	GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]]	+proj=longlat +ellps=clrk66 +no_defs 
4128	EPSG	4128	GEOGCS["Madzansua",DATUM["Madzansua",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6128"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4128"]]	+proj=longlat +ellps=clrk66 +no_defs 
4129	EPSG	4129	GEOGCS["Observatario",DATUM["Observatario",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6129"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4129"]]	+proj=longlat +ellps=clrk66 +no_defs 
4130	EPSG	4130	GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +no_defs 
4131	EPSG	4131	GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4132	EPSG	4132	GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]]	+proj=longlat +ellps=clrk80 +no_defs 
4133	EPSG	4133	GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]]	+proj=longlat +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +no_defs 
4134	EPSG	4134	GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]]	+proj=longlat +ellps=clrk80 +no_defs 
4135	EPSG	4135	GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]]	+proj=longlat +ellps=clrk66 +no_defs 
4136	EPSG	4136	GEOGCS["St. Lawrence Island",DATUM["St_Lawrence_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6136"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4136"]]	+proj=longlat +ellps=clrk66 +no_defs 
4137	EPSG	4137	GEOGCS["St. Paul Island",DATUM["St_Paul_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6137"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4137"]]	+proj=longlat +ellps=clrk66 +no_defs 
4138	EPSG	4138	GEOGCS["St. George Island",DATUM["St_George_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6138"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4138"]]	+proj=longlat +ellps=clrk66 +no_defs 
4139	EPSG	4139	GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]]	+proj=longlat +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +no_defs 
4140	EPSG	4140	GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4141	EPSG	4141	GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]]	+proj=longlat +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +no_defs 
4182	EPSG	4182	GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]]	+proj=longlat +ellps=intl +no_defs 
4142	EPSG	4142	GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]]	+proj=longlat +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +no_defs 
4143	EPSG	4143	GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]]	+proj=longlat +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +no_defs 
4144	EPSG	4144	GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4145	EPSG	4145	GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]]	+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs 
4146	EPSG	4146	GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]]	+proj=longlat +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +no_defs 
4147	EPSG	4147	GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]]	+proj=longlat +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +no_defs 
4148	EPSG	4148	GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4149	EPSG	4149	GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]]	+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs 
4150	EPSG	4150	GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]]	+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs 
4151	EPSG	4151	GEOGCS["CHTRF95",DATUM["Swiss_Terrestrial_Reference_Frame_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6151"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4151"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4152	EPSG	4152	GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]]	+proj=longlat +ellps=GRS80 +no_defs 
4153	EPSG	4153	GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]]	+proj=longlat +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +no_defs 
4154	EPSG	4154	GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]]	+proj=longlat +ellps=intl +no_defs 
4155	EPSG	4155	GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +no_defs 
4156	EPSG	4156	GEOGCS["S-JTSK",DATUM["Jednotne_Trigonometricke_Site_Katastralni",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6156"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4156"]]	+proj=longlat +ellps=bessel +no_defs 
4157	EPSG	4157	GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4158	EPSG	4158	GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]]	+proj=longlat +ellps=intl +no_defs 
4159	EPSG	4159	GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]]	+proj=longlat +ellps=intl +no_defs 
4160	EPSG	4160	GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]]	+proj=longlat +ellps=intl +no_defs 
4227	EPSG	4227	GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4161	EPSG	4161	GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]]	+proj=longlat +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +no_defs 
4162	EPSG	4162	GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]]	+proj=longlat +ellps=bessel +no_defs 
4163	EPSG	4163	GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4164	EPSG	4164	GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]]	+proj=longlat +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +no_defs 
4165	EPSG	4165	GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]]	+proj=longlat +ellps=intl +towgs84=-173,253,27,0,0,0,0 +no_defs 
4166	EPSG	4166	GEOGCS["Korean 1995",DATUM["Korean_Datum_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6166"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4166"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4167	EPSG	4167	GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4168	EPSG	4168	GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4169	EPSG	4169	GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]]	+proj=longlat +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +no_defs 
4170	EPSG	4170	GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4171	EPSG	4171	GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4172	EPSG	4172	GEOGCS["POSGAR",DATUM["Posiciones_Geodesicas_Argentinas",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6172"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4172"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4173	EPSG	4173	GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4174	EPSG	4174	GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4175	EPSG	4175	GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]]	+proj=longlat +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +no_defs 
4176	EPSG	4176	GEOGCS["Australian Antarctic",DATUM["Australian_Antarctic_Datum_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6176"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4176"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4178	EPSG	4178	GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]]	+proj=longlat +ellps=krass +no_defs 
4179	EPSG	4179	GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]]	+proj=longlat +ellps=krass +no_defs 
4180	EPSG	4180	GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4181	EPSG	4181	GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]]	+proj=longlat +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +no_defs 
4183	EPSG	4183	GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]]	+proj=longlat +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +no_defs 
4184	EPSG	4184	GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]]	+proj=longlat +ellps=intl +towgs84=-203,141,53,0,0,0,0 +no_defs 
4185	EPSG	4185	GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]]	+proj=longlat +ellps=intl +no_defs 
4188	EPSG	4188	GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]]	+proj=longlat +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +no_defs 
4189	EPSG	4189	GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4190	EPSG	4190	GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]]	+proj=longlat +ellps=GRS80 +no_defs 
4191	EPSG	4191	GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]]	+proj=longlat +ellps=krass +no_defs 
4192	EPSG	4192	GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]]	+proj=longlat +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +no_defs 
4193	EPSG	4193	GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs 
4194	EPSG	4194	GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]]	+proj=longlat +ellps=intl +no_defs 
4195	EPSG	4195	GEOGCS["Scoresbysund 1952",DATUM["Scoresbysund_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[105,326,-102.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6195"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4195"]]	+proj=longlat +ellps=intl +towgs84=105,326,-102.5,0,0,0.814,-0.6 +no_defs 
4196	EPSG	4196	GEOGCS["Ammassalik 1958",DATUM["Ammassalik_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-45,417,-3.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6196"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4196"]]	+proj=longlat +ellps=intl +towgs84=-45,417,-3.5,0,0,0.814,-0.6 +no_defs 
4197	EPSG	4197	GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]]	+proj=longlat +ellps=clrk80 +no_defs 
4198	EPSG	4198	GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]]	+proj=longlat +ellps=clrk80 +no_defs 
4199	EPSG	4199	GEOGCS["Egypt 1930",DATUM["Egypt_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6199"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4199"]]	+proj=longlat +ellps=intl +no_defs 
4200	EPSG	4200	GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]]	+proj=longlat +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +no_defs 
4201	EPSG	4201	GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]]	+proj=longlat +ellps=clrk80 +no_defs 
4202	EPSG	4202	GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]]	+proj=longlat +ellps=aust_SA +no_defs 
4203	EPSG	4203	GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]]	+proj=longlat +ellps=aust_SA +no_defs 
4204	EPSG	4204	GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]]	+proj=longlat +ellps=intl +no_defs 
4205	EPSG	4205	GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]]	+proj=longlat +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +no_defs 
4206	EPSG	4206	GEOGCS["Agadez",DATUM["Agadez",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6206"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4206"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4207	EPSG	4207	GEOGCS["Lisbon",DATUM["Lisbon_1937",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6207"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4207"]]	+proj=longlat +ellps=intl +no_defs 
4208	EPSG	4208	GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]]	+proj=longlat +ellps=intl +no_defs 
4209	EPSG	4209	GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4210	EPSG	4210	GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]]	+proj=longlat +ellps=clrk80 +no_defs 
4211	EPSG	4211	GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]]	+proj=longlat +ellps=bessel +no_defs 
4212	EPSG	4212	GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]]	+proj=longlat +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +no_defs 
4213	EPSG	4213	GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +no_defs 
4214	EPSG	4214	GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]]	+proj=longlat +ellps=krass +no_defs 
4215	EPSG	4215	GEOGCS["Belge 1950",DATUM["Reseau_National_Belge_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6215"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4215"]]	+proj=longlat +ellps=intl +no_defs 
4216	EPSG	4216	GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]]	+proj=longlat +ellps=clrk66 +no_defs 
4218	EPSG	4218	GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]]	+proj=longlat +ellps=intl +towgs84=307,304,-318,0,0,0,0 +no_defs 
4219	EPSG	4219	GEOGCS["Bukit Rimpah",DATUM["Bukit_Rimpah",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-384,664,-48,0,0,0,0],AUTHORITY["EPSG","6219"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4219"]]	+proj=longlat +ellps=bessel +towgs84=-384,664,-48,0,0,0,0 +no_defs 
4220	EPSG	4220	GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]]	+proj=longlat +ellps=clrk80 +no_defs 
4221	EPSG	4221	GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]]	+proj=longlat +ellps=intl +no_defs 
4222	EPSG	4222	GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4223	EPSG	4223	GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4224	EPSG	4224	GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]]	+proj=longlat +ellps=intl +no_defs 
4225	EPSG	4225	GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]]	+proj=longlat +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +no_defs 
4226	EPSG	4226	GEOGCS["Cote d'Ivoire",DATUM["Cote_d_Ivoire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6226"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4226"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4228	EPSG	4228	GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4229	EPSG	4229	GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]]	+proj=longlat +ellps=helmert +no_defs 
4230	EPSG	4230	GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]]	+proj=longlat +ellps=intl +no_defs 
4231	EPSG	4231	GEOGCS["ED87",DATUM["European_Datum_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6231"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4231"]]	+proj=longlat +ellps=intl +no_defs 
4232	EPSG	4232	GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]]	+proj=longlat +ellps=clrk80 +no_defs 
4233	EPSG	4233	GEOGCS["Gandajika 1970",DATUM["Gandajika_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6233"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4233"]]	+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs 
4234	EPSG	4234	GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4235	EPSG	4235	GEOGCS["Guyane Francaise",DATUM["Guyane_Francaise",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6235"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4235"]]	+proj=longlat +ellps=intl +no_defs 
4236	EPSG	4236	GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]]	+proj=longlat +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +no_defs 
4237	EPSG	4237	GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]]	+proj=longlat +ellps=GRS67 +no_defs 
4238	EPSG	4238	GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]]	+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs 
4239	EPSG	4239	GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +no_defs 
4240	EPSG	4240	GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4241	EPSG	4241	GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]]	+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs 
4242	EPSG	4242	GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]]	+proj=longlat +ellps=clrk66 +no_defs 
4243	EPSG	4243	GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]]	+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs 
4244	EPSG	4244	GEOGCS["Kandawala",DATUM["Kandawala",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[-97,787,86,0,0,0,0],AUTHORITY["EPSG","6244"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4244"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=-97,787,86,0,0,0,0 +no_defs 
4245	EPSG	4245	GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]]	+proj=longlat +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +no_defs 
4246	EPSG	4246	GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]]	+proj=longlat +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +no_defs 
4247	EPSG	4247	GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]]	+proj=longlat +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +no_defs 
4248	EPSG	4248	GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]]	+proj=longlat +ellps=intl +no_defs 
4249	EPSG	4249	GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]]	+proj=longlat +ellps=intl +no_defs 
4250	EPSG	4250	GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]]	+proj=longlat +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +no_defs 
4251	EPSG	4251	GEOGCS["Liberia 1964",DATUM["Liberia_1964",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-90,40,88,0,0,0,0],AUTHORITY["EPSG","6251"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4251"]]	+proj=longlat +ellps=clrk80 +towgs84=-90,40,88,0,0,0,0 +no_defs 
4252	EPSG	4252	GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4253	EPSG	4253	GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]]	+proj=longlat +ellps=clrk66 +no_defs 
4254	EPSG	4254	GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]]	+proj=longlat +ellps=intl +no_defs 
4255	EPSG	4255	GEOGCS["Herat North",DATUM["Herat_North",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-333,-222,114,0,0,0,0],AUTHORITY["EPSG","6255"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4255"]]	+proj=longlat +ellps=intl +towgs84=-333,-222,114,0,0,0,0 +no_defs 
4256	EPSG	4256	GEOGCS["Mahe 1971",DATUM["Mahe_1971",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[41,-220,-134,0,0,0,0],AUTHORITY["EPSG","6256"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4256"]]	+proj=longlat +ellps=clrk80 +towgs84=41,-220,-134,0,0,0,0 +no_defs 
4257	EPSG	4257	GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]]	+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +no_defs 
4258	EPSG	4258	GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]]	+proj=longlat +ellps=GRS80 +no_defs 
4259	EPSG	4259	GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]]	+proj=longlat +ellps=intl +no_defs 
4260	EPSG	4260	GEOGCS["Manoca",DATUM["Manoca",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6260"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4260"]]	+proj=longlat +ellps=clrk80 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs 
4261	EPSG	4261	GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +no_defs 
4262	EPSG	4262	GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]]	+proj=longlat +ellps=bessel +towgs84=639,405,60,0,0,0,0 +no_defs 
4263	EPSG	4263	GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]]	+proj=longlat +ellps=clrk80 +no_defs 
4264	EPSG	4264	GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]]	+proj=longlat +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +no_defs 
4265	EPSG	4265	GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]]	+proj=longlat +ellps=intl +no_defs 
4266	EPSG	4266	GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4267	EPSG	4267	GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]]	+proj=longlat +ellps=clrk66 +datum=NAD27 +no_defs 
4289	EPSG	4289	GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]]	+proj=longlat +ellps=bessel +no_defs 
4268	EPSG	4268	GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]]	+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs 
4269	EPSG	4269	GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]]	+proj=longlat +ellps=GRS80 +datum=NAD83 +no_defs 
4270	EPSG	4270	GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]]	+proj=longlat +ellps=clrk80 +no_defs 
4271	EPSG	4271	GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]]	+proj=longlat +ellps=intl +no_defs 
4272	EPSG	4272	GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]]	+proj=longlat +ellps=intl +datum=nzgd49 +no_defs 
4273	EPSG	4273	GEOGCS["NGO 1948",DATUM["NGO_1948",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6273"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4273"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +no_defs 
4274	EPSG	4274	GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]]	+proj=longlat +ellps=intl +no_defs 
4275	EPSG	4275	GEOGCS["NTF",DATUM["Nouvelle_Triangulation_Francaise",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6275"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4275"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +no_defs 
4276	EPSG	4276	GEOGCS["NSWC 9Z-2",DATUM["NSWC_9Z_2",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6276"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4276"]]	+proj=longlat +ellps=WGS66 +no_defs 
4277	EPSG	4277	GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]]	+proj=longlat +ellps=airy +datum=OSGB36 +no_defs 
4278	EPSG	4278	GEOGCS["OSGB70",DATUM["OSGB_1970_SN",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6278"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4278"]]	+proj=longlat +ellps=airy +no_defs 
4279	EPSG	4279	GEOGCS["OS(SN)80",DATUM["OS_SN_1980",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6279"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4279"]]	+proj=longlat +ellps=airy +no_defs 
4280	EPSG	4280	GEOGCS["Padang",DATUM["Padang_1884",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6280"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4280"]]	+proj=longlat +ellps=bessel +no_defs 
4281	EPSG	4281	GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]]	+proj=longlat +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +no_defs 
4282	EPSG	4282	GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4283	EPSG	4283	GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4284	EPSG	4284	GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]]	+proj=longlat +ellps=krass +no_defs 
4285	EPSG	4285	GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]]	+proj=longlat +ellps=intl +no_defs 
4286	EPSG	4286	GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]]	+proj=longlat +ellps=helmert +no_defs 
4287	EPSG	4287	GEOGCS["Qornoq",DATUM["Qornoq",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[164,138,-189,0,0,0,0],AUTHORITY["EPSG","6287"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4287"]]	+proj=longlat +ellps=intl +towgs84=164,138,-189,0,0,0,0 +no_defs 
4288	EPSG	4288	GEOGCS["Loma Quintana",DATUM["Loma_Quintana",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6288"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4288"]]	+proj=longlat +ellps=intl +no_defs 
4291	EPSG	4291	GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]]	+proj=longlat +ellps=GRS67 +no_defs 
4292	EPSG	4292	GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]]	+proj=longlat +ellps=intl +towgs84=-355,21,72,0,0,0,0 +no_defs 
4293	EPSG	4293	GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]]	+proj=longlat +ellps=bess_nam +no_defs 
4294	EPSG	4294	GEOGCS["Segora",DATUM["Segora",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6294"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4294"]]	+proj=longlat +ellps=bessel +no_defs 
4295	EPSG	4295	GEOGCS["Serindung",DATUM["Serindung",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6295"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4295"]]	+proj=longlat +ellps=bessel +no_defs 
4296	EPSG	4296	GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4297	EPSG	4297	GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]]	+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +no_defs 
4298	EPSG	4298	GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]]	+proj=longlat +ellps=evrstSS +no_defs 
4299	EPSG	4299	GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4300	EPSG	4300	GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4301	EPSG	4301	GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]]	+proj=longlat +ellps=bessel +no_defs 
4302	EPSG	4302	GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4303	EPSG	4303	GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]]	+proj=longlat +ellps=helmert +no_defs 
4304	EPSG	4304	GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +no_defs 
4306	EPSG	4306	GEOGCS["Bern 1938",DATUM["Bern_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6306"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4306"]]	+proj=longlat +ellps=bessel +no_defs 
4307	EPSG	4307	GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]]	+proj=longlat +ellps=clrk80 +no_defs 
4308	EPSG	4308	GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]]	+proj=longlat +ellps=bessel +no_defs 
4309	EPSG	4309	GEOGCS["Yacare",DATUM["Yacare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-155,171,37,0,0,0,0],AUTHORITY["EPSG","6309"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4309"]]	+proj=longlat +ellps=intl +towgs84=-155,171,37,0,0,0,0 +no_defs 
4310	EPSG	4310	GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4311	EPSG	4311	GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]]	+proj=longlat +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +no_defs 
4312	EPSG	4312	GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]]	+proj=longlat +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +no_defs 
4313	EPSG	4313	GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]]	+proj=longlat +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +no_defs 
4314	EPSG	4314	GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]]	+proj=longlat +ellps=bessel +datum=potsdam +no_defs 
4315	EPSG	4315	GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +no_defs 
4316	EPSG	4316	GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]]	+proj=longlat +ellps=intl +no_defs 
4317	EPSG	4317	GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]]	+proj=longlat +ellps=krass +no_defs 
4318	EPSG	4318	GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]]	+proj=longlat +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +no_defs 
4319	EPSG	4319	GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]]	+proj=longlat +ellps=GRS80 +no_defs 
4322	EPSG	4322	GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]]	+proj=longlat +ellps=WGS72 +no_defs 
4324	EPSG	4324	GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]]	+proj=longlat +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +no_defs 
4326	EPSG	4326	GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]]	+proj=longlat +ellps=WGS84 +datum=WGS84 +no_defs 
4600	EPSG	4600	GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]]	+proj=longlat +ellps=clrk80 +no_defs 
4601	EPSG	4601	GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]]	+proj=longlat +ellps=clrk80 +no_defs 
4602	EPSG	4602	GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]]	+proj=longlat +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +no_defs 
4603	EPSG	4603	GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]]	+proj=longlat +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +no_defs 
4604	EPSG	4604	GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]]	+proj=longlat +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +no_defs 
4605	EPSG	4605	GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]]	+proj=longlat +ellps=clrk80 +no_defs 
4606	EPSG	4606	GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]]	+proj=longlat +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +no_defs 
4607	EPSG	4607	GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]]	+proj=longlat +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +no_defs 
4608	EPSG	4608	GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]]	+proj=longlat +ellps=clrk66 +no_defs 
4609	EPSG	4609	GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]]	+proj=longlat +ellps=clrk66 +no_defs 
4610	EPSG	4610	GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]]	+proj=longlat +a=6378140 +b=6356755.288157528 +no_defs 
4611	EPSG	4611	GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]]	+proj=longlat +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +no_defs 
4612	EPSG	4612	GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4613	EPSG	4613	GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]]	+proj=longlat +ellps=bessel +no_defs 
4614	EPSG	4614	GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]]	+proj=longlat +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +no_defs 
4615	EPSG	4615	GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]]	+proj=longlat +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +no_defs 
4616	EPSG	4616	GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]]	+proj=longlat +ellps=intl +no_defs 
4617	EPSG	4617	GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]]	+proj=longlat +ellps=GRS80 +no_defs 
4618	EPSG	4618	GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]]	+proj=longlat +ellps=aust_SA +no_defs 
4619	EPSG	4619	GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4620	EPSG	4620	GEOGCS["Point 58",DATUM["Point_58",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-106,-129,165,0,0,0,0],AUTHORITY["EPSG","6620"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4620"]]	+proj=longlat +ellps=clrk80 +towgs84=-106,-129,165,0,0,0,0 +no_defs 
4621	EPSG	4621	GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]]	+proj=longlat +ellps=intl +towgs84=137,248,-430,0,0,0,0 +no_defs 
4622	EPSG	4622	GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]]	+proj=longlat +ellps=intl +no_defs 
4623	EPSG	4623	GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]]	+proj=longlat +ellps=intl +towgs84=-186,230,110,0,0,0,0 +no_defs 
4624	EPSG	4624	GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]]	+proj=longlat +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +no_defs 
4625	EPSG	4625	GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]]	+proj=longlat +ellps=intl +no_defs 
4626	EPSG	4626	GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]]	+proj=longlat +ellps=intl +no_defs 
4627	EPSG	4627	GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4628	EPSG	4628	GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]]	+proj=longlat +ellps=intl +towgs84=162,117,154,0,0,0,0 +no_defs 
4629	EPSG	4629	GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]]	+proj=longlat +ellps=intl +no_defs 
4630	EPSG	4630	GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]]	+proj=longlat +ellps=intl +no_defs 
4631	EPSG	4631	GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]]	+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs 
4632	EPSG	4632	GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]]	+proj=longlat +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +no_defs 
4633	EPSG	4633	GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]]	+proj=longlat +ellps=intl +no_defs 
4634	EPSG	4634	GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]]	+proj=longlat +ellps=intl +no_defs 
4635	EPSG	4635	GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]]	+proj=longlat +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +no_defs 
4636	EPSG	4636	GEOGCS["Petrels 1972",DATUM["Petrels_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[365,194,166,0,0,0,0],AUTHORITY["EPSG","6636"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4636"]]	+proj=longlat +ellps=intl +towgs84=365,194,166,0,0,0,0 +no_defs 
4637	EPSG	4637	GEOGCS["Perroud 1950",DATUM["Pointe_Geologie_Perroud_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[325,154,172,0,0,0,0],AUTHORITY["EPSG","6637"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4637"]]	+proj=longlat +ellps=intl +towgs84=325,154,172,0,0,0,0 +no_defs 
4638	EPSG	4638	GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]]	+proj=longlat +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +no_defs 
4639	EPSG	4639	GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]]	+proj=longlat +ellps=intl +no_defs 
4640	EPSG	4640	GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4641	EPSG	4641	GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]]	+proj=longlat +ellps=intl +no_defs 
4642	EPSG	4642	GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]]	+proj=longlat +ellps=intl +no_defs 
4643	EPSG	4643	GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]]	+proj=longlat +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +no_defs 
4644	EPSG	4644	GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]]	+proj=longlat +ellps=intl +no_defs 
4645	EPSG	4645	GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]]	+proj=longlat +ellps=intl +towgs84=0,0,0,0,0,0,0 +no_defs 
4646	EPSG	4646	GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]]	+proj=longlat +ellps=intl +no_defs 
4657	EPSG	4657	GEOGCS["Reykjavik 1900",DATUM["Reykjavik_1900",SPHEROID["Danish 1876",6377019.27,300,AUTHORITY["EPSG","7051"]],TOWGS84[-28,199,5,0,0,0,0],AUTHORITY["EPSG","6657"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4657"]]	+proj=longlat +a=6377019.27 +b=6355762.5391 +towgs84=-28,199,5,0,0,0,0 +no_defs 
4658	EPSG	4658	GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]]	+proj=longlat +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +no_defs 
4659	EPSG	4659	GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4660	EPSG	4660	GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]]	+proj=longlat +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +no_defs 
4661	EPSG	4661	GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4662	EPSG	4662	GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]]	+proj=longlat +ellps=intl +no_defs 
4663	EPSG	4663	GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]]	+proj=longlat +ellps=intl +no_defs 
4664	EPSG	4664	GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]]	+proj=longlat +ellps=intl +no_defs 
4665	EPSG	4665	GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]]	+proj=longlat +ellps=intl +no_defs 
4666	EPSG	4666	GEOGCS["Lisbon 1890",DATUM["Lisbon_1890",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6666"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4666"]]	+proj=longlat +ellps=bessel +no_defs 
4667	EPSG	4667	GEOGCS["IKBD-92",DATUM["Iraq_Kuwait_Boundary_Datum_1992",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6667"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4667"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4668	EPSG	4668	GEOGCS["ED79",DATUM["European_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-86,-98,-119,0,0,0,0],AUTHORITY["EPSG","6668"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4668"]]	+proj=longlat +ellps=intl +towgs84=-86,-98,-119,0,0,0,0 +no_defs 
4669	EPSG	4669	GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4670	EPSG	4670	GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4671	EPSG	4671	GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4672	EPSG	4672	GEOGCS["Chatham Islands 1971",DATUM["Chatham_Islands_Datum_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[175,-38,113,0,0,0,0],AUTHORITY["EPSG","6672"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4672"]]	+proj=longlat +ellps=intl +towgs84=175,-38,113,0,0,0,0 +no_defs 
4673	EPSG	4673	GEOGCS["Chatham Islands 1979",DATUM["Chatham_Islands_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[174.05,-25.49,112.57,-0,-0,0.554,0.2263],AUTHORITY["EPSG","6673"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4673"]]	+proj=longlat +ellps=intl +towgs84=174.05,-25.49,112.57,-0,-0,0.554,0.2263 +no_defs 
4674	EPSG	4674	GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4675	EPSG	4675	GEOGCS["Guam 1963",DATUM["Guam_1963",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-100,-248,259,0,0,0,0],AUTHORITY["EPSG","6675"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4675"]]	+proj=longlat +ellps=clrk66 +towgs84=-100,-248,259,0,0,0,0 +no_defs 
4676	EPSG	4676	GEOGCS["Vientiane 1982",DATUM["Vientiane_1982",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6676"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4676"]]	+proj=longlat +ellps=krass +no_defs 
4677	EPSG	4677	GEOGCS["Lao 1993",DATUM["Lao_1993",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6677"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4677"]]	+proj=longlat +ellps=krass +no_defs 
4678	EPSG	4678	GEOGCS["Lao 1997",DATUM["Lao_National_Datum_1997",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[44.585,-131.212,-39.544,0,0,0,0],AUTHORITY["EPSG","6678"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4678"]]	+proj=longlat +ellps=krass +towgs84=44.585,-131.212,-39.544,0,0,0,0 +no_defs 
4679	EPSG	4679	GEOGCS["Jouik 1961",DATUM["Jouik_1961",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-80.01,253.26,291.19,0,0,0,0],AUTHORITY["EPSG","6679"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4679"]]	+proj=longlat +ellps=clrk80 +towgs84=-80.01,253.26,291.19,0,0,0,0 +no_defs 
4680	EPSG	4680	GEOGCS["Nouakchott 1965",DATUM["Nouakchott_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[124.5,-63.5,-281,0,0,0,0],AUTHORITY["EPSG","6680"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4680"]]	+proj=longlat +ellps=clrk80 +towgs84=124.5,-63.5,-281,0,0,0,0 +no_defs 
4681	EPSG	4681	GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]]	+proj=longlat +ellps=clrk80 +no_defs 
4682	EPSG	4682	GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4683	EPSG	4683	GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]]	+proj=longlat +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +no_defs 
4684	EPSG	4684	GEOGCS["Gan 1970",DATUM["Gan_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6684"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4684"]]	+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs 
4685	EPSG	4685	GEOGCS["Gandajika",DATUM["Gandajika",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6685"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4685"]]	+proj=longlat +ellps=intl +no_defs 
4686	EPSG	4686	GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4687	EPSG	4687	GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]]	+proj=longlat +ellps=GRS80 +no_defs 
4688	EPSG	4688	GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]]	+proj=longlat +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +no_defs 
4689	EPSG	4689	GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]]	+proj=longlat +ellps=intl +no_defs 
4690	EPSG	4690	GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]]	+proj=longlat +ellps=intl +no_defs 
4691	EPSG	4691	GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]]	+proj=longlat +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +no_defs 
4692	EPSG	4692	GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]]	+proj=longlat +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +no_defs 
4693	EPSG	4693	GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]]	+proj=longlat +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +no_defs 
4694	EPSG	4694	GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4695	EPSG	4695	GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]]	+proj=longlat +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +no_defs 
4696	EPSG	4696	GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]]	+proj=longlat +ellps=clrk80 +no_defs 
4697	EPSG	4697	GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]]	+proj=longlat +ellps=clrk80 +no_defs 
4698	EPSG	4698	GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]]	+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs 
4699	EPSG	4699	GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]]	+proj=longlat +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +no_defs 
4700	EPSG	4700	GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]]	+proj=longlat +ellps=clrk80 +no_defs 
4701	EPSG	4701	GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]]	+proj=longlat +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +no_defs 
4702	EPSG	4702	GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4703	EPSG	4703	GEOGCS["Mhast 1951",DATUM["Missao_Hidrografico_Angola_y_Sao_Tome_1951",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6703"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4703"]]	+proj=longlat +ellps=clrk80 +no_defs 
4704	EPSG	4704	GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]]	+proj=longlat +ellps=intl +no_defs 
4705	EPSG	4705	GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]]	+proj=longlat +ellps=intl +no_defs 
4706	EPSG	4706	GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]]	+proj=longlat +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +no_defs 
4707	EPSG	4707	GEOGCS["Tern Island 1961",DATUM["Tern_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[114,-116,-333,0,0,0,0],AUTHORITY["EPSG","6707"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4707"]]	+proj=longlat +ellps=intl +towgs84=114,-116,-333,0,0,0,0 +no_defs 
4708	EPSG	4708	GEOGCS["Cocos Islands 1965",DATUM["Cocos_Islands_1965",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],TOWGS84[-491,-22,435,0,0,0,0],AUTHORITY["EPSG","6708"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4708"]]	+proj=longlat +ellps=aust_SA +towgs84=-491,-22,435,0,0,0,0 +no_defs 
4709	EPSG	4709	GEOGCS["Iwo Jima 1945",DATUM["Iwo_Jima_1945",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,75,-272,0,0,0,0],AUTHORITY["EPSG","6709"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4709"]]	+proj=longlat +ellps=intl +towgs84=145,75,-272,0,0,0,0 +no_defs 
4710	EPSG	4710	GEOGCS["St. Helena 1971",DATUM["St_Helena_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-320,550,-494,0,0,0,0],AUTHORITY["EPSG","6710"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4710"]]	+proj=longlat +ellps=intl +towgs84=-320,550,-494,0,0,0,0 +no_defs 
4711	EPSG	4711	GEOGCS["Marcus Island 1952",DATUM["Marcus_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[124,-234,-25,0,0,0,0],AUTHORITY["EPSG","6711"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4711"]]	+proj=longlat +ellps=intl +towgs84=124,-234,-25,0,0,0,0 +no_defs 
4712	EPSG	4712	GEOGCS["Ascension Island 1958",DATUM["Ascension_Island_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-205,107,53,0,0,0,0],AUTHORITY["EPSG","6712"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4712"]]	+proj=longlat +ellps=intl +towgs84=-205,107,53,0,0,0,0 +no_defs 
4713	EPSG	4713	GEOGCS["Ayabelle Lighthouse",DATUM["Ayabelle_Lighthouse",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79,-129,145,0,0,0,0],AUTHORITY["EPSG","6713"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4713"]]	+proj=longlat +ellps=clrk80 +towgs84=-79,-129,145,0,0,0,0 +no_defs 
4714	EPSG	4714	GEOGCS["Bellevue",DATUM["Bellevue",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-127,-769,472,0,0,0,0],AUTHORITY["EPSG","6714"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4714"]]	+proj=longlat +ellps=intl +towgs84=-127,-769,472,0,0,0,0 +no_defs 
4715	EPSG	4715	GEOGCS["Camp Area Astro",DATUM["Camp_Area_Astro",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,-129,239,0,0,0,0],AUTHORITY["EPSG","6715"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4715"]]	+proj=longlat +ellps=intl +towgs84=-104,-129,239,0,0,0,0 +no_defs 
4716	EPSG	4716	GEOGCS["Phoenix Islands 1966",DATUM["Phoenix_Islands_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[298,-304,-375,0,0,0,0],AUTHORITY["EPSG","6716"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4716"]]	+proj=longlat +ellps=intl +towgs84=298,-304,-375,0,0,0,0 +no_defs 
4717	EPSG	4717	GEOGCS["Cape Canaveral",DATUM["Cape_Canaveral",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-2,151,181,0,0,0,0],AUTHORITY["EPSG","6717"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4717"]]	+proj=longlat +ellps=clrk66 +towgs84=-2,151,181,0,0,0,0 +no_defs 
4718	EPSG	4718	GEOGCS["Solomon 1968",DATUM["Solomon_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6718"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4718"]]	+proj=longlat +ellps=intl +no_defs 
4719	EPSG	4719	GEOGCS["Easter Island 1967",DATUM["Easter_Island_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[211,147,111,0,0,0,0],AUTHORITY["EPSG","6719"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4719"]]	+proj=longlat +ellps=intl +towgs84=211,147,111,0,0,0,0 +no_defs 
4720	EPSG	4720	GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]]	+proj=longlat +ellps=WGS72 +no_defs 
4721	EPSG	4721	GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]]	+proj=longlat +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +no_defs 
4722	EPSG	4722	GEOGCS["South Georgia 1968",DATUM["South_Georgia_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-794,119,-298,0,0,0,0],AUTHORITY["EPSG","6722"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4722"]]	+proj=longlat +ellps=intl +towgs84=-794,119,-298,0,0,0,0 +no_defs 
4723	EPSG	4723	GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]]	+proj=longlat +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +no_defs 
4724	EPSG	4724	GEOGCS["Diego Garcia 1969",DATUM["Diego_Garcia_1969",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[208,-435,-229,0,0,0,0],AUTHORITY["EPSG","6724"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4724"]]	+proj=longlat +ellps=intl +towgs84=208,-435,-229,0,0,0,0 +no_defs 
4725	EPSG	4725	GEOGCS["Johnston Island 1961",DATUM["Johnston_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[189,-79,-202,0,0,0,0],AUTHORITY["EPSG","6725"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4725"]]	+proj=longlat +ellps=intl +towgs84=189,-79,-202,0,0,0,0 +no_defs 
4726	EPSG	4726	GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]]	+proj=longlat +ellps=clrk66 +no_defs 
4727	EPSG	4727	GEOGCS["Midway 1961",DATUM["Midway_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6727"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4727"]]	+proj=longlat +ellps=intl +no_defs 
4728	EPSG	4728	GEOGCS["Pico de las Nieves 1984",DATUM["Pico_de_las_Nieves_1984",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-307,-92,127,0,0,0,0],AUTHORITY["EPSG","6728"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4728"]]	+proj=longlat +ellps=intl +towgs84=-307,-92,127,0,0,0,0 +no_defs 
4729	EPSG	4729	GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]]	+proj=longlat +ellps=intl +towgs84=185,165,42,0,0,0,0 +no_defs 
4730	EPSG	4730	GEOGCS["Santo 1965",DATUM["Santo_1965",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[170,42,84,0,0,0,0],AUTHORITY["EPSG","6730"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4730"]]	+proj=longlat +ellps=intl +towgs84=170,42,84,0,0,0,0 +no_defs 
4731	EPSG	4731	GEOGCS["Viti Levu 1916",DATUM["Viti_Levu_1916",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6731"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4731"]]	+proj=longlat +ellps=clrk80 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4732	EPSG	4732	GEOGCS["Marshall Islands 1960",DATUM["Marshall_Islands_1960",SPHEROID["Hough 1960",6378270,297,AUTHORITY["EPSG","7053"]],TOWGS84[102,52,-38,0,0,0,0],AUTHORITY["EPSG","6732"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4732"]]	+proj=longlat +a=6378270 +b=6356794.343434343 +towgs84=102,52,-38,0,0,0,0 +no_defs 
4733	EPSG	4733	GEOGCS["Wake Island 1952",DATUM["Wake_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[276,-57,149,0,0,0,0],AUTHORITY["EPSG","6733"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4733"]]	+proj=longlat +ellps=intl +towgs84=276,-57,149,0,0,0,0 +no_defs 
4734	EPSG	4734	GEOGCS["Tristan 1968",DATUM["Tristan_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-632,438,-609,0,0,0,0],AUTHORITY["EPSG","6734"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4734"]]	+proj=longlat +ellps=intl +towgs84=-632,438,-609,0,0,0,0 +no_defs 
4735	EPSG	4735	GEOGCS["Kusaie 1951",DATUM["Kusaie_1951",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[647,1777,-1124,0,0,0,0],AUTHORITY["EPSG","6735"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4735"]]	+proj=longlat +ellps=intl +towgs84=647,1777,-1124,0,0,0,0 +no_defs 
4736	EPSG	4736	GEOGCS["Deception Island",DATUM["Deception_Island",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[260,12,-147,0,0,0,0],AUTHORITY["EPSG","6736"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4736"]]	+proj=longlat +ellps=clrk80 +towgs84=260,12,-147,0,0,0,0 +no_defs 
4737	EPSG	4737	GEOGCS["Korea 2000",DATUM["Geocentric_datum_of_Korea",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6737"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4737"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4738	EPSG	4738	GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4739	EPSG	4739	GEOGCS["Hong Kong 1963(67)",DATUM["Hong_Kong_1963_67",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-156,-271,-189,0,0,0,0],AUTHORITY["EPSG","6739"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4739"]]	+proj=longlat +ellps=intl +towgs84=-156,-271,-189,0,0,0,0 +no_defs 
4740	EPSG	4740	GEOGCS["PZ-90",DATUM["Parametrop_Zemp_1990",SPHEROID["PZ-90",6378136,298.257839303,AUTHORITY["EPSG","7054"]],AUTHORITY["EPSG","6740"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4740"]]	+proj=longlat +a=6378136 +b=6356751.361745712 +no_defs 
4741	EPSG	4741	GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]]	+proj=longlat +ellps=intl +no_defs 
4742	EPSG	4742	GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]]	+proj=longlat +ellps=GRS80 +no_defs 
4743	EPSG	4743	GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]]	+proj=longlat +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +no_defs 
4744	EPSG	4744	GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]]	+proj=longlat +ellps=clrk80 +no_defs 
4745	EPSG	4745	GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]]	+proj=longlat +ellps=bessel +no_defs 
4746	EPSG	4746	GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]]	+proj=longlat +ellps=bessel +no_defs 
4747	EPSG	4747	GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4748	EPSG	4748	GEOGCS["Vanua Levu 1915",DATUM["Vanua_Levu_1915",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6748"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4748"]]	+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4749	EPSG	4749	GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4750	EPSG	4750	GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]]	+proj=longlat +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +no_defs 
4751	EPSG	4751	GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]]	+proj=longlat +a=6377295.664 +b=6356094.667915204 +no_defs 
4752	EPSG	4752	GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]]	+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4753	EPSG	4753	GEOGCS["fk89",DATUM["fk89",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6753"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4753"]]	+proj=longlat +ellps=intl +no_defs 
4754	EPSG	4754	GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]]	+proj=longlat +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +no_defs 
4755	EPSG	4755	GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4756	EPSG	4756	GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]]	+proj=longlat +ellps=WGS84 +no_defs 
4757	EPSG	4757	GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]]	+proj=longlat +ellps=WGS84 +no_defs 
4758	EPSG	4758	GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4759	EPSG	4759	GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4760	EPSG	4760	GEOGCS["WGS 66",DATUM["World_Geodetic_System_1966",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6760"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4760"]]	+proj=longlat +ellps=WGS66 +no_defs 
4761	EPSG	4761	GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4762	EPSG	4762	GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4763	EPSG	4763	GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4764	EPSG	4764	GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4765	EPSG	4765	GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4801	EPSG	4801	GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]]	+proj=longlat +ellps=bessel +pm=bern +no_defs 
4802	EPSG	4802	GEOGCS["Bogota 1975 (Bogota)",DATUM["Bogota_1975_Bogota",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6802"]],PRIMEM["Bogota",-74.08091666666667,AUTHORITY["EPSG","8904"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4802"]]	+proj=longlat +ellps=intl +pm=bogota +no_defs 
4803	EPSG	4803	GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]]	+proj=longlat +ellps=intl +pm=lisbon +no_defs 
4804	EPSG	4804	GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]]	+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +no_defs 
4805	EPSG	4805	GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]]	+proj=longlat +ellps=bessel +pm=ferro +no_defs 
4806	EPSG	4806	GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]]	+proj=longlat +ellps=intl +pm=rome +no_defs 
4807	EPSG	4807	GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +no_defs 
4808	EPSG	4808	GEOGCS["Padang (Jakarta)",DATUM["Padang_1884_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6808"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4808"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4809	EPSG	4809	GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]]	+proj=longlat +ellps=intl +pm=brussels +no_defs 
4810	EPSG	4810	GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]]	+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +no_defs 
4811	EPSG	4811	GEOGCS["Voirol 1875 (Paris)",DATUM["Voirol_1875_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6811"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4811"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +pm=paris +no_defs 
4813	EPSG	4813	GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4814	EPSG	4814	GEOGCS["RT38 (Stockholm)",DATUM["Stockholm_1938_Stockholm",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6814"]],PRIMEM["Stockholm",18.05827777777778,AUTHORITY["EPSG","8911"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4814"]]	+proj=longlat +ellps=bessel +pm=stockholm +no_defs 
4815	EPSG	4815	GEOGCS["Greek (Athens)",DATUM["Greek_Athens",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6815"]],PRIMEM["Athens",23.7163375,AUTHORITY["EPSG","8912"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4815"]]	+proj=longlat +ellps=bessel +pm=athens +no_defs 
4816	EPSG	4816	GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]]	+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs 
4817	EPSG	4817	GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +no_defs 
4818	EPSG	4818	GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]]	+proj=longlat +ellps=bessel +pm=ferro +no_defs 
4819	EPSG	4819	GEOGCS["Nord Sahara 1959 (Paris)",DATUM["Nord_Sahara_1959_Paris",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6819"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4819"]]	+proj=longlat +ellps=clrk80 +pm=paris +no_defs 
4820	EPSG	4820	GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4821	EPSG	4821	GEOGCS["Voirol 1879 (Paris)",DATUM["Voirol_1879_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6821"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4821"]]	+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs 
4901	EPSG	4901	GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433],AUTHORITY["EPSG","4901"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +no_defs 
4902	EPSG	4902	GEOGCS["NDG (Paris)",DATUM["Nord_de_Guerre_Paris",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6902"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4902"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +pm=paris +no_defs 
4903	EPSG	4903	GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]]	+proj=longlat +a=6378298.3 +b=6356657.142669561 +pm=madrid +no_defs 
4904	EPSG	4904	GEOGCS["Lisbon 1890 (Lisbon)",DATUM["Lisbon_1890_Lisbon",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6904"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4904"]]	+proj=longlat +ellps=bessel +pm=lisbon +no_defs 
2000	EPSG	2000	PROJCS["Anguilla 1957 / British West Indies Grid",GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2001	EPSG	2001	PROJCS["Antigua 1943 / British West Indies Grid",GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2001"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2002	EPSG	2002	PROJCS["Dominica 1945 / British West Indies Grid",GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2002"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +units=m +no_defs 
2003	EPSG	2003	PROJCS["Grenada 1953 / British West Indies Grid",GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2003"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +units=m +no_defs 
2004	EPSG	2004	PROJCS["Montserrat 1958 / British West Indies Grid",GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2004"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +units=m +no_defs 
2005	EPSG	2005	PROJCS["St. Kitts 1955 / British West Indies Grid",GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2006	EPSG	2006	PROJCS["St. Lucia 1955 / British West Indies Grid",GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2006"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +units=m +no_defs 
2007	EPSG	2007	PROJCS["St. Vincent 45 / British West Indies Grid",GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2007"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +units=m +no_defs 
2008	EPSG	2008	PROJCS["NAD27(CGQ77) / SCoPQ zone 2",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2008"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2009	EPSG	2009	PROJCS["NAD27(CGQ77) / SCoPQ zone 3",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2009"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2010	EPSG	2010	PROJCS["NAD27(CGQ77) / SCoPQ zone 4",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2010"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2011	EPSG	2011	PROJCS["NAD27(CGQ77) / SCoPQ zone 5",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2011"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2012	EPSG	2012	PROJCS["NAD27(CGQ77) / SCoPQ zone 6",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2012"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2013	EPSG	2013	PROJCS["NAD27(CGQ77) / SCoPQ zone 7",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2013"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2014	EPSG	2014	PROJCS["NAD27(CGQ77) / SCoPQ zone 8",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2014"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2015	EPSG	2015	PROJCS["NAD27(CGQ77) / SCoPQ zone 9",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2015"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2016	EPSG	2016	PROJCS["NAD27(CGQ77) / SCoPQ zone 10",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2016"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2017	EPSG	2017	PROJCS["NAD27(76) / MTM zone 8",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2017"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2018	EPSG	2018	PROJCS["NAD27(76) / MTM zone 9",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2018"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2019	EPSG	2019	PROJCS["NAD27(76) / MTM zone 10",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2019"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2020	EPSG	2020	PROJCS["NAD27(76) / MTM zone 11",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2020"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2021	EPSG	2021	PROJCS["NAD27(76) / MTM zone 12",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2021"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2022	EPSG	2022	PROJCS["NAD27(76) / MTM zone 13",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2022"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2023	EPSG	2023	PROJCS["NAD27(76) / MTM zone 14",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2023"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2024	EPSG	2024	PROJCS["NAD27(76) / MTM zone 15",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2024"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2025	EPSG	2025	PROJCS["NAD27(76) / MTM zone 16",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2025"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2026	EPSG	2026	PROJCS["NAD27(76) / MTM zone 17",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2026"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2027	EPSG	2027	PROJCS["NAD27(76) / UTM zone 15N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2027"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=clrk66 +units=m +no_defs 
2028	EPSG	2028	PROJCS["NAD27(76) / UTM zone 16N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=clrk66 +units=m +no_defs 
2029	EPSG	2029	PROJCS["NAD27(76) / UTM zone 17N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
2030	EPSG	2030	PROJCS["NAD27(76) / UTM zone 18N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs 
2031	EPSG	2031	PROJCS["NAD27(CGQ77) / UTM zone 17N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
2032	EPSG	2032	PROJCS["NAD27(CGQ77) / UTM zone 18N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs 
2033	EPSG	2033	PROJCS["NAD27(CGQ77) / UTM zone 19N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=clrk66 +units=m +no_defs 
2034	EPSG	2034	PROJCS["NAD27(CGQ77) / UTM zone 20N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs 
2035	EPSG	2035	PROJCS["NAD27(CGQ77) / UTM zone 21N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +units=m +no_defs 
2036	EPSG	2036	PROJCS["NAD83(CSRS98) / New Brunswick Stereo (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2037	EPSG	2037	PROJCS["NAD83(CSRS98) / UTM zone 19N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2038	EPSG	2038	PROJCS["NAD83(CSRS98) / UTM zone 20N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2039	EPSG	2039	PROJCS["Israel / Israeli TM Grid",GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73439361111111],PARAMETER["central_meridian",35.20451694444445],PARAMETER["scale_factor",1.0000067],PARAMETER["false_easting",219529.584],PARAMETER["false_northing",626907.39],AUTHORITY["EPSG","2039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=31.73439361111111 +lon_0=35.20451694444445 +k=1.0000067 +x_0=219529.584 +y_0=626907.39 +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +units=m +no_defs 
2040	EPSG	2040	PROJCS["Locodjo 1965 / UTM zone 30N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2041	EPSG	2041	PROJCS["Abidjan 1987 / UTM zone 30N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2042	EPSG	2042	PROJCS["Locodjo 1965 / UTM zone 29N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2043	EPSG	2043	PROJCS["Abidjan 1987 / UTM zone 29N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2044	EPSG	2044	PROJCS["Hanoi 1972 / Gauss-Kruger zone 18",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2044"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2045	EPSG	2045	PROJCS["Hanoi 1972 / Gauss-Kruger zone 19",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2045"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2046	EPSG	2046	PROJCS["Hartebeesthoek94 / Lo15",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2046"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2047	EPSG	2047	PROJCS["Hartebeesthoek94 / Lo17",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2047"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2048	EPSG	2048	PROJCS["Hartebeesthoek94 / Lo19",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2048"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2049	EPSG	2049	PROJCS["Hartebeesthoek94 / Lo21",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2049"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2050	EPSG	2050	PROJCS["Hartebeesthoek94 / Lo23",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2050"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2051	EPSG	2051	PROJCS["Hartebeesthoek94 / Lo25",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2051"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2052	EPSG	2052	PROJCS["Hartebeesthoek94 / Lo27",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2052"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2053	EPSG	2053	PROJCS["Hartebeesthoek94 / Lo29",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2053"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2054	EPSG	2054	PROJCS["Hartebeesthoek94 / Lo31",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2054"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2055	EPSG	2055	PROJCS["Hartebeesthoek94 / Lo33",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2055"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2056	EPSG	2056	PROJCS["CH1903+ / LV95",GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",2600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","2056"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=2600000 +y_0=1200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
2057	EPSG	2057	PROJCS["Rassadiran / Nakhl e Taqi",GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",27.51882880555555],PARAMETER["longitude_of_center",52.60353916666667],PARAMETER["azimuth",0.5716611944444444],PARAMETER["rectified_grid_angle",0.5716611944444444],PARAMETER["scale_factor",0.999895934],PARAMETER["false_easting",658377.437],PARAMETER["false_northing",3044969.194],AUTHORITY["EPSG","2057"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=27.51882880555555 +lonc=52.60353916666667 +alpha=0.5716611944444444 +k=0.999895934 +x_0=658377.437 +y_0=3044969.194 +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +units=m +no_defs 
2058	EPSG	2058	PROJCS["ED50(ED77) / UTM zone 38N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2058"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
2059	EPSG	2059	PROJCS["ED50(ED77) / UTM zone 39N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2059"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
2060	EPSG	2060	PROJCS["ED50(ED77) / UTM zone 40N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=intl +units=m +no_defs 
2061	EPSG	2061	PROJCS["ED50(ED77) / UTM zone 41N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=intl +units=m +no_defs 
2062	EPSG	2062	PROJCS["Madrid 1870 (Madrid) / Spain",GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9988085293],PARAMETER["false_easting",600000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40 +lat_0=40 +lon_0=0 +k_0=0.9988085293 +x_0=600000 +y_0=600000 +a=6378298.3 +b=6356657.142669561 +pm=madrid +units=m +no_defs 
2063	EPSG	2063	PROJCS["Dabola 1981 / UTM zone 28N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
2064	EPSG	2064	PROJCS["Dabola 1981 / UTM zone 29N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
2065	EPSG	2065	PROJCS["S-JTSK (Ferro) / Krovak",GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Krovak"],PARAMETER["latitude_of_center",49.5],PARAMETER["longitude_of_center",42.5],PARAMETER["azimuth",30.28813972222222],PARAMETER["pseudo_standard_parallel_1",78.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2065"],AXIS["Y",WEST],AXIS["X",SOUTH]]	+proj=krovak +lat_0=49.5 +lon_0=42.5 +alpha=30.28813972222222 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
2066	EPSG	2066	PROJCS["Mount Dillon / Tobago Grid",GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]],UNIT["Clarke's link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",11.25217861111111],PARAMETER["central_meridian",-60.68600888888889],PARAMETER["false_easting",187500],PARAMETER["false_northing",180000],AUTHORITY["EPSG","2066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=11.25217861111111 +lon_0=-60.68600888888889 +x_0=37718.66159325 +y_0=36209.91512952 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs 
2067	EPSG	2067	PROJCS["Naparima 1955 / UTM zone 20N",GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2068	EPSG	2068	PROJCS["ELD79 / Libya zone 5",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2068"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2069	EPSG	2069	PROJCS["ELD79 / Libya zone 6",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2069"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2070	EPSG	2070	PROJCS["ELD79 / Libya zone 7",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2070"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2071	EPSG	2071	PROJCS["ELD79 / Libya zone 8",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2071"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2072	EPSG	2072	PROJCS["ELD79 / Libya zone 9",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2072"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2073	EPSG	2073	PROJCS["ELD79 / Libya zone 10",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2073"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2074	EPSG	2074	PROJCS["ELD79 / Libya zone 11",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2075	EPSG	2075	PROJCS["ELD79 / Libya zone 12",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2076	EPSG	2076	PROJCS["ELD79 / Libya zone 13",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2077	EPSG	2077	PROJCS["ELD79 / UTM zone 32N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2077"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +units=m +no_defs 
2078	EPSG	2078	PROJCS["ELD79 / UTM zone 33N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2078"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +units=m +no_defs 
2079	EPSG	2079	PROJCS["ELD79 / UTM zone 34N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2079"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +units=m +no_defs 
2080	EPSG	2080	PROJCS["ELD79 / UTM zone 35N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2080"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +units=m +no_defs 
2081	EPSG	2081	PROJCS["Chos Malal 1914 / Argentina zone 2",GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2081"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
2082	EPSG	2082	PROJCS["Pampa del Castillo / Argentina zone 2",GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2082"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +units=m +no_defs 
2083	EPSG	2083	PROJCS["Hito XVIII 1963 / Argentina zone 2",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2083"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
3096	EPSG	3096	PROJCS["Tokyo / UTM zone 55N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=bessel +units=m +no_defs 
2084	EPSG	2084	PROJCS["Hito XVIII 1963 / UTM zone 19S",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
2085	EPSG	2085	PROJCS["NAD27 / Cuba Norte (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.99993602],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","2085"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=22.35 +lat_0=22.35 +lon_0=-81 +k_0=0.99993602 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
2086	EPSG	2086	PROJCS["NAD27 / Cuba Sur (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["scale_factor",0.99994848],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","2086"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=20.71666666666667 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +k_0=0.99994848 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
2087	EPSG	2087	PROJCS["ELD79 / TM 12 NE",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2087"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2088	EPSG	2088	PROJCS["Carthage / TM 11 NE",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2088"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs 
2089	EPSG	2089	PROJCS["Yemen NGN96 / UTM zone 38N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2089"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2090	EPSG	2090	PROJCS["Yemen NGN96 / UTM zone 39N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2091	EPSG	2091	PROJCS["South Yemen / Gauss Kruger zone 8 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2091"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2092	EPSG	2092	PROJCS["South Yemen / Gauss Kruger zone 9 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2092"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2093	EPSG	2093	PROJCS["Hanoi 1972 / GK 106 NE",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2093"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2094	EPSG	2094	PROJCS["WGS 72BE / TM 106 NE",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
2095	EPSG	2095	PROJCS["Bissau / UTM zone 28N",GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-173,253,27,0,0,0,0 +units=m +no_defs 
2096	EPSG	2096	PROJCS["Korean 1985 / Korea East Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2096"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=129 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2097	EPSG	2097	PROJCS["Korean 1985 / Korea Central Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",127],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2097"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=127 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2098	EPSG	2098	PROJCS["Korean 1985 / Korea West Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",125],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2098"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=125 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2099	EPSG	2099	PROJCS["Qatar 1948 / Qatar Grid",GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",25.38236111111111],PARAMETER["central_meridian",50.76138888888889],PARAMETER["false_easting",100000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=25.38236111111111 +lon_0=50.76138888888889 +x_0=100000 +y_0=100000 +ellps=helmert +units=m +no_defs 
2100	EPSG	2100	PROJCS["GGRS87 / Greek Grid",GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +units=m +no_defs 
2101	EPSG	2101	PROJCS["Lake / Maracaibo Grid M1",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-52684.972],AUTHORITY["EPSG","2101"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=0 +y_0=-52684.972 +ellps=intl +units=m +no_defs 
2102	EPSG	2102	PROJCS["Lake / Maracaibo Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",147315.028],AUTHORITY["EPSG","2102"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=200000 +y_0=147315.028 +ellps=intl +units=m +no_defs 
2103	EPSG	2103	PROJCS["Lake / Maracaibo Grid M3",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",447315.028],AUTHORITY["EPSG","2103"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=500000 +y_0=447315.028 +ellps=intl +units=m +no_defs 
2104	EPSG	2104	PROJCS["Lake / Maracaibo La Rosa Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",-17044],PARAMETER["false_northing",-23139.97],AUTHORITY["EPSG","2104"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=-17044 +y_0=-23139.97 +ellps=intl +units=m +no_defs 
2105	EPSG	2105	PROJCS["NZGD2000 / Mount Eden 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87972222222222],PARAMETER["central_meridian",174.7641666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-36.87972222222222 +lon_0=174.7641666666667 +k=0.9999 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2106	EPSG	2106	PROJCS["NZGD2000 / Bay of Plenty 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76111111111111],PARAMETER["central_meridian",176.4661111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-37.76111111111111 +lon_0=176.4661111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2107	EPSG	2107	PROJCS["NZGD2000 / Poverty Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62444444444444],PARAMETER["central_meridian",177.8855555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-38.62444444444444 +lon_0=177.8855555555556 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2108	EPSG	2108	PROJCS["NZGD2000 / Hawkes Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65083333333333],PARAMETER["central_meridian",176.6736111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.65083333333333 +lon_0=176.6736111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2109	EPSG	2109	PROJCS["NZGD2000 / Taranaki 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13555555555556],PARAMETER["central_meridian",174.2277777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.13555555555556 +lon_0=174.2277777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2110	EPSG	2110	PROJCS["NZGD2000 / Tuhirangi 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51222222222222],PARAMETER["central_meridian",175.64],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.51222222222222 +lon_0=175.64 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2111	EPSG	2111	PROJCS["NZGD2000 / Wanganui 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194444444444],PARAMETER["central_meridian",175.4880555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.24194444444444 +lon_0=175.4880555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2112	EPSG	2112	PROJCS["NZGD2000 / Wairarapa 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92527777777777],PARAMETER["central_meridian",175.6472222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.92527777777777 +lon_0=175.6472222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2113	EPSG	2113	PROJCS["NZGD2000 / Wellington 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.3011111111111],PARAMETER["central_meridian",174.7763888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.3011111111111 +lon_0=174.7763888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2114	EPSG	2114	PROJCS["NZGD2000 / Collingwood 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71472222222223],PARAMETER["central_meridian",172.6719444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.71472222222223 +lon_0=172.6719444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2115	EPSG	2115	PROJCS["NZGD2000 / Nelson 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27444444444444],PARAMETER["central_meridian",173.2991666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.27444444444444 +lon_0=173.2991666666667 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2116	EPSG	2116	PROJCS["NZGD2000 / Karamea 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28972222222222],PARAMETER["central_meridian",172.1088888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.28972222222222 +lon_0=172.1088888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2117	EPSG	2117	PROJCS["NZGD2000 / Buller 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81055555555555],PARAMETER["central_meridian",171.5811111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.81055555555555 +lon_0=171.5811111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2118	EPSG	2118	PROJCS["NZGD2000 / Grey 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33361111111111],PARAMETER["central_meridian",171.5497222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.33361111111111 +lon_0=171.5497222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2119	EPSG	2119	PROJCS["NZGD2000 / Amuri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68888888888888],PARAMETER["central_meridian",173.01],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.68888888888888 +lon_0=173.01 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2120	EPSG	2120	PROJCS["NZGD2000 / Marlborough 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54444444444444],PARAMETER["central_meridian",173.8019444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.54444444444444 +lon_0=173.8019444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2121	EPSG	2121	PROJCS["NZGD2000 / Hokitika 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88611111111111],PARAMETER["central_meridian",170.9797222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.88611111111111 +lon_0=170.9797222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2122	EPSG	2122	PROJCS["NZGD2000 / Okarito 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11],PARAMETER["central_meridian",170.2608333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.11 +lon_0=170.2608333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2123	EPSG	2123	PROJCS["NZGD2000 / Jacksons Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97777777777778],PARAMETER["central_meridian",168.6061111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2123"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.97777777777778 +lon_0=168.6061111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2124	EPSG	2124	PROJCS["NZGD2000 / Mount Pleasant 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59055555555556],PARAMETER["central_meridian",172.7269444444445],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2124"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.59055555555556 +lon_0=172.7269444444445 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2125	EPSG	2125	PROJCS["NZGD2000 / Gawler 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74861111111111],PARAMETER["central_meridian",171.3605555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2125"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.74861111111111 +lon_0=171.3605555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2126	EPSG	2126	PROJCS["NZGD2000 / Timaru 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40194444444445],PARAMETER["central_meridian",171.0572222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.40194444444445 +lon_0=171.0572222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2127	EPSG	2127	PROJCS["NZGD2000 / Lindis Peak 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.735],PARAMETER["central_meridian",169.4675],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.735 +lon_0=169.4675 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2128	EPSG	2128	PROJCS["NZGD2000 / Mount Nicholas 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13277777777778],PARAMETER["central_meridian",168.3986111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.13277777777778 +lon_0=168.3986111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2129	EPSG	2129	PROJCS["NZGD2000 / Mount York 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56361111111111],PARAMETER["central_meridian",167.7386111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.56361111111111 +lon_0=167.7386111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2130	EPSG	2130	PROJCS["NZGD2000 / Observation Point 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81611111111111],PARAMETER["central_meridian",170.6283333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.81611111111111 +lon_0=170.6283333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2131	EPSG	2131	PROJCS["NZGD2000 / North Taieri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86138888888889],PARAMETER["central_meridian",170.2825],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.86138888888889 +lon_0=170.2825 +k=0.99996 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2132	EPSG	2132	PROJCS["NZGD2000 / Bluff 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.6],PARAMETER["central_meridian",168.3427777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-46.6 +lon_0=168.3427777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2133	EPSG	2133	PROJCS["NZGD2000 / UTM zone 58S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2134	EPSG	2134	PROJCS["NZGD2000 / UTM zone 59S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2135	EPSG	2135	PROJCS["NZGD2000 / UTM zone 60S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2136	EPSG	2136	PROJCS["Accra / Ghana National Grid",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.7391633579 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2137	EPSG	2137	PROJCS["Accra / TM 1 NW",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-1 +k=0.9996 +x_0=500000 +y_0=0 +a=6378300 +b=6356751.689189189 +units=m +no_defs 
2138	EPSG	2138	PROJCS["NAD27(CGQ77) / Quebec Lambert",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2138"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2139	EPSG	2139	PROJCS["NAD83(CSRS98) / SCoPQ zone 2 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2139"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2149	EPSG	2149	PROJCS["NAD83(CSRS98) / UTM zone 18N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2140	EPSG	2140	PROJCS["NAD83(CSRS98) / MTM zone 3 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2140"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2141	EPSG	2141	PROJCS["NAD83(CSRS98) / MTM zone 4 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2141"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2142	EPSG	2142	PROJCS["NAD83(CSRS98) / MTM zone 5 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2142"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2143	EPSG	2143	PROJCS["NAD83(CSRS98) / MTM zone 6 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2143"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2144	EPSG	2144	PROJCS["NAD83(CSRS98) / MTM zone 7 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2144"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2145	EPSG	2145	PROJCS["NAD83(CSRS98) / MTM zone 8 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2145"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2146	EPSG	2146	PROJCS["NAD83(CSRS98) / MTM zone 9 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2146"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2147	EPSG	2147	PROJCS["NAD83(CSRS98) / MTM zone 10 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2147"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2148	EPSG	2148	PROJCS["NAD83(CSRS98) / UTM zone 21N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2150	EPSG	2150	PROJCS["NAD83(CSRS98) / UTM zone 17N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2151	EPSG	2151	PROJCS["NAD83(CSRS98) / UTM zone 13N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2151"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2152	EPSG	2152	PROJCS["NAD83(CSRS98) / UTM zone 12N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2152"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2153	EPSG	2153	PROJCS["NAD83(CSRS98) / UTM zone 11N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2154	EPSG	2154	PROJCS["RGF93 / Lambert-93",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",3],PARAMETER["false_easting",700000],PARAMETER["false_northing",6600000],AUTHORITY["EPSG","2154"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=44 +lat_0=46.5 +lon_0=3 +x_0=700000 +y_0=6600000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2155	EPSG	2155	PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2155"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
2156	EPSG	2156	PROJCS["NAD83(HARN) / UTM zone 59S (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +units=m +no_defs 
2157	EPSG	2157	PROJCS["IRENET95 / Irish Transverse Mercator",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",0.99982],PARAMETER["false_easting",600000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=0.99982 +x_0=600000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2158	EPSG	2158	PROJCS["IRENET95 / UTM zone 29N",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2195	EPSG	2195	PROJCS["NAD83(HARN) / UTM zone 2S",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=GRS80 +units=m +no_defs 
2159	EPSG	2159	PROJCS["Sierra Leone 1924 / New Colony Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=152399.8550907544 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2160	EPSG	2160	PROJCS["Sierra Leone 1924 / New War Office Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",800000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=243839.7681452071 +y_0=182879.8261089053 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2161	EPSG	2161	PROJCS["Sierra Leone 1968 / UTM zone 28N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs 
2162	EPSG	2162	PROJCS["Sierra Leone 1968 / UTM zone 29N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs 
2163	EPSG	2163	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6370997,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","2163"]]	+proj=laea +lat_0=45 +lon_0=-100 +x_0=0 +y_0=0 +a=6370997 +b=6370997 +units=m +no_defs 
2164	EPSG	2164	PROJCS["Locodjo 1965 / TM 5 NW",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2165	EPSG	2165	PROJCS["Abidjan 1987 / TM 5 NW",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2165"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2166	EPSG	2166	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2166"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
2167	EPSG	2167	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 4 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2167"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2168	EPSG	2168	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 5 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2168"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
2169	EPSG	2169	PROJCS["Luxembourg 1930 / Gauss",GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.83333333333334],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",80000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2169"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=49.83333333333334 +lon_0=6.166666666666667 +k=1 +x_0=80000 +y_0=100000 +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +units=m +no_defs 
2170	EPSG	2170	PROJCS["MGI / Slovenia Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2170"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
2171	EPSG	2171	PROJCS["Pulkovo 1942(58) / Poland zone I (deprecated)",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5647000],AUTHORITY["EPSG","2171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5647000 +ellps=krass +units=m +no_defs 
2172	EPSG	2172	PROJCS["Pulkovo 1942(58) / Poland zone II",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.00194444444445],PARAMETER["central_meridian",21.50277777777778],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4603000],PARAMETER["false_northing",5806000],AUTHORITY["EPSG","2172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=53.00194444444445 +lon_0=21.50277777777778 +k=0.9998 +x_0=4603000 +y_0=5806000 +ellps=krass +units=m +no_defs 
2173	EPSG	2173	PROJCS["Pulkovo 1942(58) / Poland zone III",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.58333333333334],PARAMETER["central_meridian",17.00833333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3501000],PARAMETER["false_northing",5999000],AUTHORITY["EPSG","2173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=53.58333333333334 +lon_0=17.00833333333333 +k=0.9998 +x_0=3501000 +y_0=5999000 +ellps=krass +units=m +no_defs 
2174	EPSG	2174	PROJCS["Pulkovo 1942(58) / Poland zone IV",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",51.67083333333333],PARAMETER["central_meridian",16.67222222222222],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3703000],PARAMETER["false_northing",5627000],AUTHORITY["EPSG","2174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=51.67083333333333 +lon_0=16.67222222222222 +k=0.9998 +x_0=3703000 +y_0=5627000 +ellps=krass +units=m +no_defs 
2175	EPSG	2175	PROJCS["Pulkovo 1942(58) / Poland zone V",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.95833333333333],PARAMETER["scale_factor",0.999983],PARAMETER["false_easting",237000],PARAMETER["false_northing",-4700000],AUTHORITY["EPSG","2175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.95833333333333 +k=0.999983 +x_0=237000 +y_0=-4700000 +ellps=krass +units=m +no_defs 
2176	EPSG	2176	PROJCS["ETRS89 / Poland CS2000 zone 5",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2176"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.999923 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2177	EPSG	2177	PROJCS["ETRS89 / Poland CS2000 zone 6",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2177"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.999923 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2178	EPSG	2178	PROJCS["ETRS89 / Poland CS2000 zone 7",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2178"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.999923 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2179	EPSG	2179	PROJCS["ETRS89 / Poland CS2000 zone 8",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2179"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.999923 +x_0=8500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2180	EPSG	2180	PROJCS["ETRS89 / Poland CS92",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9993],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5300000],AUTHORITY["EPSG","2180"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9993 +x_0=500000 +y_0=-5300000 +ellps=GRS80 +units=m +no_defs 
2188	EPSG	2188	PROJCS["Azores Occidental 1939 / UTM zone 25N",GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=intl +units=m +no_defs 
2189	EPSG	2189	PROJCS["Azores Central 1948 / UTM zone 26N",GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +units=m +no_defs 
2190	EPSG	2190	PROJCS["Azores Oriental 1940 / UTM zone 26N",GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-203,141,53,0,0,0,0 +units=m +no_defs 
2191	EPSG	2191	PROJCS["Madeira 1936 / UTM zone 28N (deprecated)",GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
2192	EPSG	2192	PROJCS["ED50 / France EuroLambert",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.8],PARAMETER["central_meridian",2.337229166666667],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","2192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=2.337229166666667 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +ellps=intl +units=m +no_defs 
2193	EPSG	2193	PROJCS["NZGD2000 / New Zealand Transverse Mercator 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",173],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1600000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=173 +k=0.9996 +x_0=1600000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2194	EPSG	2194	PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
2196	EPSG	2196	PROJCS["ETRS89 / Kp2000 Jutland",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9.5],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9.5 +k=0.99995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2197	EPSG	2197	PROJCS["ETRS89 / Kp2000 Zealand",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.99995 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2198	EPSG	2198	PROJCS["ETRS89 / Kp2000 Bornholm",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2198"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2199	EPSG	2199	PROJCS["Albanian 1987 / Gauss Kruger zone 4 (deprecated)",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2199"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2200	EPSG	2200	PROJCS["ATS77 / New Brunswick Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",300000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=300000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2201	EPSG	2201	PROJCS["REGVEN / UTM zone 18N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2202	EPSG	2202	PROJCS["REGVEN / UTM zone 19N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2203	EPSG	2203	PROJCS["REGVEN / UTM zone 20N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2204	EPSG	2204	PROJCS["NAD27 / Tennessee",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",2000000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2204"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=609601.2192024384 +y_0=30480.06096012192 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
2205	EPSG	2205	PROJCS["NAD83 / Kentucky North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2205"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
2206	EPSG	2206	PROJCS["ED50 / 3-degree Gauss-Kruger zone 9",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2206"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=intl +units=m +no_defs 
2207	EPSG	2207	PROJCS["ED50 / 3-degree Gauss-Kruger zone 10",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2207"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=intl +units=m +no_defs 
2208	EPSG	2208	PROJCS["ED50 / 3-degree Gauss-Kruger zone 11",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2208"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=intl +units=m +no_defs 
2209	EPSG	2209	PROJCS["ED50 / 3-degree Gauss-Kruger zone 12",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2209"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=intl +units=m +no_defs 
2210	EPSG	2210	PROJCS["ED50 / 3-degree Gauss-Kruger zone 13",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2210"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=intl +units=m +no_defs 
2211	EPSG	2211	PROJCS["ED50 / 3-degree Gauss-Kruger zone 14",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2211"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=intl +units=m +no_defs 
2212	EPSG	2212	PROJCS["ED50 / 3-degree Gauss-Kruger zone 15",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2212"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=intl +units=m +no_defs 
2213	EPSG	2213	PROJCS["ETRS89 / TM 30 NE",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2214	EPSG	2214	PROJCS["Douala 1948 / AOF west (deprecated)",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs 
2215	EPSG	2215	PROJCS["Manoca 1962 / UTM zone 32N",GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +units=m +no_defs 
2216	EPSG	2216	PROJCS["Qornoq 1927 / UTM zone 22N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=intl +units=m +no_defs 
2217	EPSG	2217	PROJCS["Qornoq 1927 / UTM zone 23N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=intl +units=m +no_defs 
2219	EPSG	2219	PROJCS["ATS77 / UTM zone 19N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2220	EPSG	2220	PROJCS["ATS77 / UTM zone 20N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2222	EPSG	2222	PROJCS["NAD83 / Arizona East (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2222"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2223	EPSG	2223	PROJCS["NAD83 / Arizona Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2223"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2224	EPSG	2224	PROJCS["NAD83 / Arizona West (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2224"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2225	EPSG	2225	PROJCS["NAD83 / California zone 1 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2225"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2226	EPSG	2226	PROJCS["NAD83 / California zone 2 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2226"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2235	EPSG	2235	PROJCS["NAD83 / Delaware (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2235"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2227	EPSG	2227	PROJCS["NAD83 / California zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2227"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2228	EPSG	2228	PROJCS["NAD83 / California zone 4 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2228"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2229	EPSG	2229	PROJCS["NAD83 / California zone 5 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2229"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2230	EPSG	2230	PROJCS["NAD83 / California zone 6 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2230"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2231	EPSG	2231	PROJCS["NAD83 / Colorado North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2231"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2232	EPSG	2232	PROJCS["NAD83 / Colorado Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2232"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2233	EPSG	2233	PROJCS["NAD83 / Colorado South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2233"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2234	EPSG	2234	PROJCS["NAD83 / Connecticut (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2234"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2236	EPSG	2236	PROJCS["NAD83 / Florida East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2236"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2237	EPSG	2237	PROJCS["NAD83 / Florida West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2237"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2238	EPSG	2238	PROJCS["NAD83 / Florida North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2238"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2239	EPSG	2239	PROJCS["NAD83 / Georgia East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2239"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2240	EPSG	2240	PROJCS["NAD83 / Georgia West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2240"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2241	EPSG	2241	PROJCS["NAD83 / Idaho East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2241"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2242	EPSG	2242	PROJCS["NAD83 / Idaho Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2242"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2243	EPSG	2243	PROJCS["NAD83 / Idaho West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2243"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2244	EPSG	2244	PROJCS["NAD83 / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2244"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2245	EPSG	2245	PROJCS["NAD83 / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2245"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2246	EPSG	2246	PROJCS["NAD83 / Kentucky North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2246"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2247	EPSG	2247	PROJCS["NAD83 / Kentucky South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2247"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2248	EPSG	2248	PROJCS["NAD83 / Maryland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2248"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2249	EPSG	2249	PROJCS["NAD83 / Massachusetts Mainland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2249"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2250	EPSG	2250	PROJCS["NAD83 / Massachusetts Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2250"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2251	EPSG	2251	PROJCS["NAD83 / Michigan North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2251"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2252	EPSG	2252	PROJCS["NAD83 / Michigan Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2252"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2253	EPSG	2253	PROJCS["NAD83 / Michigan South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2253"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2254	EPSG	2254	PROJCS["NAD83 / Mississippi East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2254"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2255	EPSG	2255	PROJCS["NAD83 / Mississippi West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2255"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2256	EPSG	2256	PROJCS["NAD83 / Montana (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2256"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2257	EPSG	2257	PROJCS["NAD83 / New Mexico East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2257"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2258	EPSG	2258	PROJCS["NAD83 / New Mexico Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2258"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2259	EPSG	2259	PROJCS["NAD83 / New Mexico West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2259"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2260	EPSG	2260	PROJCS["NAD83 / New York East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2260"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2261	EPSG	2261	PROJCS["NAD83 / New York Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2261"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2262	EPSG	2262	PROJCS["NAD83 / New York West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2262"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2263	EPSG	2263	PROJCS["NAD83 / New York Long Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2263"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2264	EPSG	2264	PROJCS["NAD83 / North Carolina (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2264"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2265	EPSG	2265	PROJCS["NAD83 / North Dakota North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2265"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2266	EPSG	2266	PROJCS["NAD83 / North Dakota South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2266"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2267	EPSG	2267	PROJCS["NAD83 / Oklahoma North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2267"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2268	EPSG	2268	PROJCS["NAD83 / Oklahoma South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2268"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2269	EPSG	2269	PROJCS["NAD83 / Oregon North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2269"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2495	EPSG	2495	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2495"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2270	EPSG	2270	PROJCS["NAD83 / Oregon South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2270"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2271	EPSG	2271	PROJCS["NAD83 / Pennsylvania North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2271"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2272	EPSG	2272	PROJCS["NAD83 / Pennsylvania South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2272"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2273	EPSG	2273	PROJCS["NAD83 / South Carolina (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2273"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2274	EPSG	2274	PROJCS["NAD83 / Tennessee (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2274"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2275	EPSG	2275	PROJCS["NAD83 / Texas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2275"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2276	EPSG	2276	PROJCS["NAD83 / Texas North Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2276"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2277	EPSG	2277	PROJCS["NAD83 / Texas Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2277"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2278	EPSG	2278	PROJCS["NAD83 / Texas South Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2278"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2279	EPSG	2279	PROJCS["NAD83 / Texas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2279"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2280	EPSG	2280	PROJCS["NAD83 / Utah North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2280"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2281	EPSG	2281	PROJCS["NAD83 / Utah Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2281"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2282	EPSG	2282	PROJCS["NAD83 / Utah South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2282"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2283	EPSG	2283	PROJCS["NAD83 / Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2283"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2284	EPSG	2284	PROJCS["NAD83 / Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2284"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2285	EPSG	2285	PROJCS["NAD83 / Washington North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2285"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2286	EPSG	2286	PROJCS["NAD83 / Washington South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2286"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2287	EPSG	2287	PROJCS["NAD83 / Wisconsin North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2287"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2288	EPSG	2288	PROJCS["NAD83 / Wisconsin Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2288"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2289	EPSG	2289	PROJCS["NAD83 / Wisconsin South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2289"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2290	EPSG	2290	PROJCS["ATS77 / Prince Edward Isl. Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",700000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2290"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=700000 +y_0=400000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2291	EPSG	2291	PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2291"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2292	EPSG	2292	PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2292"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2294	EPSG	2294	PROJCS["ATS77 / MTM Nova Scotia zone 4",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=4500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2295	EPSG	2295	PROJCS["ATS77 / MTM Nova Scotia zone 5",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2295"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=5500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2308	EPSG	2308	PROJCS["Batavia / TM 109 SE",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=109 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=bessel +units=m +no_defs 
2309	EPSG	2309	PROJCS["WGS 84 / TM 116 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",116],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=116 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2310	EPSG	2310	PROJCS["WGS 84 / TM 132 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2311	EPSG	2311	PROJCS["WGS 84 / TM 6 NE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2312	EPSG	2312	PROJCS["Garoua / UTM zone 33N",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs 
2313	EPSG	2313	PROJCS["Kousseri / UTM zone 33N",GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs 
2314	EPSG	2314	PROJCS["Trinidad 1903 / Trinidad Grid (ftCla)",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",283800],PARAMETER["false_northing",214500],AUTHORITY["EPSG","2314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392052001 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs 
2315	EPSG	2315	PROJCS["Campo Inchauspe / UTM zone 19S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
2316	EPSG	2316	PROJCS["Campo Inchauspe / UTM zone 20S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs 
2317	EPSG	2317	PROJCS["PSAD56 / ICN Regional",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",9],PARAMETER["standard_parallel_2",3],PARAMETER["latitude_of_origin",6],PARAMETER["central_meridian",-66],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2317"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=9 +lat_2=3 +lat_0=6 +lon_0=-66 +x_0=1000000 +y_0=1000000 +ellps=intl +units=m +no_defs 
2318	EPSG	2318	PROJCS["Ain el Abd / Aramco Lambert",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",17],PARAMETER["standard_parallel_2",33],PARAMETER["latitude_of_origin",25.08951],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=17 +lat_2=33 +lat_0=25.08951 +lon_0=48 +x_0=0 +y_0=0 +ellps=intl +units=m +no_defs 
2319	EPSG	2319	PROJCS["ED50 / TM27",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2319"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2320	EPSG	2320	PROJCS["ED50 / TM30",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2320"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2321	EPSG	2321	PROJCS["ED50 / TM33",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2321"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2322	EPSG	2322	PROJCS["ED50 / TM36",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2322"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2323	EPSG	2323	PROJCS["ED50 / TM39",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2323"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2324	EPSG	2324	PROJCS["ED50 / TM42",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2324"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2325	EPSG	2325	PROJCS["ED50 / TM45",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2325"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2326	EPSG	2326	PROJCS["Hong Kong 1980 Grid System",GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",836694.05],PARAMETER["false_northing",819069.8],AUTHORITY["EPSG","2326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=22.31213333333334 +lon_0=114.1785555555556 +k=1 +x_0=836694.05 +y_0=819069.8 +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +units=m +no_defs 
2327	EPSG	2327	PROJCS["Xian 1980 / Gauss-Kruger zone 13",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2327"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2328	EPSG	2328	PROJCS["Xian 1980 / Gauss-Kruger zone 14",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2328"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2329	EPSG	2329	PROJCS["Xian 1980 / Gauss-Kruger zone 15",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2329"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2330	EPSG	2330	PROJCS["Xian 1980 / Gauss-Kruger zone 16",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2330"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2331	EPSG	2331	PROJCS["Xian 1980 / Gauss-Kruger zone 17",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2331"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2332	EPSG	2332	PROJCS["Xian 1980 / Gauss-Kruger zone 18",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2332"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2333	EPSG	2333	PROJCS["Xian 1980 / Gauss-Kruger zone 19",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2333"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2334	EPSG	2334	PROJCS["Xian 1980 / Gauss-Kruger zone 20",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2334"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2335	EPSG	2335	PROJCS["Xian 1980 / Gauss-Kruger zone 21",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2335"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2336	EPSG	2336	PROJCS["Xian 1980 / Gauss-Kruger zone 22",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2336"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2337	EPSG	2337	PROJCS["Xian 1980 / Gauss-Kruger zone 23",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2337"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2338	EPSG	2338	PROJCS["Xian 1980 / Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2338"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2339	EPSG	2339	PROJCS["Xian 1980 / Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2339"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2340	EPSG	2340	PROJCS["Xian 1980 / Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2340"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2341	EPSG	2341	PROJCS["Xian 1980 / Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2341"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2342	EPSG	2342	PROJCS["Xian 1980 / Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2342"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2343	EPSG	2343	PROJCS["Xian 1980 / Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2343"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2344	EPSG	2344	PROJCS["Xian 1980 / Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2344"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2345	EPSG	2345	PROJCS["Xian 1980 / Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2345"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2346	EPSG	2346	PROJCS["Xian 1980 / Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2346"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2347	EPSG	2347	PROJCS["Xian 1980 / Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2347"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2348	EPSG	2348	PROJCS["Xian 1980 / Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2348"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2349	EPSG	2349	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 25",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2349"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2350	EPSG	2350	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 26",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2350"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2351	EPSG	2351	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 27",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2351"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2352	EPSG	2352	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 28",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2352"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2353	EPSG	2353	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 29",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2353"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2354	EPSG	2354	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 30",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2354"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2355	EPSG	2355	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 31",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2355"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2356	EPSG	2356	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 32",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2356"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2357	EPSG	2357	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 33",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2357"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2358	EPSG	2358	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 34",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2358"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2359	EPSG	2359	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 35",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2359"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2360	EPSG	2360	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 36",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2360"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2361	EPSG	2361	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 37",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2361"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2362	EPSG	2362	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 38",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2362"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2363	EPSG	2363	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 39",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2363"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2364	EPSG	2364	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 40",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2364"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2365	EPSG	2365	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 41",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2365"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2366	EPSG	2366	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 42",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2366"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2367	EPSG	2367	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 43",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2367"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2368	EPSG	2368	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 44",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2368"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2369	EPSG	2369	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 45",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2369"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2370	EPSG	2370	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2370"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2371	EPSG	2371	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2371"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2372	EPSG	2372	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2372"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2373	EPSG	2373	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2373"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2374	EPSG	2374	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2374"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2375	EPSG	2375	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2375"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2376	EPSG	2376	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2376"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2377	EPSG	2377	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2377"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2378	EPSG	2378	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2378"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2379	EPSG	2379	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2379"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2380	EPSG	2380	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2380"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2381	EPSG	2381	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2381"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2382	EPSG	2382	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2382"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2383	EPSG	2383	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2383"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2384	EPSG	2384	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2384"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2385	EPSG	2385	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2385"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2386	EPSG	2386	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2386"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2387	EPSG	2387	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2387"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2388	EPSG	2388	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2388"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2389	EPSG	2389	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2389"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2390	EPSG	2390	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2390"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2391	EPSG	2391	PROJCS["KKJ / Finland zone 1",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2391"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
2392	EPSG	2392	PROJCS["KKJ / Finland zone 2",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2392"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
2393	EPSG	2393	PROJCS["KKJ / Finland Uniform Coordinate System",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2393"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs 
2394	EPSG	2394	PROJCS["KKJ / Finland zone 4",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2394"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs 
2395	EPSG	2395	PROJCS["South Yemen / Gauss-Kruger zone 8",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2395"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2396	EPSG	2396	PROJCS["South Yemen / Gauss-Kruger zone 9",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2396"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2397	EPSG	2397	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2397"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
2398	EPSG	2398	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2398"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2399	EPSG	2399	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2399"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
2400	EPSG	2400	PROJCS["RT90 2.5 gon W (deprecated)",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2400"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
2401	EPSG	2401	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 25",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2401"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
2402	EPSG	2402	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 26",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2402"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
2403	EPSG	2403	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 27",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2403"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
2404	EPSG	2404	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 28",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2404"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
2405	EPSG	2405	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 29",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2405"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
2406	EPSG	2406	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 30",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2406"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
2407	EPSG	2407	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 31",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2407"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
2408	EPSG	2408	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 32",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2408"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
2409	EPSG	2409	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 33",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2409"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs 
2410	EPSG	2410	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 34",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2410"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs 
2411	EPSG	2411	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 35",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2411"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs 
2412	EPSG	2412	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 36",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2412"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs 
2413	EPSG	2413	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 37",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs 
2414	EPSG	2414	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 38",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs 
2415	EPSG	2415	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 39",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs 
2416	EPSG	2416	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 40",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs 
2417	EPSG	2417	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 41",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs 
2418	EPSG	2418	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 42",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs 
2419	EPSG	2419	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 43",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs 
2420	EPSG	2420	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 44",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs 
2421	EPSG	2421	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 45",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs 
2422	EPSG	2422	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2423	EPSG	2423	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2424	EPSG	2424	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2424"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2425	EPSG	2425	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2425"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2426	EPSG	2426	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2426"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2427	EPSG	2427	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2427"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2428	EPSG	2428	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2428"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2429	EPSG	2429	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2429"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2430	EPSG	2430	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2430"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2431	EPSG	2431	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2431"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2432	EPSG	2432	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2432"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2433	EPSG	2433	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2433"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2434	EPSG	2434	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2434"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2435	EPSG	2435	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2435"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2436	EPSG	2436	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2436"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2437	EPSG	2437	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2437"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2438	EPSG	2438	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2438"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2439	EPSG	2439	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2439"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2440	EPSG	2440	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2440"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2441	EPSG	2441	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2441"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2442	EPSG	2442	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2442"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2443	EPSG	2443	PROJCS["JGD2000 / Japan Plane Rectangular CS I",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2443"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2444	EPSG	2444	PROJCS["JGD2000 / Japan Plane Rectangular CS II",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2444"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2445	EPSG	2445	PROJCS["JGD2000 / Japan Plane Rectangular CS III",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2445"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2446	EPSG	2446	PROJCS["JGD2000 / Japan Plane Rectangular CS IV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2446"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2447	EPSG	2447	PROJCS["JGD2000 / Japan Plane Rectangular CS V",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2447"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2448	EPSG	2448	PROJCS["JGD2000 / Japan Plane Rectangular CS VI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2448"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2449	EPSG	2449	PROJCS["JGD2000 / Japan Plane Rectangular CS VII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2449"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2450	EPSG	2450	PROJCS["JGD2000 / Japan Plane Rectangular CS VIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2450"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2451	EPSG	2451	PROJCS["JGD2000 / Japan Plane Rectangular CS IX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2451"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2452	EPSG	2452	PROJCS["JGD2000 / Japan Plane Rectangular CS X",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2452"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2453	EPSG	2453	PROJCS["JGD2000 / Japan Plane Rectangular CS XI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2453"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2454	EPSG	2454	PROJCS["JGD2000 / Japan Plane Rectangular CS XII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2454"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2455	EPSG	2455	PROJCS["JGD2000 / Japan Plane Rectangular CS XIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2455"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2456	EPSG	2456	PROJCS["JGD2000 / Japan Plane Rectangular CS XIV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2456"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2493	EPSG	2493	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 15E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2493"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2457	EPSG	2457	PROJCS["JGD2000 / Japan Plane Rectangular CS XV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2457"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2458	EPSG	2458	PROJCS["JGD2000 / Japan Plane Rectangular CS XVI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2458"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2459	EPSG	2459	PROJCS["JGD2000 / Japan Plane Rectangular CS XVII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2459"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2460	EPSG	2460	PROJCS["JGD2000 / Japan Plane Rectangular CS XVIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2460"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2461	EPSG	2461	PROJCS["JGD2000 / Japan Plane Rectangular CS XIX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2461"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2462	EPSG	2462	PROJCS["Albanian 1987 / Gauss-Kruger zone 4",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2463	EPSG	2463	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2464	EPSG	2464	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2464"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2465	EPSG	2465	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2465"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2494	EPSG	2494	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2494"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2466	EPSG	2466	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2467	EPSG	2467	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2468	EPSG	2468	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2469	EPSG	2469	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2470	EPSG	2470	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2470"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2471	EPSG	2471	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2471"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2472	EPSG	2472	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2472"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2473	EPSG	2473	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2474	EPSG	2474	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2475	EPSG	2475	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2476	EPSG	2476	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2477	EPSG	2477	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2478	EPSG	2478	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2479	EPSG	2479	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2480	EPSG	2480	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2481	EPSG	2481	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2482	EPSG	2482	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2483	EPSG	2483	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2484	EPSG	2484	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2484"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2485	EPSG	2485	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2485"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2486	EPSG	2486	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2486"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2487	EPSG	2487	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2487"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2488	EPSG	2488	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2488"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2489	EPSG	2489	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2489"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2490	EPSG	2490	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2490"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2491	EPSG	2491	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2491"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2492	EPSG	2492	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 9E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2496	EPSG	2496	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2496"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2497	EPSG	2497	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2497"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2498	EPSG	2498	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2498"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2499	EPSG	2499	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2499"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2500	EPSG	2500	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2500"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2501	EPSG	2501	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2501"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2502	EPSG	2502	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2502"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2503	EPSG	2503	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2503"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2504	EPSG	2504	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2504"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2505	EPSG	2505	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2505"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2506	EPSG	2506	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2506"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2507	EPSG	2507	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2507"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2508	EPSG	2508	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2508"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2509	EPSG	2509	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2509"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2510	EPSG	2510	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2510"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2511	EPSG	2511	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2511"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2512	EPSG	2512	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2512"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2513	EPSG	2513	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2513"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2514	EPSG	2514	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2514"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2515	EPSG	2515	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2515"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2516	EPSG	2516	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2516"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2517	EPSG	2517	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2517"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2518	EPSG	2518	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2518"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2519	EPSG	2519	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2519"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2520	EPSG	2520	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2520"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2521	EPSG	2521	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2521"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2522	EPSG	2522	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2522"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2523	EPSG	2523	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2523"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
2524	EPSG	2524	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2524"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
2525	EPSG	2525	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2525"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
2526	EPSG	2526	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2526"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
2527	EPSG	2527	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2527"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs 
2528	EPSG	2528	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2528"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs 
2529	EPSG	2529	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2529"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
2530	EPSG	2530	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2530"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
2531	EPSG	2531	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2531"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
2532	EPSG	2532	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2532"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
2533	EPSG	2533	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2533"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
2534	EPSG	2534	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2534"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
2535	EPSG	2535	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2535"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
2536	EPSG	2536	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2536"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
2537	EPSG	2537	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2537"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
2538	EPSG	2538	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2538"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
2539	EPSG	2539	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2539"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
2540	EPSG	2540	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2540"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs 
2541	EPSG	2541	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2541"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
2542	EPSG	2542	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2542"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
2543	EPSG	2543	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2543"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
2544	EPSG	2544	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2544"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
2545	EPSG	2545	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2545"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
2546	EPSG	2546	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2546"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
2547	EPSG	2547	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2547"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
2548	EPSG	2548	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2548"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
2549	EPSG	2549	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2549"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs 
2550	EPSG	2550	PROJCS["Samboja / UTM zone 50S (deprecated)",GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +units=m +no_defs 
2551	EPSG	2551	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2551"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs 
2552	EPSG	2552	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2552"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs 
2553	EPSG	2553	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2553"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs 
2554	EPSG	2554	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2554"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs 
2555	EPSG	2555	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2555"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs 
2556	EPSG	2556	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2556"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs 
2557	EPSG	2557	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2557"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs 
2558	EPSG	2558	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2558"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs 
2559	EPSG	2559	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2559"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs 
2560	EPSG	2560	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2560"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs 
2561	EPSG	2561	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2561"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs 
2562	EPSG	2562	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2562"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs 
2563	EPSG	2563	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2563"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +units=m +no_defs 
2564	EPSG	2564	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2564"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +units=m +no_defs 
2565	EPSG	2565	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2565"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +units=m +no_defs 
2566	EPSG	2566	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2566"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +units=m +no_defs 
2567	EPSG	2567	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2567"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +units=m +no_defs 
2568	EPSG	2568	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2568"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +units=m +no_defs 
2569	EPSG	2569	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2569"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +units=m +no_defs 
2570	EPSG	2570	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2570"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +units=m +no_defs 
2571	EPSG	2571	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2571"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +units=m +no_defs 
2572	EPSG	2572	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2572"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +units=m +no_defs 
2573	EPSG	2573	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2573"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +units=m +no_defs 
2574	EPSG	2574	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2574"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +units=m +no_defs 
2575	EPSG	2575	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2575"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +units=m +no_defs 
2576	EPSG	2576	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2576"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +units=m +no_defs 
2577	EPSG	2577	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2577"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +units=m +no_defs 
2578	EPSG	2578	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2578"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +units=m +no_defs 
2579	EPSG	2579	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2579"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +units=m +no_defs 
2580	EPSG	2580	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2580"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +units=m +no_defs 
2581	EPSG	2581	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2581"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +units=m +no_defs 
2582	EPSG	2582	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2582"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2583	EPSG	2583	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2583"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2584	EPSG	2584	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2584"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2585	EPSG	2585	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2585"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2586	EPSG	2586	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2586"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2587	EPSG	2587	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2587"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2588	EPSG	2588	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2588"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2589	EPSG	2589	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2589"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2590	EPSG	2590	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2590"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2591	EPSG	2591	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2591"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2592	EPSG	2592	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2592"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2593	EPSG	2593	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2593"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2594	EPSG	2594	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2594"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2595	EPSG	2595	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2595"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2596	EPSG	2596	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2596"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2597	EPSG	2597	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2597"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2598	EPSG	2598	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2598"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2599	EPSG	2599	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2599"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2600	EPSG	2600	PROJCS["Lietuvos Koordinoei Sistema 1994 (deprecated)",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2600"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2601	EPSG	2601	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2601"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2602	EPSG	2602	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2602"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2603	EPSG	2603	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2603"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2604	EPSG	2604	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2604"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2605	EPSG	2605	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2605"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2606	EPSG	2606	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2606"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2607	EPSG	2607	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2607"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2608	EPSG	2608	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2608"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2609	EPSG	2609	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2609"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2610	EPSG	2610	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2610"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2611	EPSG	2611	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2611"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2612	EPSG	2612	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2612"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2613	EPSG	2613	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2613"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2614	EPSG	2614	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2614"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2615	EPSG	2615	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2615"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2616	EPSG	2616	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2616"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2617	EPSG	2617	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2617"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2618	EPSG	2618	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2618"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2619	EPSG	2619	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2619"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2620	EPSG	2620	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2620"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2621	EPSG	2621	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2621"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2622	EPSG	2622	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2622"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2623	EPSG	2623	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2623"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2624	EPSG	2624	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2624"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2625	EPSG	2625	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2625"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2626	EPSG	2626	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2626"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2627	EPSG	2627	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2627"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2628	EPSG	2628	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2628"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2629	EPSG	2629	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2629"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2630	EPSG	2630	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2630"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2631	EPSG	2631	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2631"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2632	EPSG	2632	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2632"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2633	EPSG	2633	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2633"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2634	EPSG	2634	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2634"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2635	EPSG	2635	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2635"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2636	EPSG	2636	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2636"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2637	EPSG	2637	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2637"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2638	EPSG	2638	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2638"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2639	EPSG	2639	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2639"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2640	EPSG	2640	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2640"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2641	EPSG	2641	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2641"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2642	EPSG	2642	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2642"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2643	EPSG	2643	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2643"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2644	EPSG	2644	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2644"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2645	EPSG	2645	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2645"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2646	EPSG	2646	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2646"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2647	EPSG	2647	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2647"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2648	EPSG	2648	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2648"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2649	EPSG	2649	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2649"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2650	EPSG	2650	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2650"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2651	EPSG	2651	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2651"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2652	EPSG	2652	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2652"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2653	EPSG	2653	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2653"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2654	EPSG	2654	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2654"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2655	EPSG	2655	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2655"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2656	EPSG	2656	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2656"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2657	EPSG	2657	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2657"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2658	EPSG	2658	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2658"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2659	EPSG	2659	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2659"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2660	EPSG	2660	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2660"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2661	EPSG	2661	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2661"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2662	EPSG	2662	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2662"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2663	EPSG	2663	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2663"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2664	EPSG	2664	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2664"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2665	EPSG	2665	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2665"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2666	EPSG	2666	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2666"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2667	EPSG	2667	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2667"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2668	EPSG	2668	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2668"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2669	EPSG	2669	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2669"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2670	EPSG	2670	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2670"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2671	EPSG	2671	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2671"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2672	EPSG	2672	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2672"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2673	EPSG	2673	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2673"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2674	EPSG	2674	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2674"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2675	EPSG	2675	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2675"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2676	EPSG	2676	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2676"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2677	EPSG	2677	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2677"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2678	EPSG	2678	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2678"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2679	EPSG	2679	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2679"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2680	EPSG	2680	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2680"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2681	EPSG	2681	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2681"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2682	EPSG	2682	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2682"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2683	EPSG	2683	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2683"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2684	EPSG	2684	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2684"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2685	EPSG	2685	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2685"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2686	EPSG	2686	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2686"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2687	EPSG	2687	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2687"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2688	EPSG	2688	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2688"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2689	EPSG	2689	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2689"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2690	EPSG	2690	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2690"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2691	EPSG	2691	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2691"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2692	EPSG	2692	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2692"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2693	EPSG	2693	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2693"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2694	EPSG	2694	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2694"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2695	EPSG	2695	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2695"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2696	EPSG	2696	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2696"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2697	EPSG	2697	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2697"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2698	EPSG	2698	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2698"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2699	EPSG	2699	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2699"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2700	EPSG	2700	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2701	EPSG	2701	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2701"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2702	EPSG	2702	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2702"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2703	EPSG	2703	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2703"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2704	EPSG	2704	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2704"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2705	EPSG	2705	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2705"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2706	EPSG	2706	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2706"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2707	EPSG	2707	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2707"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2708	EPSG	2708	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2708"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2709	EPSG	2709	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2709"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2710	EPSG	2710	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2710"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2711	EPSG	2711	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2711"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2712	EPSG	2712	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2712"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2713	EPSG	2713	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2713"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2714	EPSG	2714	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2714"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2715	EPSG	2715	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2715"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2716	EPSG	2716	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2716"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2717	EPSG	2717	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2717"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2718	EPSG	2718	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2718"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2719	EPSG	2719	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2719"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2720	EPSG	2720	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2720"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2721	EPSG	2721	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2721"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2722	EPSG	2722	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2722"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2723	EPSG	2723	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2723"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2724	EPSG	2724	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2724"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2725	EPSG	2725	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2725"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2726	EPSG	2726	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2726"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2727	EPSG	2727	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2727"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2728	EPSG	2728	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2728"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2729	EPSG	2729	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2729"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2730	EPSG	2730	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2730"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2731	EPSG	2731	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2731"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2732	EPSG	2732	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2732"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2733	EPSG	2733	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2733"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2734	EPSG	2734	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2734"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2735	EPSG	2735	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2735"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2736	EPSG	2736	PROJCS["Tete / UTM zone 36S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=clrk66 +units=m +no_defs 
2737	EPSG	2737	PROJCS["Tete / UTM zone 37S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=clrk66 +units=m +no_defs 
2738	EPSG	2738	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2738"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2739	EPSG	2739	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2739"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2740	EPSG	2740	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2740"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2741	EPSG	2741	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2741"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2742	EPSG	2742	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2742"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2743	EPSG	2743	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2743"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2744	EPSG	2744	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2744"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2745	EPSG	2745	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2745"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2746	EPSG	2746	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2746"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2747	EPSG	2747	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2747"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2748	EPSG	2748	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2748"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2749	EPSG	2749	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2749"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2750	EPSG	2750	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2750"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2751	EPSG	2751	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2751"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2752	EPSG	2752	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2752"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2753	EPSG	2753	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2753"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2754	EPSG	2754	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2754"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2755	EPSG	2755	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2755"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2756	EPSG	2756	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2756"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2757	EPSG	2757	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2757"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2758	EPSG	2758	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2758"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2759	EPSG	2759	PROJCS["NAD83(HARN) / Alabama East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2760	EPSG	2760	PROJCS["NAD83(HARN) / Alabama West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2761	EPSG	2761	PROJCS["NAD83(HARN) / Arizona East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2761"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2762	EPSG	2762	PROJCS["NAD83(HARN) / Arizona Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2762"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2763	EPSG	2763	PROJCS["NAD83(HARN) / Arizona West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2763"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2960	EPSG	2960	PROJCS["NAD83(CSRS) / UTM zone 19N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2960"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs 
2764	EPSG	2764	PROJCS["NAD83(HARN) / Arkansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2764"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2765	EPSG	2765	PROJCS["NAD83(HARN) / Arkansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2765"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
2766	EPSG	2766	PROJCS["NAD83(HARN) / California zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2766"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2767	EPSG	2767	PROJCS["NAD83(HARN) / California zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2767"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2768	EPSG	2768	PROJCS["NAD83(HARN) / California zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2768"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2769	EPSG	2769	PROJCS["NAD83(HARN) / California zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2769"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2770	EPSG	2770	PROJCS["NAD83(HARN) / California zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2771	EPSG	2771	PROJCS["NAD83(HARN) / California zone 6",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2771"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2781	EPSG	2781	PROJCS["NAD83(HARN) / Georgia West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2781"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2772	EPSG	2772	PROJCS["NAD83(HARN) / Colorado North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2772"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2773	EPSG	2773	PROJCS["NAD83(HARN) / Colorado Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2773"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2774	EPSG	2774	PROJCS["NAD83(HARN) / Colorado South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2774"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2775	EPSG	2775	PROJCS["NAD83(HARN) / Connecticut",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","2775"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +units=m +no_defs 
2776	EPSG	2776	PROJCS["NAD83(HARN) / Delaware",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2776"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2777	EPSG	2777	PROJCS["NAD83(HARN) / Florida East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2777"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2778	EPSG	2778	PROJCS["NAD83(HARN) / Florida West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2778"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2779	EPSG	2779	PROJCS["NAD83(HARN) / Florida North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2779"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2780	EPSG	2780	PROJCS["NAD83(HARN) / Georgia East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2782	EPSG	2782	PROJCS["NAD83(HARN) / Hawaii zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2782"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2783	EPSG	2783	PROJCS["NAD83(HARN) / Hawaii zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2783"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2784	EPSG	2784	PROJCS["NAD83(HARN) / Hawaii zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2784"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2785	EPSG	2785	PROJCS["NAD83(HARN) / Hawaii zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2786	EPSG	2786	PROJCS["NAD83(HARN) / Hawaii zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2787	EPSG	2787	PROJCS["NAD83(HARN) / Idaho East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2787"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2788	EPSG	2788	PROJCS["NAD83(HARN) / Idaho Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2788"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2789	EPSG	2789	PROJCS["NAD83(HARN) / Idaho West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2789"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2790	EPSG	2790	PROJCS["NAD83(HARN) / Illinois East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2790"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3395	EPSG	3395	PROJCS["WGS 84 / World Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3395"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2791	EPSG	2791	PROJCS["NAD83(HARN) / Illinois West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2792	EPSG	2792	PROJCS["NAD83(HARN) / Indiana East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +units=m +no_defs 
2793	EPSG	2793	PROJCS["NAD83(HARN) / Indiana West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2793"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +units=m +no_defs 
2794	EPSG	2794	PROJCS["NAD83(HARN) / Iowa North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2794"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2795	EPSG	2795	PROJCS["NAD83(HARN) / Iowa South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2796	EPSG	2796	PROJCS["NAD83(HARN) / Kansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2797	EPSG	2797	PROJCS["NAD83(HARN) / Kansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
2798	EPSG	2798	PROJCS["NAD83(HARN) / Kentucky North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2799	EPSG	2799	PROJCS["NAD83(HARN) / Kentucky South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2800	EPSG	2800	PROJCS["NAD83(HARN) / Louisiana North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2800"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2801	EPSG	2801	PROJCS["NAD83(HARN) / Louisiana South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2801"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2802	EPSG	2802	PROJCS["NAD83(HARN) / Maine East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2802"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2803	EPSG	2803	PROJCS["NAD83(HARN) / Maine West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2803"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2804	EPSG	2804	PROJCS["NAD83(HARN) / Maryland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2804"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2805	EPSG	2805	PROJCS["NAD83(HARN) / Massachusetts Mainland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2805"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +units=m +no_defs 
2806	EPSG	2806	PROJCS["NAD83(HARN) / Massachusetts Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2806"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2807	EPSG	2807	PROJCS["NAD83(HARN) / Michigan North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2807"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2808	EPSG	2808	PROJCS["NAD83(HARN) / Michigan Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2808"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2809	EPSG	2809	PROJCS["NAD83(HARN) / Michigan South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2809"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2810	EPSG	2810	PROJCS["NAD83(HARN) / Minnesota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2810"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2811	EPSG	2811	PROJCS["NAD83(HARN) / Minnesota Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2811"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2812	EPSG	2812	PROJCS["NAD83(HARN) / Minnesota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2813	EPSG	2813	PROJCS["NAD83(HARN) / Mississippi East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2813"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2814	EPSG	2814	PROJCS["NAD83(HARN) / Mississippi West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2815	EPSG	2815	PROJCS["NAD83(HARN) / Missouri East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2816	EPSG	2816	PROJCS["NAD83(HARN) / Missouri Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2816"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2817	EPSG	2817	PROJCS["NAD83(HARN) / Missouri West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2817"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2818	EPSG	2818	PROJCS["NAD83(HARN) / Montana",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2818"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2819	EPSG	2819	PROJCS["NAD83(HARN) / Nebraska",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2819"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2820	EPSG	2820	PROJCS["NAD83(HARN) / Nevada East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","2820"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +units=m +no_defs 
2821	EPSG	2821	PROJCS["NAD83(HARN) / Nevada Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","2821"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs 
2822	EPSG	2822	PROJCS["NAD83(HARN) / Nevada West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2822"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs 
2823	EPSG	2823	PROJCS["NAD83(HARN) / New Hampshire",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2823"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2824	EPSG	2824	PROJCS["NAD83(HARN) / New Jersey",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2824"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2825	EPSG	2825	PROJCS["NAD83(HARN) / New Mexico East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2826	EPSG	2826	PROJCS["NAD83(HARN) / New Mexico Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2961	EPSG	2961	PROJCS["NAD83(CSRS) / UTM zone 20N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2961"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +units=m +no_defs 
2827	EPSG	2827	PROJCS["NAD83(HARN) / New Mexico West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2827"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2828	EPSG	2828	PROJCS["NAD83(HARN) / New York East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2828"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2829	EPSG	2829	PROJCS["NAD83(HARN) / New York Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2829"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2830	EPSG	2830	PROJCS["NAD83(HARN) / New York West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2831	EPSG	2831	PROJCS["NAD83(HARN) / New York Long Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2832	EPSG	2832	PROJCS["NAD83(HARN) / North Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2833	EPSG	2833	PROJCS["NAD83(HARN) / North Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2834	EPSG	2834	PROJCS["NAD83(HARN) / Ohio North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2835	EPSG	2835	PROJCS["NAD83(HARN) / Ohio South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2836	EPSG	2836	PROJCS["NAD83(HARN) / Oklahoma North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2837	EPSG	2837	PROJCS["NAD83(HARN) / Oklahoma South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2838	EPSG	2838	PROJCS["NAD83(HARN) / Oregon North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2838"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2839	EPSG	2839	PROJCS["NAD83(HARN) / Oregon South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2839"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2840	EPSG	2840	PROJCS["NAD83(HARN) / Rhode Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2840"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2841	EPSG	2841	PROJCS["NAD83(HARN) / South Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2842	EPSG	2842	PROJCS["NAD83(HARN) / South Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2843	EPSG	2843	PROJCS["NAD83(HARN) / Tennessee",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2844	EPSG	2844	PROJCS["NAD83(HARN) / Texas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2845	EPSG	2845	PROJCS["NAD83(HARN) / Texas North Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2846	EPSG	2846	PROJCS["NAD83(HARN) / Texas Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2846"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
2847	EPSG	2847	PROJCS["NAD83(HARN) / Texas South Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2847"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs 
2848	EPSG	2848	PROJCS["NAD83(HARN) / Texas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","2848"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs 
2849	EPSG	2849	PROJCS["NAD83(HARN) / Utah North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2849"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2850	EPSG	2850	PROJCS["NAD83(HARN) / Utah Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2850"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2851	EPSG	2851	PROJCS["NAD83(HARN) / Utah South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2851"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
2852	EPSG	2852	PROJCS["NAD83(HARN) / Vermont",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2852"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2938	EPSG	2938	PROJCS["Pulkovo 1942 / CS63 zone A4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",50.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2938"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=50.53333333333333 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs 
2853	EPSG	2853	PROJCS["NAD83(HARN) / Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2853"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2854	EPSG	2854	PROJCS["NAD83(HARN) / Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2854"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2855	EPSG	2855	PROJCS["NAD83(HARN) / Washington North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2855"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2856	EPSG	2856	PROJCS["NAD83(HARN) / Washington South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2856"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2857	EPSG	2857	PROJCS["NAD83(HARN) / West Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2857"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2858	EPSG	2858	PROJCS["NAD83(HARN) / West Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2858"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2859	EPSG	2859	PROJCS["NAD83(HARN) / Wisconsin North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2859"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2860	EPSG	2860	PROJCS["NAD83(HARN) / Wisconsin Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2860"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2861	EPSG	2861	PROJCS["NAD83(HARN) / Wisconsin South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2861"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2862	EPSG	2862	PROJCS["NAD83(HARN) / Wyoming East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2862"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2863	EPSG	2863	PROJCS["NAD83(HARN) / Wyoming East Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2863"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2864	EPSG	2864	PROJCS["NAD83(HARN) / Wyoming West Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2864"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2865	EPSG	2865	PROJCS["NAD83(HARN) / Wyoming West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2865"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2866	EPSG	2866	PROJCS["NAD83(HARN) / Puerto Rico and Virgin Is.",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","2866"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +units=m +no_defs 
2867	EPSG	2867	PROJCS["NAD83(HARN) / Arizona East (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2867"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2868	EPSG	2868	PROJCS["NAD83(HARN) / Arizona Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2868"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2869	EPSG	2869	PROJCS["NAD83(HARN) / Arizona West (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2869"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2870	EPSG	2870	PROJCS["NAD83(HARN) / California zone 1 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2870"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2871	EPSG	2871	PROJCS["NAD83(HARN) / California zone 2 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2871"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2872	EPSG	2872	PROJCS["NAD83(HARN) / California zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2872"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2873	EPSG	2873	PROJCS["NAD83(HARN) / California zone 4 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2873"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2874	EPSG	2874	PROJCS["NAD83(HARN) / California zone 5 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2874"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2875	EPSG	2875	PROJCS["NAD83(HARN) / California zone 6 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2875"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2876	EPSG	2876	PROJCS["NAD83(HARN) / Colorado North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2876"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2877	EPSG	2877	PROJCS["NAD83(HARN) / Colorado Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2877"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2878	EPSG	2878	PROJCS["NAD83(HARN) / Colorado South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2878"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2879	EPSG	2879	PROJCS["NAD83(HARN) / Connecticut (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2879"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +units=us-ft +no_defs 
2880	EPSG	2880	PROJCS["NAD83(HARN) / Delaware (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2880"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2881	EPSG	2881	PROJCS["NAD83(HARN) / Florida East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2881"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2882	EPSG	2882	PROJCS["NAD83(HARN) / Florida West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2882"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2883	EPSG	2883	PROJCS["NAD83(HARN) / Florida North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2883"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2884	EPSG	2884	PROJCS["NAD83(HARN) / Georgia East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2884"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2885	EPSG	2885	PROJCS["NAD83(HARN) / Georgia West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2885"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2886	EPSG	2886	PROJCS["NAD83(HARN) / Idaho East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2886"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2887	EPSG	2887	PROJCS["NAD83(HARN) / Idaho Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2887"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2888	EPSG	2888	PROJCS["NAD83(HARN) / Idaho West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2888"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2889	EPSG	2889	PROJCS["NAD83(HARN) / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2889"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs 
2890	EPSG	2890	PROJCS["NAD83(HARN) / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2890"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs 
2891	EPSG	2891	PROJCS["NAD83(HARN) / Kentucky North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2892	EPSG	2892	PROJCS["NAD83(HARN) / Kentucky South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2893	EPSG	2893	PROJCS["NAD83(HARN) / Maryland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2894	EPSG	2894	PROJCS["NAD83(HARN) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2894"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +units=us-ft +no_defs 
2895	EPSG	2895	PROJCS["NAD83(HARN) / Massachusetts Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2895"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2896	EPSG	2896	PROJCS["NAD83(HARN) / Michigan North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2896"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2897	EPSG	2897	PROJCS["NAD83(HARN) / Michigan Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2897"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2898	EPSG	2898	PROJCS["NAD83(HARN) / Michigan South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2898"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2899	EPSG	2899	PROJCS["NAD83(HARN) / Mississippi East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2899"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2900	EPSG	2900	PROJCS["NAD83(HARN) / Mississippi West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2900"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2901	EPSG	2901	PROJCS["NAD83(HARN) / Montana (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2901"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2902	EPSG	2902	PROJCS["NAD83(HARN) / New Mexico East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2902"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2903	EPSG	2903	PROJCS["NAD83(HARN) / New Mexico Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2903"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2904	EPSG	2904	PROJCS["NAD83(HARN) / New Mexico West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2904"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2905	EPSG	2905	PROJCS["NAD83(HARN) / New York East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2905"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2906	EPSG	2906	PROJCS["NAD83(HARN) / New York Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2906"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2907	EPSG	2907	PROJCS["NAD83(HARN) / New York West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2907"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2908	EPSG	2908	PROJCS["NAD83(HARN) / New York Long Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2908"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2909	EPSG	2909	PROJCS["NAD83(HARN) / North Dakota North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2909"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2910	EPSG	2910	PROJCS["NAD83(HARN) / North Dakota South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2910"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2911	EPSG	2911	PROJCS["NAD83(HARN) / Oklahoma North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2911"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2912	EPSG	2912	PROJCS["NAD83(HARN) / Oklahoma South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2912"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2939	EPSG	2939	PROJCS["Pulkovo 1942 / CS63 zone K2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",50.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2939"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=50.76666666666667 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs 
2913	EPSG	2913	PROJCS["NAD83(HARN) / Oregon North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2913"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2914	EPSG	2914	PROJCS["NAD83(HARN) / Oregon South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2914"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2915	EPSG	2915	PROJCS["NAD83(HARN) / Tennessee (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2915"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2916	EPSG	2916	PROJCS["NAD83(HARN) / Texas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2916"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2917	EPSG	2917	PROJCS["NAD83(HARN) / Texas North Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2917"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2918	EPSG	2918	PROJCS["NAD83(HARN) / Texas Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2918"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs 
2919	EPSG	2919	PROJCS["NAD83(HARN) / Texas South Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2919"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +units=us-ft +no_defs 
2920	EPSG	2920	PROJCS["NAD83(HARN) / Texas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2920"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2921	EPSG	2921	PROJCS["NAD83(HARN) / Utah North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2921"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +units=ft +no_defs 
2922	EPSG	2922	PROJCS["NAD83(HARN) / Utah Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2922"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +units=ft +no_defs 
2923	EPSG	2923	PROJCS["NAD83(HARN) / Utah South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2923"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +units=ft +no_defs 
2924	EPSG	2924	PROJCS["NAD83(HARN) / Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2924"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2925	EPSG	2925	PROJCS["NAD83(HARN) / Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2925"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2926	EPSG	2926	PROJCS["NAD83(HARN) / Washington North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2926"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2927	EPSG	2927	PROJCS["NAD83(HARN) / Washington South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2927"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2928	EPSG	2928	PROJCS["NAD83(HARN) / Wisconsin North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2928"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2929	EPSG	2929	PROJCS["NAD83(HARN) / Wisconsin Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2929"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2930	EPSG	2930	PROJCS["NAD83(HARN) / Wisconsin South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2930"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2931	EPSG	2931	PROJCS["Beduaram / TM 13 NE",GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2931"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +units=m +no_defs 
2932	EPSG	2932	PROJCS["QND95 / Qatar National Grid",GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +units=m +no_defs 
2933	EPSG	2933	PROJCS["Segara / UTM zone 50S",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2933"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs 
2934	EPSG	2934	PROJCS["Segara (Jakarta) / NEIEZ (deprecated)",GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","2934"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs 
2935	EPSG	2935	PROJCS["Pulkovo 1942 / CS63 zone A1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",41.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",1300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2935"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=41.53333333333333 +k=1 +x_0=1300000 +y_0=0 +ellps=krass +units=m +no_defs 
2936	EPSG	2936	PROJCS["Pulkovo 1942 / CS63 zone A2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",44.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2936"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=44.53333333333333 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs 
2937	EPSG	2937	PROJCS["Pulkovo 1942 / CS63 zone A3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",47.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2937"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=47.53333333333333 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs 
2940	EPSG	2940	PROJCS["Pulkovo 1942 / CS63 zone K3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",53.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2940"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=53.76666666666667 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs 
2941	EPSG	2941	PROJCS["Pulkovo 1942 / CS63 zone K4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",56.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2941"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=56.76666666666667 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs 
2942	EPSG	2942	PROJCS["Porto Santo / UTM zone 28N",GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2942"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +units=m +no_defs 
2943	EPSG	2943	PROJCS["Selvagem Grande / UTM zone 28N",GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2943"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
2944	EPSG	2944	PROJCS["NAD83(CSRS) / SCoPQ zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2945	EPSG	2945	PROJCS["NAD83(CSRS) / MTM zone 3",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2945"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2946	EPSG	2946	PROJCS["NAD83(CSRS) / MTM zone 4",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2946"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2947	EPSG	2947	PROJCS["NAD83(CSRS) / MTM zone 5",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2947"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2948	EPSG	2948	PROJCS["NAD83(CSRS) / MTM zone 6",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2948"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2949	EPSG	2949	PROJCS["NAD83(CSRS) / MTM zone 7",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2949"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2950	EPSG	2950	PROJCS["NAD83(CSRS) / MTM zone 8",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2950"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2951	EPSG	2951	PROJCS["NAD83(CSRS) / MTM zone 9",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2951"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2952	EPSG	2952	PROJCS["NAD83(CSRS) / MTM zone 10",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2952"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2953	EPSG	2953	PROJCS["NAD83(CSRS) / New Brunswick Stereographic",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2953"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +units=m +no_defs 
2954	EPSG	2954	PROJCS["NAD83(CSRS) / Prince Edward Isl. Stereographic (NAD83)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2954"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +units=m +no_defs 
2955	EPSG	2955	PROJCS["NAD83(CSRS) / UTM zone 11N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2955"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs 
2956	EPSG	2956	PROJCS["NAD83(CSRS) / UTM zone 12N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2956"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs 
2957	EPSG	2957	PROJCS["NAD83(CSRS) / UTM zone 13N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2957"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs 
2958	EPSG	2958	PROJCS["NAD83(CSRS) / UTM zone 17N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2958"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs 
2959	EPSG	2959	PROJCS["NAD83(CSRS) / UTM zone 18N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2959"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs 
2962	EPSG	2962	PROJCS["NAD83(CSRS) / UTM zone 21N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2962"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +units=m +no_defs 
2964	EPSG	2964	PROJCS["NAD27 / Alaska Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2964"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
2965	EPSG	2965	PROJCS["NAD83 / Indiana East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2965"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2966	EPSG	2966	PROJCS["NAD83 / Indiana West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2966"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2967	EPSG	2967	PROJCS["NAD83(HARN) / Indiana East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2967"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2968	EPSG	2968	PROJCS["NAD83(HARN) / Indiana West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2969	EPSG	2969	PROJCS["Fort Marigot / UTM zone 20N",GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +towgs84=137,248,-430,0,0,0,0 +units=m +no_defs 
2970	EPSG	2970	PROJCS["Guadeloupe 1948 / UTM zone 20N",GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2971	EPSG	2971	PROJCS["CSG67 / UTM zone 22N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs 
3094	EPSG	3094	PROJCS["Tokyo / UTM zone 53N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=bessel +units=m +no_defs 
2972	EPSG	2972	PROJCS["RGFG95 / UTM zone 22N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs 
2973	EPSG	2973	PROJCS["Martinique 1938 / UTM zone 20N",GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2975	EPSG	2975	PROJCS["RGR92 / UTM zone 40S",GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2976	EPSG	2976	PROJCS["Tahiti 52 / UTM zone 6S",GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +towgs84=162,117,154,0,0,0,0 +units=m +no_defs 
2977	EPSG	2977	PROJCS["Tahaa 54 / UTM zone 5S",GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=intl +units=m +no_defs 
2978	EPSG	2978	PROJCS["IGN72 Nuku Hiva / UTM zone 7S",GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs 
2979	EPSG	2979	PROJCS["K0 1949 / UTM zone 42S (deprecated)",GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs 
2980	EPSG	2980	PROJCS["Combani 1950 / UTM zone 38S",GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +units=m +no_defs 
2981	EPSG	2981	PROJCS["IGN56 Lifou / UTM zone 58S",GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2982	EPSG	2982	PROJCS["IGN72 Grand Terre / UTM zone 58S (deprecated)",GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2983	EPSG	2983	PROJCS["ST87 Ouvea / UTM zone 58S (deprecated)",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +units=m +no_defs 
2984	EPSG	2984	PROJCS["RGNC 1991 / Lambert New Caledonia (deprecated)",GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2984"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=intl +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2987	EPSG	2987	PROJCS["Saint Pierre et Miquelon 1950 / UTM zone 21N",GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +units=m +no_defs 
2988	EPSG	2988	PROJCS["MOP78 / UTM zone 1S",GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=intl +units=m +no_defs 
2989	EPSG	2989	PROJCS["RRAF 1991 / UTM zone 20N",GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2990	EPSG	2990	PROJCS["Reunion 1947 / TM Reunion (deprecated)",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",160000],AUTHORITY["EPSG","2990"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=50000 +y_0=160000 +ellps=intl +units=m +no_defs 
2991	EPSG	2991	PROJCS["NAD83 / Oregon Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
2992	EPSG	2992	PROJCS["NAD83 / Oregon Lambert (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2993	EPSG	2993	PROJCS["NAD83(HARN) / Oregon Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2993"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2994	EPSG	2994	PROJCS["NAD83(HARN) / Oregon Lambert (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2995	EPSG	2995	PROJCS["IGN53 Mare / UTM zone 58S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2996	EPSG	2996	PROJCS["ST84 Ile des Pins / UTM zone 58S",GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2997	EPSG	2997	PROJCS["ST71 Belep / UTM zone 58S",GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +units=m +no_defs 
2998	EPSG	2998	PROJCS["NEA74 Noumea / UTM zone 58S",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2999	EPSG	2999	PROJCS["Grand Comoros / UTM zone 38S",GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +units=m +no_defs 
3000	EPSG	3000	PROJCS["Segara / NEIEZ",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3000"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs 
3001	EPSG	3001	PROJCS["Batavia / NEIEZ",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3001"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs 
3002	EPSG	3002	PROJCS["Makassar / NEIEZ",GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3002"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +units=m +no_defs 
3003	EPSG	3003	PROJCS["Monte Mario / Italy zone 1",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3003"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
3004	EPSG	3004	PROJCS["Monte Mario / Italy zone 2",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3004"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +units=m +no_defs 
3005	EPSG	3005	PROJCS["NAD83 / BC Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3006	EPSG	3006	PROJCS["SWEREF99 TM",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3006"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3007	EPSG	3007	PROJCS["SWEREF99 12 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3007"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3008	EPSG	3008	PROJCS["SWEREF99 13 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3008"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3009	EPSG	3009	PROJCS["SWEREF99 15 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3009"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3010	EPSG	3010	PROJCS["SWEREF99 16 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3010"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3011	EPSG	3011	PROJCS["SWEREF99 18 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3011"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3012	EPSG	3012	PROJCS["SWEREF99 14 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3012"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3013	EPSG	3013	PROJCS["SWEREF99 15 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3013"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3014	EPSG	3014	PROJCS["SWEREF99 17 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3014"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3015	EPSG	3015	PROJCS["SWEREF99 18 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3015"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3016	EPSG	3016	PROJCS["SWEREF99 20 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3016"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3017	EPSG	3017	PROJCS["SWEREF99 21 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3017"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3018	EPSG	3018	PROJCS["SWEREF99 23 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3018"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3019	EPSG	3019	PROJCS["RT90 7.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3019"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3020	EPSG	3020	PROJCS["RT90 5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3020"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3021	EPSG	3021	PROJCS["RT90 2.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3021"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3022	EPSG	3022	PROJCS["RT90 0 gon",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3022"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3023	EPSG	3023	PROJCS["RT90 2.5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3023"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3024	EPSG	3024	PROJCS["RT90 5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3024"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3025	EPSG	3025	PROJCS["RT38 7.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3025"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3026	EPSG	3026	PROJCS["RT38 5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3027	EPSG	3027	PROJCS["RT38 2.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3027"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3028	EPSG	3028	PROJCS["RT38 0 gon",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3028"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3029	EPSG	3029	PROJCS["RT38 2.5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3029"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3030	EPSG	3030	PROJCS["RT38 5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3030"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3031	EPSG	3031	PROJCS["WGS 84 / Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3031"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3032	EPSG	3032	PROJCS["WGS 84 / Australian Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",70],PARAMETER["scale_factor",1],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3032"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=70 +k=1 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3033	EPSG	3033	PROJCS["WGS 84 / Australian Antarctic Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.5],PARAMETER["standard_parallel_2",-74.5],PARAMETER["latitude_of_origin",-50],PARAMETER["central_meridian",70],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.5 +lat_2=-74.5 +lat_0=-50 +lon_0=70 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3034	EPSG	3034	PROJCS["ETRS89 / ETRS-LCC",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",10],PARAMETER["false_easting",4000000],PARAMETER["false_northing",2800000],AUTHORITY["EPSG","3034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=35 +lat_2=65 +lat_0=52 +lon_0=10 +x_0=4000000 +y_0=2800000 +ellps=GRS80 +units=m +no_defs 
3035	EPSG	3035	PROJCS["ETRS89 / ETRS-LAEA",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",52],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",4321000],PARAMETER["false_northing",3210000],AUTHORITY["EPSG","3035"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=laea +lat_0=52 +lon_0=10 +x_0=4321000 +y_0=3210000 +ellps=GRS80 +units=m +no_defs 
3036	EPSG	3036	PROJCS["Moznet / UTM zone 36S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs 
3037	EPSG	3037	PROJCS["Moznet / UTM zone 37S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs 
3038	EPSG	3038	PROJCS["ETRS89 / ETRS-TM26",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=GRS80 +units=m +no_defs 
3039	EPSG	3039	PROJCS["ETRS89 / ETRS-TM27",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +units=m +no_defs 
3040	EPSG	3040	PROJCS["ETRS89 / ETRS-TM28",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs 
3041	EPSG	3041	PROJCS["ETRS89 / ETRS-TM29",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs 
3042	EPSG	3042	PROJCS["ETRS89 / ETRS-TM30",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs 
3043	EPSG	3043	PROJCS["ETRS89 / ETRS-TM31",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs 
3044	EPSG	3044	PROJCS["ETRS89 / ETRS-TM32",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3044"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs 
3045	EPSG	3045	PROJCS["ETRS89 / ETRS-TM33",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3045"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs 
3046	EPSG	3046	PROJCS["ETRS89 / ETRS-TM34",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3046"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs 
3047	EPSG	3047	PROJCS["ETRS89 / ETRS-TM35",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
3048	EPSG	3048	PROJCS["ETRS89 / ETRS-TM36",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs 
3049	EPSG	3049	PROJCS["ETRS89 / ETRS-TM37",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3049"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs 
3050	EPSG	3050	PROJCS["ETRS89 / ETRS-TM38",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3050"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs 
3051	EPSG	3051	PROJCS["ETRS89 / ETRS-TM39",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3051"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=GRS80 +units=m +no_defs 
3054	EPSG	3054	PROJCS["Hjorsey 1955 / UTM zone 26N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3054"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3055	EPSG	3055	PROJCS["Hjorsey 1955 / UTM zone 27N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3055"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3095	EPSG	3095	PROJCS["Tokyo / UTM zone 54N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=bessel +units=m +no_defs 
3056	EPSG	3056	PROJCS["Hjorsey 1955 / UTM zone 28N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3056"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3057	EPSG	3057	PROJCS["ISN93 / Lambert 1993",GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",64.25],PARAMETER["standard_parallel_2",65.75],PARAMETER["latitude_of_origin",65],PARAMETER["central_meridian",-19],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=64.25 +lat_2=65.75 +lat_0=65 +lon_0=-19 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3058	EPSG	3058	PROJCS["Helle 1954 / Jan Mayen Grid",GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-8.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",-7800000],AUTHORITY["EPSG","3058"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-8.5 +k=1 +x_0=50000 +y_0=-7800000 +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +units=m +no_defs 
3059	EPSG	3059	PROJCS["LKS92 / Latvia TM",GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-6000000],AUTHORITY["EPSG","3059"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=-6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3060	EPSG	3060	PROJCS["IGN72 Grande Terre / UTM zone 58S",GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
3061	EPSG	3061	PROJCS["Porto Santo 1995 / UTM zone 28N",GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
3062	EPSG	3062	PROJCS["Azores Oriental 1995 / UTM zone 26N",GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3062"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +units=m +no_defs 
3063	EPSG	3063	PROJCS["Azores Central 1995 / UTM zone 26N",GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +units=m +no_defs 
3064	EPSG	3064	PROJCS["IGM95 / UTM zone 32N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3065	EPSG	3065	PROJCS["IGM95 / UTM zone 33N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3065"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3066	EPSG	3066	PROJCS["ED50 / Jordan TM",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",37],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",-3000000],AUTHORITY["EPSG","3066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=37 +k=0.9998 +x_0=500000 +y_0=-3000000 +ellps=intl +units=m +no_defs 
3067	EPSG	3067	PROJCS["ETRS89 / ETRS-TM35FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
3068	EPSG	3068	PROJCS["DHDN / Soldner Berlin",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",52.41864827777778],PARAMETER["central_meridian",13.62720366666667],PARAMETER["false_easting",40000],PARAMETER["false_northing",10000],AUTHORITY["EPSG","3068"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=cass +lat_0=52.41864827777778 +lon_0=13.62720366666667 +x_0=40000 +y_0=10000 +ellps=bessel +datum=potsdam +units=m +no_defs 
3069	EPSG	3069	PROJCS["NAD27 / Wisconsin Transverse Mercator",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-4500000],AUTHORITY["EPSG","3069"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=500000 +y_0=-4500000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3070	EPSG	3070	PROJCS["NAD83 / Wisconsin Transverse Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3070"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3071	EPSG	3071	PROJCS["NAD83(HARN) / Wisconsin Transverse Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3071"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +units=m +no_defs 
3072	EPSG	3072	PROJCS["NAD83 / Maine CS2000 East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3072"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3073	EPSG	3073	PROJCS["NAD83 / Maine CS2000 Central (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3073"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3074	EPSG	3074	PROJCS["NAD83 / Maine CS2000 West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3075	EPSG	3075	PROJCS["NAD83(HARN) / Maine CS2000 East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3076	EPSG	3076	PROJCS["NAD83(HARN) / Maine CS2000 Central (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3077	EPSG	3077	PROJCS["NAD83(HARN) / Maine CS2000 West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3077"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3078	EPSG	3078	PROJCS["NAD83 / Michigan Oblique Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3078"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3079	EPSG	3079	PROJCS["NAD83(HARN) / Michigan Oblique Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3079"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +units=m +no_defs 
3080	EPSG	3080	PROJCS["NAD27 / Shackleford",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",3000000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3080"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=914400 +y_0=914400 +ellps=clrk66 +datum=NAD27 +units=ft +no_defs 
3081	EPSG	3081	PROJCS["NAD83 / Texas State Mapping System",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3081"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3082	EPSG	3082	PROJCS["NAD83 / Texas Centric Lambert Conformal",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3082"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3083	EPSG	3083	PROJCS["NAD83 / Texas Centric Albers Equal Area",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3083"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3084	EPSG	3084	PROJCS["NAD83(HARN) / Texas Centric Lambert Conformal",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3084"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs 
3085	EPSG	3085	PROJCS["NAD83(HARN) / Texas Centric Albers Equal Area",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3085"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs 
3086	EPSG	3086	PROJCS["NAD83 / Florida GDL Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3086"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3087	EPSG	3087	PROJCS["NAD83(HARN) / Florida GDL Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3087"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3088	EPSG	3088	PROJCS["NAD83 / Kentucky Single Zone",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3088"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3089	EPSG	3089	PROJCS["NAD83 / Kentucky Single Zone (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3089"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3090	EPSG	3090	PROJCS["NAD83(HARN) / Kentucky Single Zone",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3090"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
3091	EPSG	3091	PROJCS["NAD83(HARN) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3091"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
3092	EPSG	3092	PROJCS["Tokyo / UTM zone 51N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=bessel +units=m +no_defs 
3093	EPSG	3093	PROJCS["Tokyo / UTM zone 52N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3093"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=bessel +units=m +no_defs 
3097	EPSG	3097	PROJCS["JGD2000 / UTM zone 51N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3098	EPSG	3098	PROJCS["JGD2000 / UTM zone 52N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3098"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3099	EPSG	3099	PROJCS["JGD2000 / UTM zone 53N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3100	EPSG	3100	PROJCS["JGD2000 / UTM zone 54N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3101	EPSG	3101	PROJCS["JGD2000 / UTM zone 55N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3101"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3102	EPSG	3102	PROJCS["American Samoa 1962 / American Samoa Lambert",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",312234.65],AUTHORITY["EPSG","3102"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=95169.31165862332 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
3103	EPSG	3103	PROJCS["Mauritania 1999 / UTM zone 28N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3103"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs 
3104	EPSG	3104	PROJCS["Mauritania 1999 / UTM zone 29N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3104"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
3105	EPSG	3105	PROJCS["Mauritania 1999 / UTM zone 30N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
3106	EPSG	3106	PROJCS["Gulshan 303 / Bangladesh Transverse Mercator",GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3107	EPSG	3107	PROJCS["GDA94 / SA Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-28],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",-32],PARAMETER["central_meridian",135],PARAMETER["false_easting",1000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-28 +lat_2=-36 +lat_0=-32 +lon_0=135 +x_0=1000000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3108	EPSG	3108	PROJCS["ETRS89 / Guernsey Grid",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",-2.416666666666667],PARAMETER["scale_factor",0.999997],PARAMETER["false_easting",47000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49.5 +lon_0=-2.416666666666667 +k=0.999997 +x_0=47000 +y_0=50000 +ellps=GRS80 +units=m +no_defs 
3109	EPSG	3109	PROJCS["ETRS89 / Jersey Transverse Mercator",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.225],PARAMETER["central_meridian",-2.135],PARAMETER["scale_factor",0.9999999],PARAMETER["false_easting",40000],PARAMETER["false_northing",70000],AUTHORITY["EPSG","3109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49.225 +lon_0=-2.135 +k=0.9999999000000001 +x_0=40000 +y_0=70000 +ellps=GRS80 +units=m +no_defs 
3110	EPSG	3110	PROJCS["AGD66 / Vicgrid66",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=4500000 +ellps=aust_SA +units=m +no_defs 
3111	EPSG	3111	PROJCS["GDA94 / Vicgrid94",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",2500000],AUTHORITY["EPSG","3111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=2500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3112	EPSG	3112	PROJCS["GDA94 / Geoscience Australia Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",134],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=134 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3113	EPSG	3113	PROJCS["GDA94 / BCSG02",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-28],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",50000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-28 +lon_0=153 +k=0.99999 +x_0=50000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3114	EPSG	3114	PROJCS["MAGNA-SIRGAS / Colombia Far West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-80.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-80.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3115	EPSG	3115	PROJCS["MAGNA-SIRGAS / Colombia West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-77.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-77.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3116	EPSG	3116	PROJCS["MAGNA-SIRGAS / Colombia Bogota zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-74.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-74.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3117	EPSG	3117	PROJCS["MAGNA-SIRGAS / Colombia East Central zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-71.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-71.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3118	EPSG	3118	PROJCS["MAGNA-SIRGAS / Colombia East zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-68.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-68.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3119	EPSG	3119	PROJCS["Douala 1948 / AEF west",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs 
3120	EPSG	3120	PROJCS["Pulkovo 1942(58) / Poland zone I",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5467000],AUTHORITY["EPSG","3120"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5467000 +ellps=krass +units=m +no_defs 
3121	EPSG	3121	PROJCS["PRS92 / Philippines zone 1",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3121"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3122	EPSG	3122	PROJCS["PRS92 / Philippines zone 2",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3122"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3123	EPSG	3123	PROJCS["PRS92 / Philippines zone 3",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3123"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3124	EPSG	3124	PROJCS["PRS92 / Philippines zone 4",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3124"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3125	EPSG	3125	PROJCS["PRS92 / Philippines zone 5",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3125"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3126	EPSG	3126	PROJCS["ETRS89 / ETRS-GK19FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3127	EPSG	3127	PROJCS["ETRS89 / ETRS-GK20FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3128	EPSG	3128	PROJCS["ETRS89 / ETRS-GK21FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3129	EPSG	3129	PROJCS["ETRS89 / ETRS-GK22FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3130	EPSG	3130	PROJCS["ETRS89 / ETRS-GK23FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3131	EPSG	3131	PROJCS["ETRS89 / ETRS-GK24FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3132	EPSG	3132	PROJCS["ETRS89 / ETRS-GK25FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3133	EPSG	3133	PROJCS["ETRS89 / ETRS-GK26FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3134	EPSG	3134	PROJCS["ETRS89 / ETRS-GK27FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3135	EPSG	3135	PROJCS["ETRS89 / ETRS-GK28FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3136	EPSG	3136	PROJCS["ETRS89 / ETRS-GK29FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=29 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3137	EPSG	3137	PROJCS["ETRS89 / ETRS-GK30FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3138	EPSG	3138	PROJCS["ETRS89 / ETRS-GK31FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3140	EPSG	3140	PROJCS["Viti Levu 1912 / Viti Levu Grid",GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]],UNIT["link",0.201168,AUTHORITY["EPSG","9098"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",-18],PARAMETER["central_meridian",178],PARAMETER["false_easting",544000],PARAMETER["false_northing",704000],AUTHORITY["EPSG","3140"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=cass +lat_0=-18 +lon_0=178 +x_0=109435.392 +y_0=141622.272 +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +to_meter=0.201168 +no_defs 
3141	EPSG	3141	PROJCS["Fiji 1956 / UTM zone 60S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3141"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs 
3142	EPSG	3142	PROJCS["Fiji 1956 / UTM zone 1S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3142"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs 
3143	EPSG	3143	PROJCS["Fiji 1986 / Fiji Map Grid (deprecated)",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3143"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs 
3146	EPSG	3146	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3146"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3147	EPSG	3147	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3147"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
3148	EPSG	3148	PROJCS["Indian 1960 / UTM zone 48N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3149	EPSG	3149	PROJCS["Indian 1960 / UTM zone 49N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3150	EPSG	3150	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3150"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3151	EPSG	3151	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3151"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3152	EPSG	3152	PROJCS["ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05779],PARAMETER["scale_factor",0.99999425],PARAMETER["false_easting",100178.1808],PARAMETER["false_northing",-6500614.7836],AUTHORITY["EPSG","3152"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05779 +k=0.99999425 +x_0=100178.1808 +y_0=-6500614.7836 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3153	EPSG	3153	PROJCS["NAD83(CSRS) / BC Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3154	EPSG	3154	PROJCS["NAD83(CSRS) / UTM zone 7N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +units=m +no_defs 
3155	EPSG	3155	PROJCS["NAD83(CSRS) / UTM zone 8N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3155"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +units=m +no_defs 
3156	EPSG	3156	PROJCS["NAD83(CSRS) / UTM zone 9N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +units=m +no_defs 
3157	EPSG	3157	PROJCS["NAD83(CSRS) / UTM zone 10N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs 
3158	EPSG	3158	PROJCS["NAD83(CSRS) / UTM zone 14N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs 
3159	EPSG	3159	PROJCS["NAD83(CSRS) / UTM zone 15N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs 
3160	EPSG	3160	PROJCS["NAD83(CSRS) / UTM zone 16N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs 
3161	EPSG	3161	PROJCS["NAD83 / Ontario MNR Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3162	EPSG	3162	PROJCS["NAD83(CSRS) / Ontario MNR Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +units=m +no_defs 
3163	EPSG	3163	PROJCS["RGNC91-93 / Lambert New Caledonia",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","3163"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3164	EPSG	3164	PROJCS["ST87 Ouvea / UTM zone 58S",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +units=m +no_defs 
3165	EPSG	3165	PROJCS["NEA74 Noumea / Noumea Lambert",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24469175],PARAMETER["standard_parallel_2",-22.29469175],PARAMETER["latitude_of_origin",-22.26969175],PARAMETER["central_meridian",166.44242575],PARAMETER["false_easting",0.66],PARAMETER["false_northing",1.02],AUTHORITY["EPSG","3165"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-22.24469175 +lat_2=-22.29469175 +lat_0=-22.26969175 +lon_0=166.44242575 +x_0=0.66 +y_0=1.02 +ellps=intl +units=m +no_defs 
3166	EPSG	3166	PROJCS["NEA74 Noumea / Noumea Lambert 2",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24472222222222],PARAMETER["standard_parallel_2",-22.29472222222222],PARAMETER["latitude_of_origin",-22.26972222222222],PARAMETER["central_meridian",166.4425],PARAMETER["false_easting",8.313],PARAMETER["false_northing",-2.354],AUTHORITY["EPSG","3166"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-22.24472222222222 +lat_2=-22.29472222222222 +lat_0=-22.26972222222222 +lon_0=166.4425 +x_0=8.313000000000001 +y_0=-2.354 +ellps=intl +units=m +no_defs 
3167	EPSG	3167	PROJCS["Kertau (RSO) / RSO Malaya (ch)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["British chain (Sears 1922 truncated)",20.116756,AUTHORITY["EPSG","9301"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1988.392164223695],PARAMETER["false_northing",0],AUTHORITY["EPSG","3167"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=40000 +y_0=0 +a=6377295.664 +b=6356094.667915204 +to_meter=20.116756 +no_defs 
3168	EPSG	3168	PROJCS["Kertau (RSO) / RSO Malaya (m)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804670.24],PARAMETER["false_northing",0],AUTHORITY["EPSG","3168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804670.24 +y_0=0 +a=6377295.664 +b=6356094.667915204 +units=m +no_defs 
3169	EPSG	3169	PROJCS["RGNC91-93 / UTM zone 57S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3170	EPSG	3170	PROJCS["RGNC91-93 / UTM zone 58S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3171	EPSG	3171	PROJCS["RGNC91-93 / UTM zone 59S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3172	EPSG	3172	PROJCS["IGN53 Mare / UTM zone 59S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=intl +units=m +no_defs 
3174	EPSG	3174	PROJCS["NAD83 / Great Lakes Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-84.455955],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3174"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-84.455955 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3175	EPSG	3175	PROJCS["NAD83 / Great Lakes and St Lawrence Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-83.248627],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3175"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-83.248627 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3176	EPSG	3176	PROJCS["Indian 1960 / TM 106 NE",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3176"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3177	EPSG	3177	PROJCS["LGD2006 / Libya TM",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9965],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3177"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9965000000000001 +x_0=1000000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3178	EPSG	3178	PROJCS["GR96 / UTM zone 18N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3179	EPSG	3179	PROJCS["GR96 / UTM zone 19N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3180	EPSG	3180	PROJCS["GR96 / UTM zone 20N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3181	EPSG	3181	PROJCS["GR96 / UTM zone 21N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3182	EPSG	3182	PROJCS["GR96 / UTM zone 22N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3183	EPSG	3183	PROJCS["GR96 / UTM zone 23N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3184	EPSG	3184	PROJCS["GR96 / UTM zone 24N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3185	EPSG	3185	PROJCS["GR96 / UTM zone 25N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3186	EPSG	3186	PROJCS["GR96 / UTM zone 26N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3186"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3187	EPSG	3187	PROJCS["GR96 / UTM zone 27N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3188	EPSG	3188	PROJCS["GR96 / UTM zone 28N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3189	EPSG	3189	PROJCS["GR96 / UTM zone 29N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3190	EPSG	3190	PROJCS["LGD2006 / Libya TM zone 5",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3190"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3191	EPSG	3191	PROJCS["LGD2006 / Libya TM zone 6",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3191"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3192	EPSG	3192	PROJCS["LGD2006 / Libya TM zone 7",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3193	EPSG	3193	PROJCS["LGD2006 / Libya TM zone 8",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3193"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3194	EPSG	3194	PROJCS["LGD2006 / Libya TM zone 9",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3195	EPSG	3195	PROJCS["LGD2006 / Libya TM zone 10",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3195"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3196	EPSG	3196	PROJCS["LGD2006 / Libya TM zone 11",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3196"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3197	EPSG	3197	PROJCS["LGD2006 / Libya TM zone 12",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3197"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3198	EPSG	3198	PROJCS["LGD2006 / Libya TM zone 13",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3198"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3199	EPSG	3199	PROJCS["LGD2006 / UTM zone 32N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3199"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3200	EPSG	3200	PROJCS["FD58 / Iraq zone",GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs 
3201	EPSG	3201	PROJCS["LGD2006 / UTM zone 33N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3202	EPSG	3202	PROJCS["LGD2006 / UTM zone 34N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3203	EPSG	3203	PROJCS["LGD2006 / UTM zone 35N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3204	EPSG	3204	PROJCS["WGS 84 / SCAR IMW SP19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3205	EPSG	3205	PROJCS["WGS 84 / SCAR IMW SP21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3206	EPSG	3206	PROJCS["WGS 84 / SCAR IMW SP23-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3207	EPSG	3207	PROJCS["WGS 84 / SCAR IMW SQ01-02",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3208	EPSG	3208	PROJCS["WGS 84 / SCAR IMW SQ19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3209	EPSG	3209	PROJCS["WGS 84 / SCAR IMW SQ21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3210	EPSG	3210	PROJCS["WGS 84 / SCAR IMW SQ37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3211	EPSG	3211	PROJCS["WGS 84 / SCAR IMW SQ39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3212	EPSG	3212	PROJCS["WGS 84 / SCAR IMW SQ41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3213	EPSG	3213	PROJCS["WGS 84 / SCAR IMW SQ43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3214	EPSG	3214	PROJCS["WGS 84 / SCAR IMW SQ45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3215	EPSG	3215	PROJCS["WGS 84 / SCAR IMW SQ47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3216	EPSG	3216	PROJCS["WGS 84 / SCAR IMW SQ49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3217	EPSG	3217	PROJCS["WGS 84 / SCAR IMW SQ51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3218	EPSG	3218	PROJCS["WGS 84 / SCAR IMW SQ53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3219	EPSG	3219	PROJCS["WGS 84 / SCAR IMW SQ55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3220	EPSG	3220	PROJCS["WGS 84 / SCAR IMW SQ57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3221	EPSG	3221	PROJCS["WGS 84 / SCAR IMW SR13-14",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3222	EPSG	3222	PROJCS["WGS 84 / SCAR IMW SR15-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3223	EPSG	3223	PROJCS["WGS 84 / SCAR IMW SR17-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3224	EPSG	3224	PROJCS["WGS 84 / SCAR IMW SR19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3225	EPSG	3225	PROJCS["WGS 84 / SCAR IMW SR27-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3226	EPSG	3226	PROJCS["WGS 84 / SCAR IMW SR29-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3227	EPSG	3227	PROJCS["WGS 84 / SCAR IMW SR31-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3228	EPSG	3228	PROJCS["WGS 84 / SCAR IMW SR33-34",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3229	EPSG	3229	PROJCS["WGS 84 / SCAR IMW SR35-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",30],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3230	EPSG	3230	PROJCS["WGS 84 / SCAR IMW SR37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3231	EPSG	3231	PROJCS["WGS 84 / SCAR IMW SR39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3232	EPSG	3232	PROJCS["WGS 84 / SCAR IMW SR41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3233	EPSG	3233	PROJCS["WGS 84 / SCAR IMW SR43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3234	EPSG	3234	PROJCS["WGS 84 / SCAR IMW SR45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3235	EPSG	3235	PROJCS["WGS 84 / SCAR IMW SR47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3236	EPSG	3236	PROJCS["WGS 84 / SCAR IMW SR49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3237	EPSG	3237	PROJCS["WGS 84 / SCAR IMW SR51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3238	EPSG	3238	PROJCS["WGS 84 / SCAR IMW SR53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3239	EPSG	3239	PROJCS["WGS 84 / SCAR IMW SR55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3240	EPSG	3240	PROJCS["WGS 84 / SCAR IMW SR57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3241	EPSG	3241	PROJCS["WGS 84 / SCAR IMW SR59-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3242	EPSG	3242	PROJCS["WGS 84 / SCAR IMW SS04-06",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3243	EPSG	3243	PROJCS["WGS 84 / SCAR IMW SS07-09",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3244	EPSG	3244	PROJCS["WGS 84 / SCAR IMW SS10-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3245	EPSG	3245	PROJCS["WGS 84 / SCAR IMW SS13-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3246	EPSG	3246	PROJCS["WGS 84 / SCAR IMW SS16-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3247	EPSG	3247	PROJCS["WGS 84 / SCAR IMW SS19-21",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3248	EPSG	3248	PROJCS["WGS 84 / SCAR IMW SS25-27",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3249	EPSG	3249	PROJCS["WGS 84 / SCAR IMW SS28-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3250	EPSG	3250	PROJCS["WGS 84 / SCAR IMW SS31-33",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3251	EPSG	3251	PROJCS["WGS 84 / SCAR IMW SS34-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3252	EPSG	3252	PROJCS["WGS 84 / SCAR IMW SS37-39",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",45],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=45 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3253	EPSG	3253	PROJCS["WGS 84 / SCAR IMW SS40-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3254	EPSG	3254	PROJCS["WGS 84 / SCAR IMW SS43-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3255	EPSG	3255	PROJCS["WGS 84 / SCAR IMW SS46-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3256	EPSG	3256	PROJCS["WGS 84 / SCAR IMW SS49-51",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3257	EPSG	3257	PROJCS["WGS 84 / SCAR IMW SS52-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3258	EPSG	3258	PROJCS["WGS 84 / SCAR IMW SS55-57",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3259	EPSG	3259	PROJCS["WGS 84 / SCAR IMW SS58-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",171],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=171 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3260	EPSG	3260	PROJCS["WGS 84 / SCAR IMW ST01-04",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3261	EPSG	3261	PROJCS["WGS 84 / SCAR IMW ST05-08",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3261"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3262	EPSG	3262	PROJCS["WGS 84 / SCAR IMW ST09-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3262"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3263	EPSG	3263	PROJCS["WGS 84 / SCAR IMW ST13-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3263"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3264	EPSG	3264	PROJCS["WGS 84 / SCAR IMW ST17-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3264"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3265	EPSG	3265	PROJCS["WGS 84 / SCAR IMW ST21-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3265"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3266	EPSG	3266	PROJCS["WGS 84 / SCAR IMW ST25-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3266"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3267	EPSG	3267	PROJCS["WGS 84 / SCAR IMW ST29-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3267"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3268	EPSG	3268	PROJCS["WGS 84 / SCAR IMW ST33-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3268"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3269	EPSG	3269	PROJCS["WGS 84 / SCAR IMW ST37-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3269"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3270	EPSG	3270	PROJCS["WGS 84 / SCAR IMW ST41-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3270"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3271	EPSG	3271	PROJCS["WGS 84 / SCAR IMW ST45-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3271"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3272	EPSG	3272	PROJCS["WGS 84 / SCAR IMW ST49-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3272"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3273	EPSG	3273	PROJCS["WGS 84 / SCAR IMW ST53-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3273"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3274	EPSG	3274	PROJCS["WGS 84 / SCAR IMW ST57-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3274"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3275	EPSG	3275	PROJCS["WGS 84 / SCAR IMW SU01-05",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3275"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3276	EPSG	3276	PROJCS["WGS 84 / SCAR IMW SU06-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3276"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3277	EPSG	3277	PROJCS["WGS 84 / SCAR IMW SU11-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3277"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3278	EPSG	3278	PROJCS["WGS 84 / SCAR IMW SU16-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3278"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3279	EPSG	3279	PROJCS["WGS 84 / SCAR IMW SU21-25",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3279"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3280	EPSG	3280	PROJCS["WGS 84 / SCAR IMW SU26-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3280"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3281	EPSG	3281	PROJCS["WGS 84 / SCAR IMW SU31-35",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3281"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3282	EPSG	3282	PROJCS["WGS 84 / SCAR IMW SU36-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3282"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3283	EPSG	3283	PROJCS["WGS 84 / SCAR IMW SU41-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3283"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3284	EPSG	3284	PROJCS["WGS 84 / SCAR IMW SU46-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3284"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3285	EPSG	3285	PROJCS["WGS 84 / SCAR IMW SU51-55",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3285"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3286	EPSG	3286	PROJCS["WGS 84 / SCAR IMW SU56-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3286"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3287	EPSG	3287	PROJCS["WGS 84 / SCAR IMW SV01-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3287"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3288	EPSG	3288	PROJCS["WGS 84 / SCAR IMW SV11-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3288"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3289	EPSG	3289	PROJCS["WGS 84 / SCAR IMW SV21-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3289"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3290	EPSG	3290	PROJCS["WGS 84 / SCAR IMW SV31-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3290"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3291	EPSG	3291	PROJCS["WGS 84 / SCAR IMW SV41-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3291"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3292	EPSG	3292	PROJCS["WGS 84 / SCAR IMW SV51-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3292"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3293	EPSG	3293	PROJCS["WGS 84 / SCAR IMW SW01-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3293"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3294	EPSG	3294	PROJCS["WGS 84 / USGS Transantarctic Mountains",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-78],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-78 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3296	EPSG	3296	PROJCS["RGPF / UTM zone 5S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3296"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=GRS80 +units=m +no_defs 
3297	EPSG	3297	PROJCS["RGPF / UTM zone 6S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3297"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=GRS80 +units=m +no_defs 
3298	EPSG	3298	PROJCS["RGPF / UTM zone 7S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3298"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=GRS80 +units=m +no_defs 
3299	EPSG	3299	PROJCS["RGPF / UTM zone 8S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3299"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=GRS80 +units=m +no_defs 
3300	EPSG	3300	PROJCS["Estonian Coordinate System of 1992",GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3300"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +units=m +no_defs 
3301	EPSG	3301	PROJCS["Estonian Coordinate System of 1997",GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3301"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3302	EPSG	3302	PROJCS["IGN63 Hiva Oa / UTM zone 7S",GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs 
3303	EPSG	3303	PROJCS["Fatu Iva 72 / UTM zone 7S",GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +units=m +no_defs 
3304	EPSG	3304	PROJCS["Tahiti 79 / UTM zone 6S",GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +units=m +no_defs 
3305	EPSG	3305	PROJCS["Moorea 87 / UTM zone 6S",GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +units=m +no_defs 
3306	EPSG	3306	PROJCS["Maupiti 83 / UTM zone 5S",GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +units=m +no_defs 
3307	EPSG	3307	PROJCS["Nakhl-e Ghanem / UTM zone 39N",GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +units=m +no_defs 
3406	EPSG	3406	PROJCS["VN-2000 / UTM zone 49N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +units=m +no_defs 
3308	EPSG	3308	PROJCS["GDA94 / NSW Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-30.75],PARAMETER["standard_parallel_2",-35.75],PARAMETER["latitude_of_origin",-33.25],PARAMETER["central_meridian",147],PARAMETER["false_easting",9300000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-30.75 +lat_2=-35.75 +lat_0=-33.25 +lon_0=147 +x_0=9300000 +y_0=4500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3309	EPSG	3309	PROJCS["NAD27 / California Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3309"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3310	EPSG	3310	PROJCS["NAD83 / California Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3310"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3311	EPSG	3311	PROJCS["NAD83(HARN) / California Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3311"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +units=m +no_defs 
3312	EPSG	3312	PROJCS["CSG67 / UTM zone 21N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs 
3313	EPSG	3313	PROJCS["RGFG95 / UTM zone 21N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs 
3314	EPSG	3314	PROJCS["Katanga 1955 / Katanga Lambert (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=0 +lon_0=26 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3315	EPSG	3315	PROJCS["Katanga 1955 / Katanga TM (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=26 +k=0.9998 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3316	EPSG	3316	PROJCS["Kasai 1953 / Congo TM zone 22",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3317	EPSG	3317	PROJCS["Kasai 1953 / Congo TM zone 24",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3318	EPSG	3318	PROJCS["IGC 1962 / Congo TM zone 12",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3319	EPSG	3319	PROJCS["IGC 1962 / Congo TM zone 14",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3320	EPSG	3320	PROJCS["IGC 1962 / Congo TM zone 16",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3321	EPSG	3321	PROJCS["IGC 1962 / Congo TM zone 18",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3322	EPSG	3322	PROJCS["IGC 1962 / Congo TM zone 20",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3323	EPSG	3323	PROJCS["IGC 1962 / Congo TM zone 22",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3324	EPSG	3324	PROJCS["IGC 1962 / Congo TM zone 24",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3325	EPSG	3325	PROJCS["IGC 1962 / Congo TM zone 26",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3326	EPSG	3326	PROJCS["IGC 1962 / Congo TM zone 28",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3327	EPSG	3327	PROJCS["IGC 1962 / Congo TM zone 30",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3328	EPSG	3328	PROJCS["Pulkovo 1942(58) / GUGiK-80",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.16666666666666],PARAMETER["central_meridian",19.16666666666667],PARAMETER["scale_factor",0.999714],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3328"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=52.16666666666666 +lon_0=19.16666666666667 +k=0.999714 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
3329	EPSG	3329	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3329"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
3330	EPSG	3330	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3330"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3331	EPSG	3331	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3331"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
3332	EPSG	3332	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3332"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
3333	EPSG	3333	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3333"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3334	EPSG	3334	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3334"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3335	EPSG	3335	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3335"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
3336	EPSG	3336	PROJCS["IGN 1962 Kerguelen / UTM zone 42S",GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs 
3337	EPSG	3337	PROJCS["Le Pouce 1934 / Mauritius Grid",GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-20.19506944444445],PARAMETER["central_meridian",57.52182777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-20.19506944444445 +lat_0=-20.19506944444445 +lon_0=57.52182777777778 +k_0=1 +x_0=1000000 +y_0=1000000 +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +units=m +no_defs 
3338	EPSG	3338	PROJCS["NAD83 / Alaska Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3338"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3339	EPSG	3339	PROJCS["IGCB 1955 / Congo TM zone 12",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3340	EPSG	3340	PROJCS["IGCB 1955 / Congo TM zone 14",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3341	EPSG	3341	PROJCS["IGCB 1955 / Congo TM zone 16",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3342	EPSG	3342	PROJCS["IGCB 1955 / UTM zone 33S",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3343	EPSG	3343	PROJCS["Mauritania 1999 / UTM zone 28N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3344	EPSG	3344	PROJCS["Mauritania 1999 / UTM zone 29N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3345	EPSG	3345	PROJCS["Mauritania 1999 / UTM zone 30N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3346	EPSG	3346	PROJCS["LKS94 / Lithuania TM",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3346"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3347	EPSG	3347	PROJCS["NAD83 / Statistics Canada Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3348	EPSG	3348	PROJCS["NAD83(CSRS) / Statistics Canada Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
3349	EPSG	3349	PROJCS["WGS 84 / PDC Mercator (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3350	EPSG	3350	PROJCS["Pulkovo 1942 / CS63 zone C0",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",21.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3350"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=21.95 +k=1 +x_0=250000 +y_0=0 +ellps=krass +units=m +no_defs 
3351	EPSG	3351	PROJCS["Pulkovo 1942 / CS63 zone C1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",24.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",1250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3351"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=24.95 +k=1 +x_0=1250000 +y_0=0 +ellps=krass +units=m +no_defs 
3352	EPSG	3352	PROJCS["Pulkovo 1942 / CS63 zone C2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",27.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",2250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3352"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=27.95 +k=1 +x_0=2250000 +y_0=0 +ellps=krass +units=m +no_defs 
3353	EPSG	3353	PROJCS["Mhast (onshore) / UTM zone 32S",GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
3354	EPSG	3354	PROJCS["Mhast (offshore) / UTM zone 32S",GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
3355	EPSG	3355	PROJCS["Egypt Gulf of Suez S-650 TL / Red Belt",GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","3355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +units=m +no_defs 
3356	EPSG	3356	PROJCS["Grand Cayman 1959 / UTM zone 17N",GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +units=m +no_defs 
3357	EPSG	3357	PROJCS["Little Cayman 1961 / UTM zone 17N",GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
3358	EPSG	3358	PROJCS["NAD83(HARN) / North Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3358"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3359	EPSG	3359	PROJCS["NAD83(HARN) / North Carolina (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000004.000008],PARAMETER["false_northing",0],AUTHORITY["EPSG","3359"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024385 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
3360	EPSG	3360	PROJCS["NAD83(HARN) / South Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3360"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3361	EPSG	3361	PROJCS["NAD83(HARN) / South Carolina (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3361"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
3362	EPSG	3362	PROJCS["NAD83(HARN) / Pennsylvania North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3362"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3363	EPSG	3363	PROJCS["NAD83(HARN) / Pennsylvania North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3363"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3364	EPSG	3364	PROJCS["NAD83(HARN) / Pennsylvania South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3364"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3365	EPSG	3365	PROJCS["NAD83(HARN) / Pennsylvania South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3365"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3366	EPSG	3366	PROJCS["Hong Kong 1963 Grid System (deprecated)",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",40243.57775604237],PARAMETER["false_northing",19069.93351512578],AUTHORITY["EPSG","3366"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +units=m +no_defs 
3367	EPSG	3367	PROJCS["IGN Astro 1960 / UTM zone 28N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3367"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs 
3368	EPSG	3368	PROJCS["IGN Astro 1960 / UTM zone 29N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3368"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
3369	EPSG	3369	PROJCS["IGN Astro 1960 / UTM zone 30N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3369"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
3370	EPSG	3370	PROJCS["NAD27 / UTM zone 59N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3371	EPSG	3371	PROJCS["NAD27 / UTM zone 60N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3372	EPSG	3372	PROJCS["NAD83 / UTM zone 59N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3373	EPSG	3373	PROJCS["NAD83 / UTM zone 60N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3374	EPSG	3374	PROJCS["FD54 / UTM zone 29N",GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
3375	EPSG	3375	PROJCS["GDM2000 / Peninsula RSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257964666666],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804671],PARAMETER["false_northing",0],AUTHORITY["EPSG","3375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257964666666 +k=0.99984 +x_0=804671 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3376	EPSG	3376	PROJCS["GDM2000 / East Malaysia BRSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31580995],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31580995 +k=0.99984 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3377	EPSG	3377	PROJCS["GDM2000 / Johor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.121679744444445],PARAMETER["central_meridian",103.4279362361111],PARAMETER["false_easting",-14810.562],PARAMETER["false_northing",8758.32],AUTHORITY["EPSG","3377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=2.121679744444445 +lon_0=103.4279362361111 +x_0=-14810.562 +y_0=8758.32 +ellps=GRS80 +units=m +no_defs 
3378	EPSG	3378	PROJCS["GDM2000 / Sembilan and Melaka Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.682347636111111],PARAMETER["central_meridian",101.9749050416667],PARAMETER["false_easting",3673.785],PARAMETER["false_northing",-4240.573],AUTHORITY["EPSG","3378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=2.682347636111111 +lon_0=101.9749050416667 +x_0=3673.785 +y_0=-4240.573 +ellps=GRS80 +units=m +no_defs 
3379	EPSG	3379	PROJCS["GDM2000 / PahangGrid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.769388088888889],PARAMETER["central_meridian",102.3682989833333],PARAMETER["false_easting",-7368.228],PARAMETER["false_northing",6485.858],AUTHORITY["EPSG","3379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=3.769388088888889 +lon_0=102.3682989833333 +x_0=-7368.228 +y_0=6485.858 +ellps=GRS80 +units=m +no_defs 
3380	EPSG	3380	PROJCS["GDM2000 / Selangor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.68464905],PARAMETER["central_meridian",101.3891079138889],PARAMETER["false_easting",-34836.161],PARAMETER["false_northing",56464.049],AUTHORITY["EPSG","3380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=3.68464905 +lon_0=101.3891079138889 +x_0=-34836.161 +y_0=56464.049 +ellps=GRS80 +units=m +no_defs 
3381	EPSG	3381	PROJCS["GDM2000 / Terengganu Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.9762852],PARAMETER["central_meridian",103.070275625],PARAMETER["false_easting",19594.245],PARAMETER["false_northing",3371.895],AUTHORITY["EPSG","3381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=4.9762852 +lon_0=103.070275625 +x_0=19594.245 +y_0=3371.895 +ellps=GRS80 +units=m +no_defs 
3382	EPSG	3382	PROJCS["GDM2000 / Pinang Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.421517541666667],PARAMETER["central_meridian",100.3443769638889],PARAMETER["false_easting",-23.414],PARAMETER["false_northing",62.283],AUTHORITY["EPSG","3382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.421517541666667 +lon_0=100.3443769638889 +x_0=-23.414 +y_0=62.283 +ellps=GRS80 +units=m +no_defs 
3383	EPSG	3383	PROJCS["GDM2000 / Kedah and Perlis Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.964672713888889],PARAMETER["central_meridian",100.6363711111111],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.964672713888889 +lon_0=100.6363711111111 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3384	EPSG	3384	PROJCS["GDM2000 / Perak Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.859063022222222],PARAMETER["central_meridian",100.8154105861111],PARAMETER["false_easting",-1.769],PARAMETER["false_northing",133454.779],AUTHORITY["EPSG","3384"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=4.859063022222222 +lon_0=100.8154105861111 +x_0=-1.769 +y_0=133454.779 +ellps=GRS80 +units=m +no_defs 
3385	EPSG	3385	PROJCS["GDM2000 / Kelantan Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.972543658333334],PARAMETER["central_meridian",102.2952416694444],PARAMETER["false_easting",13227.851],PARAMETER["false_northing",8739.894],AUTHORITY["EPSG","3385"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.972543658333334 +lon_0=102.2952416694444 +x_0=13227.851 +y_0=8739.894 +ellps=GRS80 +units=m +no_defs 
3386	EPSG	3386	PROJCS["KKJ / Finland zone 0",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3386"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
3387	EPSG	3387	PROJCS["KKJ / Finland zone 5",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3387"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs 
3388	EPSG	3388	PROJCS["Pulkovo 1942 / Caspian Sea Mercator",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3388"],AXIS["none",EAST],AXIS["none",NORTH]]	+proj=merc +lon_0=51 +k=1 +x_0=0 +y_0=0 +ellps=krass +units=m +no_defs 
3389	EPSG	3389	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3389"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +units=m +no_defs 
3390	EPSG	3390	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3390"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3391	EPSG	3391	PROJCS["Karbala 1979 / UTM zone 37N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3392	EPSG	3392	PROJCS["Karbala 1979 / UTM zone 38N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3393	EPSG	3393	PROJCS["Karbala 1979 / UTM zone 39N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3394	EPSG	3394	PROJCS["Nahrwan 1934 / Iraq zone",GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3394"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs 
3396	EPSG	3396	PROJCS["PD/83 / 3-degree Gauss-Kruger zone 3",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3396"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3397	EPSG	3397	PROJCS["PD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3397"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3398	EPSG	3398	PROJCS["RD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3398"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3399	EPSG	3399	PROJCS["RD/83 / 3-degree Gauss-Kruger zone 5",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3399"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3400	EPSG	3400	PROJCS["NAD83 / Alberta 10-TM (Forest)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3400"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3401	EPSG	3401	PROJCS["NAD83 / Alberta 10-TM (Resource)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3402	EPSG	3402	PROJCS["NAD83(CSRS) / Alberta 10-TM (Forest)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3403	EPSG	3403	PROJCS["NAD83(CSRS) / Alberta 10-TM (Resource)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3404	EPSG	3404	PROJCS["NAD83(HARN) / North Carolina (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3404"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3405	EPSG	3405	PROJCS["VN-2000 / UTM zone 48N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +units=m +no_defs 
3407	EPSG	3407	PROJCS["Hong Kong 1963 Grid System",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",132033.92],PARAMETER["false_northing",62565.96],AUTHORITY["EPSG","3407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs 
3408	EPSG	3408	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3408"]]	+proj=laea +lat_0=90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3409	EPSG	3409	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",-90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3409"]]	+proj=laea +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3410	EPSG	3410	PROJCS["NSIDC EASE-Grid Global",GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3410"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3411	EPSG	3411	PROJCS["NSIDC Sea Ice Polar Stereographic North",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3411"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs 
3412	EPSG	3412	PROJCS["NSIDC Sea Ice Polar Stereographic South",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3412"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs 
3413	EPSG	3413	PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3413"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3414	EPSG	3414	PROJCS["SVY21 / Singapore TM",GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",1.366666666666667],PARAMETER["central_meridian",103.8333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",28001.642],PARAMETER["false_northing",38744.572],AUTHORITY["EPSG","3414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=1.366666666666667 +lon_0=103.8333333333333 +k=1 +x_0=28001.642 +y_0=38744.572 +ellps=WGS84 +units=m +no_defs 
3415	EPSG	3415	PROJCS["WGS 72BE / South China Sea Lambert",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18],PARAMETER["standard_parallel_2",24],PARAMETER["latitude_of_origin",21],PARAMETER["central_meridian",114],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_2=24 +lat_0=21 +lon_0=114 +x_0=500000 +y_0=500000 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
3416	EPSG	3416	PROJCS["ETRS89 / Austria Lambert",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
3417	EPSG	3417	PROJCS["NAD83 / Iowa North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3417"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3418	EPSG	3418	PROJCS["NAD83 / Iowa South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3418"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3419	EPSG	3419	PROJCS["NAD83 / Kansas North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3419"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3420	EPSG	3420	PROJCS["NAD83 / Kansas South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3420"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3421	EPSG	3421	PROJCS["NAD83 / Nevada East (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3421"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3422	EPSG	3422	PROJCS["NAD83 / Nevada Central (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3422"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3423	EPSG	3423	PROJCS["NAD83 / Nevada West (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3423"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3424	EPSG	3424	PROJCS["NAD83 / New Jersey (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3424"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3709	EPSG	3709	PROJCS["NAD83(NSRS2007) / UTM zone 2N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3425	EPSG	3425	PROJCS["NAD83(HARN) / Iowa North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3425"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs 
3426	EPSG	3426	PROJCS["NAD83(HARN) / Iowa South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3426"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3427	EPSG	3427	PROJCS["NAD83(HARN) / Kansas North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3427"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3428	EPSG	3428	PROJCS["NAD83(HARN) / Kansas South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3428"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3429	EPSG	3429	PROJCS["NAD83(HARN) / Nevada East (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3429"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +units=us-ft +no_defs 
3430	EPSG	3430	PROJCS["NAD83(HARN) / Nevada Central (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3430"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +units=us-ft +no_defs 
3431	EPSG	3431	PROJCS["NAD83(HARN) / Nevada West (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3431"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3432	EPSG	3432	PROJCS["NAD83(HARN) / New Jersey (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3432"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3741	EPSG	3741	PROJCS["NAD83(HARN) / UTM zone 11N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs 
3433	EPSG	3433	PROJCS["NAD83 / Arkansas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3433"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3434	EPSG	3434	PROJCS["NAD83 / Arkansas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3434"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3435	EPSG	3435	PROJCS["NAD83 / Illinois East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3435"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3436	EPSG	3436	PROJCS["NAD83 / Illinois West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3436"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3437	EPSG	3437	PROJCS["NAD83 / New Hampshire (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3437"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3438	EPSG	3438	PROJCS["NAD83 / Rhode Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3438"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3439	EPSG	3439	PROJCS["PSD93 / UTM zone 39N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
3440	EPSG	3440	PROJCS["PSD93 / UTM zone 40N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
3441	EPSG	3441	PROJCS["NAD83(HARN) / Arkansas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3441"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3442	EPSG	3442	PROJCS["NAD83(HARN) / Arkansas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3442"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3443	EPSG	3443	PROJCS["NAD83(HARN) / Illinois East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3443"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3444	EPSG	3444	PROJCS["NAD83(HARN) / Illinois West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3444"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3445	EPSG	3445	PROJCS["NAD83(HARN) / New Hampshire (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3445"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3446	EPSG	3446	PROJCS["NAD83(HARN) / Rhode Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3446"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3447	EPSG	3447	PROJCS["ETRS89 / Belgian Lambert 2005",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",150328],PARAMETER["false_northing",166262],AUTHORITY["EPSG","3447"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=150328 +y_0=166262 +ellps=GRS80 +units=m +no_defs 
3448	EPSG	3448	PROJCS["JAD2001 / Jamaica Metric Grid",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",650000],AUTHORITY["EPSG","3448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=750000 +y_0=650000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3449	EPSG	3449	PROJCS["JAD2001 / UTM zone 17N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3450	EPSG	3450	PROJCS["JAD2001 / UTM zone 18N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3451	EPSG	3451	PROJCS["NAD83 / Louisiana North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3451"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3452	EPSG	3452	PROJCS["NAD83 / Louisiana South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3452"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3453	EPSG	3453	PROJCS["NAD83 / Louisiana Offshore (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3453"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3454	EPSG	3454	PROJCS["NAD83 / South Dakota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3454"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3455	EPSG	3455	PROJCS["NAD83 / South Dakota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3455"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3456	EPSG	3456	PROJCS["NAD83(HARN) / Louisiana North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3456"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3457	EPSG	3457	PROJCS["NAD83(HARN) / Louisiana South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3457"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3458	EPSG	3458	PROJCS["NAD83(HARN) / South Dakota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3458"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3459	EPSG	3459	PROJCS["NAD83(HARN) / South Dakota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3459"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3460	EPSG	3460	PROJCS["Fiji 1986 / Fiji Map Grid",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs 
3461	EPSG	3461	PROJCS["Dabola 1981 / UTM zone 28N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3461"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs 
3462	EPSG	3462	PROJCS["Dabola 1981 / UTM zone 29N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3462"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs 
3463	EPSG	3463	PROJCS["NAD83 / Maine CS2000 Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3463"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3464	EPSG	3464	PROJCS["NAD83(HARN) / Maine CS2000 Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3464"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3465	EPSG	3465	PROJCS["NAD83(NSRS2007) / Alabama East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3465"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3466	EPSG	3466	PROJCS["NAD83(NSRS2007) / Alabama West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3466"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3467	EPSG	3467	PROJCS["NAD83(NSRS2007) / Alaska Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3467"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3468	EPSG	3468	PROJCS["NAD83(NSRS2007) / Alaska zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3468"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3469	EPSG	3469	PROJCS["NAD83(NSRS2007) / Alaska zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3469"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3470	EPSG	3470	PROJCS["NAD83(NSRS2007) / Alaska zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3470"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3471	EPSG	3471	PROJCS["NAD83(NSRS2007) / Alaska zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3471"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3472	EPSG	3472	PROJCS["NAD83(NSRS2007) / Alaska zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3472"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3473	EPSG	3473	PROJCS["NAD83(NSRS2007) / Alaska zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3473"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3474	EPSG	3474	PROJCS["NAD83(NSRS2007) / Alaska zone 7",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3474"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3475	EPSG	3475	PROJCS["NAD83(NSRS2007) / Alaska zone 8",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3475"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3476	EPSG	3476	PROJCS["NAD83(NSRS2007) / Alaska zone 9",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3476"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3477	EPSG	3477	PROJCS["NAD83(NSRS2007) / Alaska zone 10",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3477"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3478	EPSG	3478	PROJCS["NAD83(NSRS2007) / Arizona Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3478"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3479	EPSG	3479	PROJCS["NAD83(NSRS2007) / Arizona Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3479"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3480	EPSG	3480	PROJCS["NAD83(NSRS2007) / Arizona East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3480"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3481	EPSG	3481	PROJCS["NAD83(NSRS2007) / Arizona East (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3481"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3482	EPSG	3482	PROJCS["NAD83(NSRS2007) / Arizona West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3482"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3483	EPSG	3483	PROJCS["NAD83(NSRS2007) / Arizona West (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3483"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3484	EPSG	3484	PROJCS["NAD83(NSRS2007) / Arkansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3484"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3493	EPSG	3493	PROJCS["NAD83(NSRS2007) / California zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3485	EPSG	3485	PROJCS["NAD83(NSRS2007) / Arkansas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3485"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3486	EPSG	3486	PROJCS["NAD83(NSRS2007) / Arkansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3486"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3487	EPSG	3487	PROJCS["NAD83(NSRS2007) / Arkansas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3487"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3488	EPSG	3488	PROJCS["NAD83(NSRS2007) / California Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3488"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3489	EPSG	3489	PROJCS["NAD83(NSRS2007) / California zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3489"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3490	EPSG	3490	PROJCS["NAD83(NSRS2007) / California zone 1 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3490"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3491	EPSG	3491	PROJCS["NAD83(NSRS2007) / California zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3491"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3492	EPSG	3492	PROJCS["NAD83(NSRS2007) / California zone 2 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3492"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3494	EPSG	3494	PROJCS["NAD83(NSRS2007) / California zone 3 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3494"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3495	EPSG	3495	PROJCS["NAD83(NSRS2007) / California zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3495"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3496	EPSG	3496	PROJCS["NAD83(NSRS2007) / California zone 4 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3496"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3497	EPSG	3497	PROJCS["NAD83(NSRS2007) / California zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3497"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3498	EPSG	3498	PROJCS["NAD83(NSRS2007) / California zone 5 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3498"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3499	EPSG	3499	PROJCS["NAD83(NSRS2007) / California zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3499"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3500	EPSG	3500	PROJCS["NAD83(NSRS2007) / California zone 6 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3500"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3501	EPSG	3501	PROJCS["NAD83(NSRS2007) / Colorado Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3501"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3502	EPSG	3502	PROJCS["NAD83(NSRS2007) / Colorado Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3502"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3503	EPSG	3503	PROJCS["NAD83(NSRS2007) / Colorado North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3503"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3504	EPSG	3504	PROJCS["NAD83(NSRS2007) / Colorado North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3504"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3505	EPSG	3505	PROJCS["NAD83(NSRS2007) / Colorado South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3505"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3506	EPSG	3506	PROJCS["NAD83(NSRS2007) / Colorado South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3506"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3507	EPSG	3507	PROJCS["NAD83(NSRS2007) / Connecticut",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","3507"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3508	EPSG	3508	PROJCS["NAD83(NSRS2007) / Connecticut (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3508"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3509	EPSG	3509	PROJCS["NAD83(NSRS2007) / Delaware",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3509"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3510	EPSG	3510	PROJCS["NAD83(NSRS2007) / Delaware (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3510"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3511	EPSG	3511	PROJCS["NAD83(NSRS2007) / Florida East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3511"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3512	EPSG	3512	PROJCS["NAD83(NSRS2007) / Florida East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3512"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3513	EPSG	3513	PROJCS["NAD83(NSRS2007) / Florida GDL Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3513"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3514	EPSG	3514	PROJCS["NAD83(NSRS2007) / Florida North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3514"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3515	EPSG	3515	PROJCS["NAD83(NSRS2007) / Florida North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3515"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3516	EPSG	3516	PROJCS["NAD83(NSRS2007) / Florida West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3516"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3517	EPSG	3517	PROJCS["NAD83(NSRS2007) / Florida West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3517"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3710	EPSG	3710	PROJCS["NAD83(NSRS2007) / UTM zone 3N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3518	EPSG	3518	PROJCS["NAD83(NSRS2007) / Georgia East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3518"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3519	EPSG	3519	PROJCS["NAD83(NSRS2007) / Georgia East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3519"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3520	EPSG	3520	PROJCS["NAD83(NSRS2007) / Georgia West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3520"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3521	EPSG	3521	PROJCS["NAD83(NSRS2007) / Georgia West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3521"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3522	EPSG	3522	PROJCS["NAD83(NSRS2007) / Idaho Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3522"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3523	EPSG	3523	PROJCS["NAD83(NSRS2007) / Idaho Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3523"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3524	EPSG	3524	PROJCS["NAD83(NSRS2007) / Idaho East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3524"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3525	EPSG	3525	PROJCS["NAD83(NSRS2007) / Idaho East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3525"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3557	EPSG	3557	PROJCS["NAD83(NSRS2007) / Maine East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3557"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3526	EPSG	3526	PROJCS["NAD83(NSRS2007) / Idaho West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3526"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3527	EPSG	3527	PROJCS["NAD83(NSRS2007) / Idaho West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3527"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3528	EPSG	3528	PROJCS["NAD83(NSRS2007) / Illinois East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3528"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3529	EPSG	3529	PROJCS["NAD83(NSRS2007) / Illinois East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3529"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3530	EPSG	3530	PROJCS["NAD83(NSRS2007) / Illinois West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3530"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3531	EPSG	3531	PROJCS["NAD83(NSRS2007) / Illinois West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3531"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3532	EPSG	3532	PROJCS["NAD83(NSRS2007) / Indiana East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3532"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3533	EPSG	3533	PROJCS["NAD83(NSRS2007) / Indiana East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3533"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
23033	EPSG	23033	PROJCS["ED50 / UTM zone 33N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +units=m +no_defs 
3534	EPSG	3534	PROJCS["NAD83(NSRS2007) / Indiana West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3534"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3535	EPSG	3535	PROJCS["NAD83(NSRS2007) / Indiana West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3535"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3536	EPSG	3536	PROJCS["NAD83(NSRS2007) / Iowa North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3536"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3537	EPSG	3537	PROJCS["NAD83(NSRS2007) / Iowa North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3537"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3538	EPSG	3538	PROJCS["NAD83(NSRS2007) / Iowa South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3538"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3539	EPSG	3539	PROJCS["NAD83(NSRS2007) / Iowa South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3539"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3540	EPSG	3540	PROJCS["NAD83(NSRS2007) / Kansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3540"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3541	EPSG	3541	PROJCS["NAD83(NSRS2007) / Kansas North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3541"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3542	EPSG	3542	PROJCS["NAD83(NSRS2007) / Kansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3542"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3543	EPSG	3543	PROJCS["NAD83(NSRS2007) / Kansas South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3543"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3544	EPSG	3544	PROJCS["NAD83(NSRS2007) / Kentucky North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3544"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3545	EPSG	3545	PROJCS["NAD83(NSRS2007) / Kentucky North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3545"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3546	EPSG	3546	PROJCS["NAD83(NSRS2007) / Kentucky Single Zone",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3546"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3547	EPSG	3547	PROJCS["NAD83(NSRS2007) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3547"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3548	EPSG	3548	PROJCS["NAD83(NSRS2007) / Kentucky South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3548"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3558	EPSG	3558	PROJCS["NAD83(NSRS2007) / Maine West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3558"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3549	EPSG	3549	PROJCS["NAD83(NSRS2007) / Kentucky South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3549"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3550	EPSG	3550	PROJCS["NAD83(NSRS2007) / Louisiana North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3550"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3551	EPSG	3551	PROJCS["NAD83(NSRS2007) / Louisiana North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3551"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3552	EPSG	3552	PROJCS["NAD83(NSRS2007) / Louisiana South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3552"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3553	EPSG	3553	PROJCS["NAD83(NSRS2007) / Louisiana South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3553"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3554	EPSG	3554	PROJCS["NAD83(NSRS2007) / Maine CS2000 Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3554"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3555	EPSG	3555	PROJCS["NAD83(NSRS2007) / Maine CS2000 East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3555"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3556	EPSG	3556	PROJCS["NAD83(NSRS2007) / Maine CS2000 West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3556"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3559	EPSG	3559	PROJCS["NAD83(NSRS2007) / Maryland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3559"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3560	EPSG	3560	PROJCS["NAD83 / Utah North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3560"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3561	EPSG	3561	PROJCS["Old Hawaiian / Hawaii zone 1",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3561"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3562	EPSG	3562	PROJCS["Old Hawaiian / Hawaii zone 2",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3562"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3563	EPSG	3563	PROJCS["Old Hawaiian / Hawaii zone 3",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3563"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3564	EPSG	3564	PROJCS["Old Hawaiian / Hawaii zone 4",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3564"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3565	EPSG	3565	PROJCS["Old Hawaiian / Hawaii zone 5",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3565"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3566	EPSG	3566	PROJCS["NAD83 / Utah Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3566"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3567	EPSG	3567	PROJCS["NAD83 / Utah South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3567"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3568	EPSG	3568	PROJCS["NAD83(HARN) / Utah North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3568"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs 
3569	EPSG	3569	PROJCS["NAD83(HARN) / Utah Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3569"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +units=us-ft +no_defs 
3570	EPSG	3570	PROJCS["NAD83(HARN) / Utah South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3570"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs 
3571	EPSG	3571	PROJCS["WGS 84 / North Pole LAEA Bering Sea",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",180],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3571"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=180 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3572	EPSG	3572	PROJCS["WGS 84 / North Pole LAEA Alaska",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3572"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3573	EPSG	3573	PROJCS["WGS 84 / North Pole LAEA Canada",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3573"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-100 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3574	EPSG	3574	PROJCS["WGS 84 / North Pole LAEA Atlantic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-40],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3574"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-40 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3575	EPSG	3575	PROJCS["WGS 84 / North Pole LAEA Europe",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3575"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=10 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3576	EPSG	3576	PROJCS["WGS 84 / North Pole LAEA Russia",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3576"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3577	EPSG	3577	PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3577"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=132 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3578	EPSG	3578	PROJCS["NAD83 / Yukon Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3578"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3579	EPSG	3579	PROJCS["NAD83(CSRS) / Yukon Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3579"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
3580	EPSG	3580	PROJCS["NAD83 / NWT Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3580"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3581	EPSG	3581	PROJCS["NAD83(CSRS) / NWT Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3581"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3582	EPSG	3582	PROJCS["NAD83(NSRS2007) / Maryland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3582"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3583	EPSG	3583	PROJCS["NAD83(NSRS2007) / Massachusetts Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3583"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3584	EPSG	3584	PROJCS["NAD83(NSRS2007) / Massachusetts Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3584"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3585	EPSG	3585	PROJCS["NAD83(NSRS2007) / Massachusetts Mainland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","3585"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3711	EPSG	3711	PROJCS["NAD83(NSRS2007) / UTM zone 4N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3586	EPSG	3586	PROJCS["NAD83(NSRS2007) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","3586"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3587	EPSG	3587	PROJCS["NAD83(NSRS2007) / Michigan Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3587"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3588	EPSG	3588	PROJCS["NAD83(NSRS2007) / Michigan Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","3588"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3589	EPSG	3589	PROJCS["NAD83(NSRS2007) / Michigan North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3589"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3590	EPSG	3590	PROJCS["NAD83(NSRS2007) / Michigan North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","3590"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3591	EPSG	3591	PROJCS["NAD83(NSRS2007) / Michigan Oblique Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3592	EPSG	3592	PROJCS["NAD83(NSRS2007) / Michigan South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3593	EPSG	3593	PROJCS["NAD83(NSRS2007) / Michigan South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","3593"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3594	EPSG	3594	PROJCS["NAD83(NSRS2007) / Minnesota Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3594"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3595	EPSG	3595	PROJCS["NAD83(NSRS2007) / Minnesota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3595"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3596	EPSG	3596	PROJCS["NAD83(NSRS2007) / Minnesota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3596"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3597	EPSG	3597	PROJCS["NAD83(NSRS2007) / Mississippi East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3597"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3598	EPSG	3598	PROJCS["NAD83(NSRS2007) / Mississippi East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3598"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3599	EPSG	3599	PROJCS["NAD83(NSRS2007) / Mississippi West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3599"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3600	EPSG	3600	PROJCS["NAD83(NSRS2007) / Mississippi West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3600"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3601	EPSG	3601	PROJCS["NAD83(NSRS2007) / Missouri Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3601"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3742	EPSG	3742	PROJCS["NAD83(HARN) / UTM zone 12N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs 
3602	EPSG	3602	PROJCS["NAD83(NSRS2007) / Missouri East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3602"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3603	EPSG	3603	PROJCS["NAD83(NSRS2007) / Missouri West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3603"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3604	EPSG	3604	PROJCS["NAD83(NSRS2007) / Montana",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3604"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3605	EPSG	3605	PROJCS["NAD83(NSRS2007) / Montana (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3605"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3606	EPSG	3606	PROJCS["NAD83(NSRS2007) / Nebraska",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3606"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3607	EPSG	3607	PROJCS["NAD83(NSRS2007) / Nevada Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3607"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3608	EPSG	3608	PROJCS["NAD83(NSRS2007) / Nevada Central (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3608"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3609	EPSG	3609	PROJCS["NAD83(NSRS2007) / Nevada East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","3609"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3619	EPSG	3619	PROJCS["NAD83(NSRS2007) / New Mexico East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3619"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3610	EPSG	3610	PROJCS["NAD83(NSRS2007) / Nevada East (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3610"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3611	EPSG	3611	PROJCS["NAD83(NSRS2007) / Nevada West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3611"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3612	EPSG	3612	PROJCS["NAD83(NSRS2007) / Nevada West (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3612"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3613	EPSG	3613	PROJCS["NAD83(NSRS2007) / New Hampshire",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3613"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3614	EPSG	3614	PROJCS["NAD83(NSRS2007) / New Hampshire (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3614"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3615	EPSG	3615	PROJCS["NAD83(NSRS2007) / New Jersey",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3615"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3616	EPSG	3616	PROJCS["NAD83(NSRS2007) / New Jersey (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3616"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3617	EPSG	3617	PROJCS["NAD83(NSRS2007) / New Mexico Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3617"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3618	EPSG	3618	PROJCS["NAD83(NSRS2007) / New Mexico Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3618"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3620	EPSG	3620	PROJCS["NAD83(NSRS2007) / New Mexico East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","3620"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3621	EPSG	3621	PROJCS["NAD83(NSRS2007) / New Mexico West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3621"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3622	EPSG	3622	PROJCS["NAD83(NSRS2007) / New Mexico West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3622"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3623	EPSG	3623	PROJCS["NAD83(NSRS2007) / New York Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3623"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3624	EPSG	3624	PROJCS["NAD83(NSRS2007) / New York Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3624"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3625	EPSG	3625	PROJCS["NAD83(NSRS2007) / New York East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3625"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3626	EPSG	3626	PROJCS["NAD83(NSRS2007) / New York East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3626"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3627	EPSG	3627	PROJCS["NAD83(NSRS2007) / New York Long Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3627"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3712	EPSG	3712	PROJCS["NAD83(NSRS2007) / UTM zone 5N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3628	EPSG	3628	PROJCS["NAD83(NSRS2007) / New York Long Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3628"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3629	EPSG	3629	PROJCS["NAD83(NSRS2007) / New York West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3629"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3630	EPSG	3630	PROJCS["NAD83(NSRS2007) / New York West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3630"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3631	EPSG	3631	PROJCS["NAD83(NSRS2007) / North Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3631"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3632	EPSG	3632	PROJCS["NAD83(NSRS2007) / North Carolina (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3632"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3633	EPSG	3633	PROJCS["NAD83(NSRS2007) / North Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3633"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3634	EPSG	3634	PROJCS["NAD83(NSRS2007) / North Dakota North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3634"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3635	EPSG	3635	PROJCS["NAD83(NSRS2007) / North Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3635"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3636	EPSG	3636	PROJCS["NAD83(NSRS2007) / North Dakota South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3636"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3637	EPSG	3637	PROJCS["NAD83(NSRS2007) / Ohio North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3637"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3638	EPSG	3638	PROJCS["NAD83(NSRS2007) / Ohio South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3638"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3639	EPSG	3639	PROJCS["NAD83(NSRS2007) / Oklahoma North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3639"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3640	EPSG	3640	PROJCS["NAD83(NSRS2007) / Oklahoma North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3640"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3641	EPSG	3641	PROJCS["NAD83(NSRS2007) / Oklahoma South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3641"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3642	EPSG	3642	PROJCS["NAD83(NSRS2007) / Oklahoma South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3642"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3643	EPSG	3643	PROJCS["NAD83(NSRS2007) / Oregon Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3643"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3644	EPSG	3644	PROJCS["NAD83(NSRS2007) / Oregon Lambert (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","3644"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3645	EPSG	3645	PROJCS["NAD83(NSRS2007) / Oregon North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3645"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3646	EPSG	3646	PROJCS["NAD83(NSRS2007) / Oregon North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","3646"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3647	EPSG	3647	PROJCS["NAD83(NSRS2007) / Oregon South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3647"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3648	EPSG	3648	PROJCS["NAD83(NSRS2007) / Oregon South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","3648"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3649	EPSG	3649	PROJCS["NAD83(NSRS2007) / Pennsylvania North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3649"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3650	EPSG	3650	PROJCS["NAD83(NSRS2007) / Pennsylvania North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3650"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3651	EPSG	3651	PROJCS["NAD83(NSRS2007) / Pennsylvania South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3651"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3652	EPSG	3652	PROJCS["NAD83(NSRS2007) / Pennsylvania South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3652"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3653	EPSG	3653	PROJCS["NAD83(NSRS2007) / Rhode Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3653"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3654	EPSG	3654	PROJCS["NAD83(NSRS2007) / Rhode Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3654"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3655	EPSG	3655	PROJCS["NAD83(NSRS2007) / South Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3655"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3656	EPSG	3656	PROJCS["NAD83(NSRS2007) / South Carolina (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3656"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3657	EPSG	3657	PROJCS["NAD83(NSRS2007) / South Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3657"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3658	EPSG	3658	PROJCS["NAD83(NSRS2007) / South Dakota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3658"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3659	EPSG	3659	PROJCS["NAD83(NSRS2007) / South Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3659"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3660	EPSG	3660	PROJCS["NAD83(NSRS2007) / South Dakota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3660"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3661	EPSG	3661	PROJCS["NAD83(NSRS2007) / Tennessee",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3661"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3662	EPSG	3662	PROJCS["NAD83(NSRS2007) / Tennessee (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3662"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3663	EPSG	3663	PROJCS["NAD83(NSRS2007) / Texas Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3663"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3664	EPSG	3664	PROJCS["NAD83(NSRS2007) / Texas Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3664"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3665	EPSG	3665	PROJCS["NAD83(NSRS2007) / Texas Centric Albers Equal Area",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3665"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3666	EPSG	3666	PROJCS["NAD83(NSRS2007) / Texas Centric Lambert Conformal",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3666"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3667	EPSG	3667	PROJCS["NAD83(NSRS2007) / Texas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3667"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3668	EPSG	3668	PROJCS["NAD83(NSRS2007) / Texas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3668"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3669	EPSG	3669	PROJCS["NAD83(NSRS2007) / Texas North Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3669"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3670	EPSG	3670	PROJCS["NAD83(NSRS2007) / Texas North Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3670"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3671	EPSG	3671	PROJCS["NAD83(NSRS2007) / Texas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3671"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3672	EPSG	3672	PROJCS["NAD83(NSRS2007) / Texas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","3672"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3673	EPSG	3673	PROJCS["NAD83(NSRS2007) / Texas South Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3673"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3674	EPSG	3674	PROJCS["NAD83(NSRS2007) / Texas South Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","3674"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3699	EPSG	3699	PROJCS["NAD83(NSRS2007) / Wisconsin South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3699"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3675	EPSG	3675	PROJCS["NAD83(NSRS2007) / Utah Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3675"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3676	EPSG	3676	PROJCS["NAD83(NSRS2007) / Utah Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","3676"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3677	EPSG	3677	PROJCS["NAD83(NSRS2007) / Utah Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3677"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3678	EPSG	3678	PROJCS["NAD83(NSRS2007) / Utah North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3678"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3679	EPSG	3679	PROJCS["NAD83(NSRS2007) / Utah North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","3679"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3680	EPSG	3680	PROJCS["NAD83(NSRS2007) / Utah North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3680"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3681	EPSG	3681	PROJCS["NAD83(NSRS2007) / Utah South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3681"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3682	EPSG	3682	PROJCS["NAD83(NSRS2007) / Utah South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","3682"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3683	EPSG	3683	PROJCS["NAD83(NSRS2007) / Utah South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3683"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3684	EPSG	3684	PROJCS["NAD83(NSRS2007) / Vermont",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3684"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3685	EPSG	3685	PROJCS["NAD83(NSRS2007) / Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3685"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3686	EPSG	3686	PROJCS["NAD83(NSRS2007) / Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3686"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3687	EPSG	3687	PROJCS["NAD83(NSRS2007) / Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3687"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3688	EPSG	3688	PROJCS["NAD83(NSRS2007) / Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3688"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3689	EPSG	3689	PROJCS["NAD83(NSRS2007) / Washington North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3689"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3690	EPSG	3690	PROJCS["NAD83(NSRS2007) / Washington North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3690"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3691	EPSG	3691	PROJCS["NAD83(NSRS2007) / Washington South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3691"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3692	EPSG	3692	PROJCS["NAD83(NSRS2007) / Washington South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3692"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3693	EPSG	3693	PROJCS["NAD83(NSRS2007) / West Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3693"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3694	EPSG	3694	PROJCS["NAD83(NSRS2007) / West Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3694"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3695	EPSG	3695	PROJCS["NAD83(NSRS2007) / Wisconsin Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3695"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3696	EPSG	3696	PROJCS["NAD83(NSRS2007) / Wisconsin Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3696"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3697	EPSG	3697	PROJCS["NAD83(NSRS2007) / Wisconsin North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3697"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3698	EPSG	3698	PROJCS["NAD83(NSRS2007) / Wisconsin North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3698"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3700	EPSG	3700	PROJCS["NAD83(NSRS2007) / Wisconsin South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3701	EPSG	3701	PROJCS["NAD83(NSRS2007) / Wisconsin Transverse Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3701"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3702	EPSG	3702	PROJCS["NAD83(NSRS2007) / Wyoming East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3702"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3703	EPSG	3703	PROJCS["NAD83(NSRS2007) / Wyoming East Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3703"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3704	EPSG	3704	PROJCS["NAD83(NSRS2007) / Wyoming West Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3704"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3705	EPSG	3705	PROJCS["NAD83(NSRS2007) / Wyoming West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3705"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3706	EPSG	3706	PROJCS["NAD83(NSRS2007) / UTM zone 59N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3707	EPSG	3707	PROJCS["NAD83(NSRS2007) / UTM zone 60N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3708	EPSG	3708	PROJCS["NAD83(NSRS2007) / UTM zone 1N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3713	EPSG	3713	PROJCS["NAD83(NSRS2007) / UTM zone 6N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3714	EPSG	3714	PROJCS["NAD83(NSRS2007) / UTM zone 7N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3715	EPSG	3715	PROJCS["NAD83(NSRS2007) / UTM zone 8N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3716	EPSG	3716	PROJCS["NAD83(NSRS2007) / UTM zone 9N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3717	EPSG	3717	PROJCS["NAD83(NSRS2007) / UTM zone 10N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3718	EPSG	3718	PROJCS["NAD83(NSRS2007) / UTM zone 11N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3719	EPSG	3719	PROJCS["NAD83(NSRS2007) / UTM zone 12N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3720	EPSG	3720	PROJCS["NAD83(NSRS2007) / UTM zone 13N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3721	EPSG	3721	PROJCS["NAD83(NSRS2007) / UTM zone 14N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3722	EPSG	3722	PROJCS["NAD83(NSRS2007) / UTM zone 15N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3723	EPSG	3723	PROJCS["NAD83(NSRS2007) / UTM zone 16N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3724	EPSG	3724	PROJCS["NAD83(NSRS2007) / UTM zone 17N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3725	EPSG	3725	PROJCS["NAD83(NSRS2007) / UTM zone 18N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3726	EPSG	3726	PROJCS["NAD83(NSRS2007) / UTM zone 19N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3727	EPSG	3727	PROJCS["Reunion 1947 / TM Reunion",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",160000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3727"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=160000 +y_0=50000 +ellps=intl +units=m +no_defs 
3728	EPSG	3728	PROJCS["NAD83(NSRS2007) / Ohio North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3728"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3729	EPSG	3729	PROJCS["NAD83(NSRS2007) / Ohio South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3729"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3730	EPSG	3730	PROJCS["NAD83(NSRS2007) / Wyoming East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3730"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3731	EPSG	3731	PROJCS["NAD83(NSRS2007) / Wyoming East Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3731"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3732	EPSG	3732	PROJCS["NAD83(NSRS2007) / Wyoming West Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3732"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3733	EPSG	3733	PROJCS["NAD83(NSRS2007) / Wyoming West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3733"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3734	EPSG	3734	PROJCS["NAD83 / Ohio North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3734"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3735	EPSG	3735	PROJCS["NAD83 / Ohio South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3735"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3736	EPSG	3736	PROJCS["NAD83 / Wyoming East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3736"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3737	EPSG	3737	PROJCS["NAD83 / Wyoming East Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3737"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3738	EPSG	3738	PROJCS["NAD83 / Wyoming West Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3738"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3739	EPSG	3739	PROJCS["NAD83 / Wyoming West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3739"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3740	EPSG	3740	PROJCS["NAD83(HARN) / UTM zone 10N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs 
3743	EPSG	3743	PROJCS["NAD83(HARN) / UTM zone 13N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs 
3744	EPSG	3744	PROJCS["NAD83(HARN) / UTM zone 14N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs 
3745	EPSG	3745	PROJCS["NAD83(HARN) / UTM zone 15N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs 
3746	EPSG	3746	PROJCS["NAD83(HARN) / UTM zone 16N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs 
3747	EPSG	3747	PROJCS["NAD83(HARN) / UTM zone 17N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs 
3748	EPSG	3748	PROJCS["NAD83(HARN) / UTM zone 18N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs 
3749	EPSG	3749	PROJCS["NAD83(HARN) / UTM zone 19N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs 
3750	EPSG	3750	PROJCS["NAD83(HARN) / UTM zone 4N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +units=m +no_defs 
3751	EPSG	3751	PROJCS["NAD83(HARN) / UTM zone 5N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +units=m +no_defs 
3752	EPSG	3752	PROJCS["WGS 84 / Mercator 41 (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3752"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3841	EPSG	3841	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3841"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3753	EPSG	3753	PROJCS["NAD83(HARN) / Ohio North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3753"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3754	EPSG	3754	PROJCS["NAD83(HARN) / Ohio South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3754"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3755	EPSG	3755	PROJCS["NAD83(HARN) / Wyoming East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3755"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3756	EPSG	3756	PROJCS["NAD83(HARN) / Wyoming East Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3756"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
3757	EPSG	3757	PROJCS["NAD83(HARN) / Wyoming West Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3757"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3758	EPSG	3758	PROJCS["NAD83(HARN) / Wyoming West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3758"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
3759	EPSG	3759	PROJCS["NAD83 / Hawaii zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3760	EPSG	3760	PROJCS["NAD83(HARN) / Hawaii zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3761	EPSG	3761	PROJCS["NAD83(CSRS) / UTM zone 22N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3761"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +units=m +no_defs 
3762	EPSG	3762	PROJCS["WGS 84 / South Georgia Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-54],PARAMETER["standard_parallel_2",-54.75],PARAMETER["latitude_of_origin",-55],PARAMETER["central_meridian",-37],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3762"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-54 +lat_2=-54.75 +lat_0=-55 +lon_0=-37 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3763	EPSG	3763	PROJCS["ETRS89 / Portugal TM06",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66825833333333],PARAMETER["central_meridian",-8.133108333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3763"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66825833333333 +lon_0=-8.133108333333334 +k=1 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3764	EPSG	3764	PROJCS["NZGD2000 / Chatham Island Circuit 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","3764"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44 +lon_0=-176.5 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3765	EPSG	3765	PROJCS["HTRS96 / Croatia TM",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3765"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.5 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3766	EPSG	3766	PROJCS["HTRS96 / Croatia LCC",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.91666666666666],PARAMETER["standard_parallel_2",43.08333333333334],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=45.91666666666666 +lat_2=43.08333333333334 +lat_0=0 +lon_0=16.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3767	EPSG	3767	PROJCS["HTRS96 / UTM zone 33N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3767"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3768	EPSG	3768	PROJCS["HTRS96 / UTM zone 34N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3768"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3769	EPSG	3769	PROJCS["Bermuda 1957 / UTM zone 20N",GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3769"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs 
3770	EPSG	3770	PROJCS["BDA2000 / Bermuda 2000 National Grid",GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32],PARAMETER["central_meridian",-64.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3770"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=32 +lon_0=-64.75 +k=1 +x_0=550000 +y_0=100000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3771	EPSG	3771	PROJCS["NAD27 / Alberta 3TM ref merid 111 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3771"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3772	EPSG	3772	PROJCS["NAD27 / Alberta 3TM ref merid 114 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3772"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3773	EPSG	3773	PROJCS["NAD27 / Alberta 3TM ref merid 117 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3773"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3774	EPSG	3774	PROJCS["NAD27 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3774"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3775	EPSG	3775	PROJCS["NAD83 / Alberta 3TM ref merid 111 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3775"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3776	EPSG	3776	PROJCS["NAD83 / Alberta 3TM ref merid 114 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3776"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3777	EPSG	3777	PROJCS["NAD83 / Alberta 3TM ref merid 117 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3777"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3778	EPSG	3778	PROJCS["NAD83 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3778"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3779	EPSG	3779	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 111 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3779"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3780	EPSG	3780	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 114 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3780"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3781	EPSG	3781	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 117 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3781"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3782	EPSG	3782	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3782"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3783	EPSG	3783	PROJCS["Pitcairn 2006 / Pitcairn TM 2006",GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-25.06855261111111],PARAMETER["central_meridian",-130.1129671111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",14200],PARAMETER["false_northing",15500],AUTHORITY["EPSG","3783"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-25.06855261111111 +lon_0=-130.1129671111111 +k=1 +x_0=14200 +y_0=15500 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3784	EPSG	3784	PROJCS["Pitcairn 1967 / UTM zone 9S",GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3784"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=intl +towgs84=185,165,42,0,0,0,0 +units=m +no_defs 
3785	EPSG	3785	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
3786	EPSG	3786	PROJCS["World Equidistant Cylindrical (Sphere) (deprecated)",GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +a=6371007 +b=6371007 +units=m +no_defs 
3787	EPSG	3787	PROJCS["MGI / Slovene National Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3787"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
3788	EPSG	3788	PROJCS["NZGD2000 / Auckland Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",166],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3788"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=166 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3789	EPSG	3789	PROJCS["NZGD2000 / Campbell Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",169],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3789"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=169 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3790	EPSG	3790	PROJCS["NZGD2000 / Antipodes Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",179],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3790"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=179 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3791	EPSG	3791	PROJCS["NZGD2000 / Raoul Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-178],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3791"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-178 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3793	EPSG	3793	PROJCS["NZGD2000 / Chatham Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3793"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-176.5 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3794	EPSG	3794	PROJCS["Slovenia 1996 / Slovene National Grid",GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3794"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3795	EPSG	3795	PROJCS["NAD27 / Cuba Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",23],PARAMETER["standard_parallel_2",21.7],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","3795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=23 +lat_2=21.7 +lat_0=22.35 +lon_0=-81 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3796	EPSG	3796	PROJCS["NAD27 / Cuba Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",21.3],PARAMETER["standard_parallel_2",20.13333333333333],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","3796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=21.3 +lat_2=20.13333333333333 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3797	EPSG	3797	PROJCS["NAD27 / MTQ Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3798	EPSG	3798	PROJCS["NAD83 / MTQ Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3799	EPSG	3799	PROJCS["NAD83(CSRS) / MTQ Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3800	EPSG	3800	PROJCS["NAD27 / Alberta 3TM ref merid 120 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3800"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3801	EPSG	3801	PROJCS["NAD83 / Alberta 3TM ref merid 120 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3801"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3802	EPSG	3802	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3802"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3812	EPSG	3812	PROJCS["ETRS89 / Belgian Lambert 2008",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",649328],PARAMETER["false_northing",665262],AUTHORITY["EPSG","3812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=649328 +y_0=665262 +ellps=GRS80 +units=m +no_defs 
3814	EPSG	3814	PROJCS["NAD83 / Mississippi TM",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3815	EPSG	3815	PROJCS["NAD83(HARN) / Mississippi TM",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +units=m +no_defs 
3816	EPSG	3816	PROJCS["NAD83(NSRS2007) / Mississippi TM",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3816"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3825	EPSG	3825	PROJCS["TWD97 / TM2 zone 119",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3826	EPSG	3826	PROJCS["TWD97 / TM2 zone 121",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3827	EPSG	3827	PROJCS["TWD67 / TM2 zone 119",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3827"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs 
3828	EPSG	3828	PROJCS["TWD67 / TM2 zone 121",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3828"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs 
3829	EPSG	3829	PROJCS["Hu Tzu Shan / UTM zone 51N",GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +units=m +no_defs 
3832	EPSG	3832	PROJCS["WGS 84 / PDC Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3833	EPSG	3833	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3833"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
3834	EPSG	3834	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3834"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
3835	EPSG	3835	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3835"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3836	EPSG	3836	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3836"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3837	EPSG	3837	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3837"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3838	EPSG	3838	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3838"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3839	EPSG	3839	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3839"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
3840	EPSG	3840	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3840"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
3842	EPSG	3842	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3842"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3843	EPSG	3843	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3843"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3844	EPSG	3844	PROJCS["Pulkovo 1942(58) / Stereo70",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3844"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
3845	EPSG	3845	PROJCS["SWEREF99 / RT90 7.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30625],PARAMETER["scale_factor",1.000006],PARAMETER["false_easting",1500025.141],PARAMETER["false_northing",-667.282],AUTHORITY["EPSG","3845"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30625 +k=1.000006 +x_0=1500025.141 +y_0=-667.282 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3846	EPSG	3846	PROJCS["SWEREF99 / RT90 5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55626666666667],PARAMETER["scale_factor",1.0000058],PARAMETER["false_easting",1500044.695],PARAMETER["false_northing",-667.13],AUTHORITY["EPSG","3846"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55626666666667 +k=1.0000058 +x_0=1500044.695 +y_0=-667.13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3847	EPSG	3847	PROJCS["SWEREF99 / RT90 2.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80628452944445],PARAMETER["scale_factor",1.00000561024],PARAMETER["false_easting",1500064.274],PARAMETER["false_northing",-667.711],AUTHORITY["EPSG","3847"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80628452944445 +k=1.00000561024 +x_0=1500064.274 +y_0=-667.711 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3848	EPSG	3848	PROJCS["SWEREF99 / RT90 0 gon emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.0563],PARAMETER["scale_factor",1.0000054],PARAMETER["false_easting",1500083.521],PARAMETER["false_northing",-668.844],AUTHORITY["EPSG","3848"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.0563 +k=1.0000054 +x_0=1500083.521 +y_0=-668.8440000000001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3849	EPSG	3849	PROJCS["SWEREF99 / RT90 2.5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30631666666667],PARAMETER["scale_factor",1.0000052],PARAMETER["false_easting",1500102.765],PARAMETER["false_northing",-670.706],AUTHORITY["EPSG","3849"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30631666666667 +k=1.0000052 +x_0=1500102.765 +y_0=-670.706 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3850	EPSG	3850	PROJCS["SWEREF99 / RT90 5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55633333333333],PARAMETER["scale_factor",1.0000049],PARAMETER["false_easting",1500121.846],PARAMETER["false_northing",-672.557],AUTHORITY["EPSG","3850"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55633333333333 +k=1.0000049 +x_0=1500121.846 +y_0=-672.557 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3909	EPSG	3909	PROJCS["MGI 1901 / Balkans zone 7",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3909"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3851	EPSG	3851	PROJCS["NZGD2000 / NZCS2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-37.5],PARAMETER["standard_parallel_2",-44.5],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",3000000],PARAMETER["false_northing",7000000],AUTHORITY["EPSG","3851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-37.5 +lat_2=-44.5 +lat_0=-41 +lon_0=173 +x_0=3000000 +y_0=7000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3852	EPSG	3852	PROJCS["RSRGD2000 / DGLC2000",GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",157],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=157 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3854	EPSG	3854	PROJCS["County ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05787],PARAMETER["scale_factor",0.99999506],PARAMETER["false_easting",100182.7406],PARAMETER["false_northing",-6500620.1207],AUTHORITY["EPSG","3854"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05787 +k=0.99999506 +x_0=100182.7406 +y_0=-6500620.1207 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3857	EPSG	3857	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
3890	EPSG	3890	PROJCS["IGRS / UTM zone 37N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3891	EPSG	3891	PROJCS["IGRS / UTM zone 38N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3892	EPSG	3892	PROJCS["IGRS / UTM zone 39N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3893	EPSG	3893	PROJCS["ED50 / Iraq National Grid",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.02626833333333],PARAMETER["central_meridian",46.5],PARAMETER["scale_factor",0.9994],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=29.02626833333333 +lon_0=46.5 +k=0.9994 +x_0=800000 +y_0=0 +ellps=intl +units=m +no_defs 
3907	EPSG	3907	PROJCS["MGI 1901 / Balkans zone 5",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3907"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3908	EPSG	3908	PROJCS["MGI 1901 / Balkans zone 6",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3908"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3910	EPSG	3910	PROJCS["MGI 1901 / Balkans zone 8",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3910"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3911	EPSG	3911	PROJCS["MGI 1901 / Slovenia Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3911"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3912	EPSG	3912	PROJCS["MGI 1901 / Slovene National Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3912"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +units=m +no_defs 
3920	EPSG	3920	PROJCS["Puerto Rico / UTM zone 20N",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=m +no_defs 
3942	EPSG	3942	PROJCS["RGF93 / CC42",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.25],PARAMETER["standard_parallel_2",42.75],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","3942"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.25 +lat_2=42.75 +lat_0=42 +lon_0=3 +x_0=1700000 +y_0=1200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3943	EPSG	3943	PROJCS["RGF93 / CC43",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.25],PARAMETER["standard_parallel_2",43.75],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","3943"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.25 +lat_2=43.75 +lat_0=43 +lon_0=3 +x_0=1700000 +y_0=2200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3944	EPSG	3944	PROJCS["RGF93 / CC44",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.25],PARAMETER["standard_parallel_2",44.75],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","3944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.25 +lat_2=44.75 +lat_0=44 +lon_0=3 +x_0=1700000 +y_0=3200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3945	EPSG	3945	PROJCS["RGF93 / CC45",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.75],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",4200000],AUTHORITY["EPSG","3945"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.25 +lat_2=45.75 +lat_0=45 +lon_0=3 +x_0=1700000 +y_0=4200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3946	EPSG	3946	PROJCS["RGF93 / CC46",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.25],PARAMETER["standard_parallel_2",46.75],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",5200000],AUTHORITY["EPSG","3946"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.25 +lat_2=46.75 +lat_0=46 +lon_0=3 +x_0=1700000 +y_0=5200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3994	EPSG	3994	PROJCS["WGS 84 / Mercator 41",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3947	EPSG	3947	PROJCS["RGF93 / CC47",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.25],PARAMETER["standard_parallel_2",47.75],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",6200000],AUTHORITY["EPSG","3947"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.25 +lat_2=47.75 +lat_0=47 +lon_0=3 +x_0=1700000 +y_0=6200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3948	EPSG	3948	PROJCS["RGF93 / CC48",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.25],PARAMETER["standard_parallel_2",48.75],PARAMETER["latitude_of_origin",48],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",7200000],AUTHORITY["EPSG","3948"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.25 +lat_2=48.75 +lat_0=48 +lon_0=3 +x_0=1700000 +y_0=7200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3949	EPSG	3949	PROJCS["RGF93 / CC49",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.25],PARAMETER["standard_parallel_2",49.75],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",8200000],AUTHORITY["EPSG","3949"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.25 +lat_2=49.75 +lat_0=49 +lon_0=3 +x_0=1700000 +y_0=8200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3950	EPSG	3950	PROJCS["RGF93 / CC50",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.25],PARAMETER["standard_parallel_2",50.75],PARAMETER["latitude_of_origin",50],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",9200000],AUTHORITY["EPSG","3950"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.25 +lat_2=50.75 +lat_0=50 +lon_0=3 +x_0=1700000 +y_0=9200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3968	EPSG	3968	PROJCS["NAD83 / Virginia Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3969	EPSG	3969	PROJCS["NAD83(HARN) / Virginia Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3969"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3970	EPSG	3970	PROJCS["NAD83(NSRS2007) / Virginia Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3970"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3975	EPSG	3975	PROJCS["WGS 84 / NSIDC EASE-Grid Global",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3975"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3976	EPSG	3976	PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3976"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3978	EPSG	3978	PROJCS["NAD83 / Canada Atlas Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3979	EPSG	3979	PROJCS["NAD83(CSRS) / Canada Atlas Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3985	EPSG	3985	PROJCS["Katanga 1955 / Katanga Lambert",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",9],PARAMETER["central_meridian",26],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3985"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=9 +lon_0=26 +x_0=500000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3986	EPSG	3986	PROJCS["Katanga 1955 / Katanga Gauss zone A",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3986"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=30 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3987	EPSG	3987	PROJCS["Katanga 1955 / Katanga Gauss zone B",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3987"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=28 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3988	EPSG	3988	PROJCS["Katanga 1955 / Katanga Gauss zone C",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3988"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=26 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3989	EPSG	3989	PROJCS["Katanga 1955 / Katanga Gauss zone D",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3989"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=24 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3991	EPSG	3991	PROJCS["Puerto Rico State Plane CS of 1927",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs 
3992	EPSG	3992	PROJCS["Puerto Rico / St. Croix",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=30480.06096012192 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs 
3995	EPSG	3995	PROJCS["WGS 84 / Arctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3995"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3996	EPSG	3996	PROJCS["WGS 84 / IBCAO Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",75],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3996"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=75 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3997	EPSG	3997	PROJCS["WGS 84 / Dubai Local TM",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",55.33333333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=55.33333333333334 +k=1 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4026	EPSG	4026	PROJCS["MOLDREF99 / Moldova TM",GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28.4],PARAMETER["scale_factor",0.99994],PARAMETER["false_easting",200000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","4026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28.4 +k=0.9999400000000001 +x_0=200000 +y_0=-5000000 +ellps=GRS80 +units=m +no_defs 
4037	EPSG	4037	PROJCS["WGS 84 / TMzn35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4038	EPSG	4038	PROJCS["WGS 84 / TMzn36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4048	EPSG	4048	PROJCS["RGRDC 2005 / Congo TM zone 12",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4048"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4049	EPSG	4049	PROJCS["RGRDC 2005 / Congo TM zone 14",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4049"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4050	EPSG	4050	PROJCS["RGRDC 2005 / Congo TM zone 16",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4050"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4051	EPSG	4051	PROJCS["RGRDC 2005 / Congo TM zone 18",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4051"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4056	EPSG	4056	PROJCS["RGRDC 2005 / Congo TM zone 20",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4056"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4057	EPSG	4057	PROJCS["RGRDC 2005 / Congo TM zone 22",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4058	EPSG	4058	PROJCS["RGRDC 2005 / Congo TM zone 24",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4058"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4059	EPSG	4059	PROJCS["RGRDC 2005 / Congo TM zone 26",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4059"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4060	EPSG	4060	PROJCS["RGRDC 2005 / Congo TM zone 28",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4060"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4061	EPSG	4061	PROJCS["RGRDC 2005 / UTM zone 33S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4061"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=33 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4062	EPSG	4062	PROJCS["RGRDC 2005 / UTM zone 34S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=34 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4063	EPSG	4063	PROJCS["RGRDC 2005 / UTM zone 35S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4063"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=35 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4071	EPSG	4071	PROJCS["Chua / UTM zone 23S",GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4071"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs 
4082	EPSG	4082	PROJCS["REGCAN95 / UTM zone 27N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4083	EPSG	4083	PROJCS["REGCAN95 / UTM zone 28N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
20004	EPSG	20004	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20004"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20005	EPSG	20005	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20005"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20006	EPSG	20006	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20006"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20007	EPSG	20007	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20007"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20008	EPSG	20008	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20008"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20009	EPSG	20009	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20009"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20010	EPSG	20010	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20010"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20011	EPSG	20011	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20011"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20012	EPSG	20012	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20012"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20013	EPSG	20013	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20013"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20014	EPSG	20014	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20014"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20015	EPSG	20015	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20015"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20016	EPSG	20016	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20016"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20017	EPSG	20017	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20017"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20018	EPSG	20018	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20018"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20019	EPSG	20019	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20019"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20020	EPSG	20020	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20020"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20021	EPSG	20021	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20021"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20022	EPSG	20022	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20022"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20023	EPSG	20023	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20023"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20024	EPSG	20024	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20024"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20025	EPSG	20025	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20025"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20026	EPSG	20026	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20027	EPSG	20027	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20027"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20028	EPSG	20028	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20028"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20029	EPSG	20029	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20029"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20030	EPSG	20030	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20030"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20031	EPSG	20031	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20031"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20032	EPSG	20032	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20032"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20064	EPSG	20064	PROJCS["Pulkovo 1995 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20064"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20065	EPSG	20065	PROJCS["Pulkovo 1995 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20065"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20066	EPSG	20066	PROJCS["Pulkovo 1995 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20066"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20067	EPSG	20067	PROJCS["Pulkovo 1995 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20067"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20068	EPSG	20068	PROJCS["Pulkovo 1995 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20068"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20069	EPSG	20069	PROJCS["Pulkovo 1995 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20069"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20070	EPSG	20070	PROJCS["Pulkovo 1995 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20070"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20071	EPSG	20071	PROJCS["Pulkovo 1995 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20071"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20072	EPSG	20072	PROJCS["Pulkovo 1995 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20072"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20073	EPSG	20073	PROJCS["Pulkovo 1995 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20073"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20074	EPSG	20074	PROJCS["Pulkovo 1995 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20074"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20075	EPSG	20075	PROJCS["Pulkovo 1995 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20075"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20076	EPSG	20076	PROJCS["Pulkovo 1995 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20076"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20077	EPSG	20077	PROJCS["Pulkovo 1995 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20077"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20078	EPSG	20078	PROJCS["Pulkovo 1995 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20078"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20079	EPSG	20079	PROJCS["Pulkovo 1995 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20079"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20080	EPSG	20080	PROJCS["Pulkovo 1995 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20080"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20081	EPSG	20081	PROJCS["Pulkovo 1995 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20081"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20082	EPSG	20082	PROJCS["Pulkovo 1995 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20082"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20083	EPSG	20083	PROJCS["Pulkovo 1995 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20083"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20084	EPSG	20084	PROJCS["Pulkovo 1995 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20084"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20085	EPSG	20085	PROJCS["Pulkovo 1995 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20085"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20086	EPSG	20086	PROJCS["Pulkovo 1995 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20086"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20087	EPSG	20087	PROJCS["Pulkovo 1995 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20087"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20088	EPSG	20088	PROJCS["Pulkovo 1995 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20088"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20089	EPSG	20089	PROJCS["Pulkovo 1995 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20089"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20090	EPSG	20090	PROJCS["Pulkovo 1995 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20090"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20091	EPSG	20091	PROJCS["Pulkovo 1995 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20091"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20092	EPSG	20092	PROJCS["Pulkovo 1995 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20092"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20135	EPSG	20135	PROJCS["Adindan / UTM zone 35N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs 
20136	EPSG	20136	PROJCS["Adindan / UTM zone 36N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs 
20137	EPSG	20137	PROJCS["Adindan / UTM zone 37N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
20138	EPSG	20138	PROJCS["Adindan / UTM zone 38N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs 
20248	EPSG	20248	PROJCS["AGD66 / AMG zone 48",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs 
20249	EPSG	20249	PROJCS["AGD66 / AMG zone 49",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs 
20250	EPSG	20250	PROJCS["AGD66 / AMG zone 50",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs 
20251	EPSG	20251	PROJCS["AGD66 / AMG zone 51",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs 
20252	EPSG	20252	PROJCS["AGD66 / AMG zone 52",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs 
20253	EPSG	20253	PROJCS["AGD66 / AMG zone 53",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs 
20254	EPSG	20254	PROJCS["AGD66 / AMG zone 54",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs 
20255	EPSG	20255	PROJCS["AGD66 / AMG zone 55",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs 
20256	EPSG	20256	PROJCS["AGD66 / AMG zone 56",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs 
20257	EPSG	20257	PROJCS["AGD66 / AMG zone 57",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs 
20258	EPSG	20258	PROJCS["AGD66 / AMG zone 58",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs 
20348	EPSG	20348	PROJCS["AGD84 / AMG zone 48",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs 
20349	EPSG	20349	PROJCS["AGD84 / AMG zone 49",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs 
20350	EPSG	20350	PROJCS["AGD84 / AMG zone 50",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs 
20351	EPSG	20351	PROJCS["AGD84 / AMG zone 51",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs 
20352	EPSG	20352	PROJCS["AGD84 / AMG zone 52",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs 
20353	EPSG	20353	PROJCS["AGD84 / AMG zone 53",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs 
20354	EPSG	20354	PROJCS["AGD84 / AMG zone 54",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs 
20355	EPSG	20355	PROJCS["AGD84 / AMG zone 55",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs 
20356	EPSG	20356	PROJCS["AGD84 / AMG zone 56",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs 
20357	EPSG	20357	PROJCS["AGD84 / AMG zone 57",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs 
20358	EPSG	20358	PROJCS["AGD84 / AMG zone 58",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs 
20436	EPSG	20436	PROJCS["Ain el Abd / UTM zone 36N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=intl +units=m +no_defs 
20437	EPSG	20437	PROJCS["Ain el Abd / UTM zone 37N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=intl +units=m +no_defs 
20438	EPSG	20438	PROJCS["Ain el Abd / UTM zone 38N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
20439	EPSG	20439	PROJCS["Ain el Abd / UTM zone 39N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
20440	EPSG	20440	PROJCS["Ain el Abd / UTM zone 40N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=intl +units=m +no_defs 
20499	EPSG	20499	PROJCS["Ain el Abd / Bahrain Grid",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20499"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
20538	EPSG	20538	PROJCS["Afgooye / UTM zone 38N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs 
20539	EPSG	20539	PROJCS["Afgooye / UTM zone 39N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs 
20790	EPSG	20790	PROJCS["Lisbon (Lisbon) / Portuguese National Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","20790"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=200000 +y_0=300000 +ellps=intl +pm=lisbon +units=m +no_defs 
21096	EPSG	21096	PROJCS["Arc 1960 / UTM zone 36N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs 
20791	EPSG	20791	PROJCS["Lisbon (Lisbon) / Portuguese Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","20791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=0 +y_0=0 +ellps=intl +pm=lisbon +units=m +no_defs 
20822	EPSG	20822	PROJCS["Aratu / UTM zone 22S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20822"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs 
20823	EPSG	20823	PROJCS["Aratu / UTM zone 23S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20823"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs 
20824	EPSG	20824	PROJCS["Aratu / UTM zone 24S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20824"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=intl +units=m +no_defs 
20934	EPSG	20934	PROJCS["Arc 1950 / UTM zone 34S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20934"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
20935	EPSG	20935	PROJCS["Arc 1950 / UTM zone 35S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20935"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
20936	EPSG	20936	PROJCS["Arc 1950 / UTM zone 36S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20936"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
21035	EPSG	21035	PROJCS["Arc 1960 / UTM zone 35S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=clrk80 +units=m +no_defs 
21036	EPSG	21036	PROJCS["Arc 1960 / UTM zone 36S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=clrk80 +units=m +no_defs 
21037	EPSG	21037	PROJCS["Arc 1960 / UTM zone 37S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=clrk80 +units=m +no_defs 
21095	EPSG	21095	PROJCS["Arc 1960 / UTM zone 35N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs 
21097	EPSG	21097	PROJCS["Arc 1960 / UTM zone 37N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
21100	EPSG	21100	PROJCS["Batavia (Jakarta) / NEIEZ (deprecated)",GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","21100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs 
21148	EPSG	21148	PROJCS["Batavia / UTM zone 48S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=bessel +units=m +no_defs 
21149	EPSG	21149	PROJCS["Batavia / UTM zone 49S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=bessel +units=m +no_defs 
21150	EPSG	21150	PROJCS["Batavia / UTM zone 50S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs 
21291	EPSG	21291	PROJCS["Barbados 1938 / British West Indies Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs 
21292	EPSG	21292	PROJCS["Barbados 1938 / Barbados National Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",13.17638888888889],PARAMETER["central_meridian",-59.55972222222222],PARAMETER["scale_factor",0.9999986],PARAMETER["false_easting",30000],PARAMETER["false_northing",75000],AUTHORITY["EPSG","21292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=13.17638888888889 +lon_0=-59.55972222222222 +k=0.9999986 +x_0=30000 +y_0=75000 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs 
21413	EPSG	21413	PROJCS["Beijing 1954 / Gauss-Kruger zone 13",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
21414	EPSG	21414	PROJCS["Beijing 1954 / Gauss-Kruger zone 14",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
21415	EPSG	21415	PROJCS["Beijing 1954 / Gauss-Kruger zone 15",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
21416	EPSG	21416	PROJCS["Beijing 1954 / Gauss-Kruger zone 16",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
21417	EPSG	21417	PROJCS["Beijing 1954 / Gauss-Kruger zone 17",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
21418	EPSG	21418	PROJCS["Beijing 1954 / Gauss-Kruger zone 18",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
21419	EPSG	21419	PROJCS["Beijing 1954 / Gauss-Kruger zone 19",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
21420	EPSG	21420	PROJCS["Beijing 1954 / Gauss-Kruger zone 20",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
21421	EPSG	21421	PROJCS["Beijing 1954 / Gauss-Kruger zone 21",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
21422	EPSG	21422	PROJCS["Beijing 1954 / Gauss-Kruger zone 22",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
21423	EPSG	21423	PROJCS["Beijing 1954 / Gauss-Kruger zone 23",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
21453	EPSG	21453	PROJCS["Beijing 1954 / Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21453"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21454	EPSG	21454	PROJCS["Beijing 1954 / Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21454"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
22291	EPSG	22291	PROJCS["Cape / Lo31",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22291"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
21455	EPSG	21455	PROJCS["Beijing 1954 / Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21455"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21456	EPSG	21456	PROJCS["Beijing 1954 / Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21456"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21457	EPSG	21457	PROJCS["Beijing 1954 / Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21457"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21458	EPSG	21458	PROJCS["Beijing 1954 / Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21458"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21459	EPSG	21459	PROJCS["Beijing 1954 / Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21459"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21460	EPSG	21460	PROJCS["Beijing 1954 / Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21460"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21461	EPSG	21461	PROJCS["Beijing 1954 / Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21461"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21462	EPSG	21462	PROJCS["Beijing 1954 / Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21463	EPSG	21463	PROJCS["Beijing 1954 / Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21473	EPSG	21473	PROJCS["Beijing 1954 / Gauss-Kruger 13N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
22293	EPSG	22293	PROJCS["Cape / Lo33",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22293"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
21474	EPSG	21474	PROJCS["Beijing 1954 / Gauss-Kruger 14N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21475	EPSG	21475	PROJCS["Beijing 1954 / Gauss-Kruger 15N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21476	EPSG	21476	PROJCS["Beijing 1954 / Gauss-Kruger 16N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21477	EPSG	21477	PROJCS["Beijing 1954 / Gauss-Kruger 17N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21478	EPSG	21478	PROJCS["Beijing 1954 / Gauss-Kruger 18N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21479	EPSG	21479	PROJCS["Beijing 1954 / Gauss-Kruger 19N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21480	EPSG	21480	PROJCS["Beijing 1954 / Gauss-Kruger 20N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21481	EPSG	21481	PROJCS["Beijing 1954 / Gauss-Kruger 21N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21482	EPSG	21482	PROJCS["Beijing 1954 / Gauss-Kruger 22N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21483	EPSG	21483	PROJCS["Beijing 1954 / Gauss-Kruger 23N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21500	EPSG	21500	PROJCS["Belge 1950 (Brussels) / Belge Lambert 50",GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["false_easting",150000],PARAMETER["false_northing",5400000],AUTHORITY["EPSG","21500"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=0 +x_0=150000 +y_0=5400000 +ellps=intl +pm=brussels +units=m +no_defs 
21780	EPSG	21780	PROJCS["Bern 1898 (Bern) / LV03C",GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",0],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21780"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=0 +x_0=0 +y_0=0 +ellps=bessel +pm=bern +units=m +no_defs 
21781	EPSG	21781	PROJCS["CH1903 / LV03",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","21781"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=600000 +y_0=200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
21782	EPSG	21782	PROJCS["CH1903 / LV03C-G",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21782"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=0 +y_0=0 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
21817	EPSG	21817	PROJCS["Bogota 1975 / UTM zone 17N (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21818	EPSG	21818	PROJCS["Bogota 1975 / UTM zone 18N",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21891	EPSG	21891	PROJCS["Bogota 1975 / Colombia West zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21892	EPSG	21892	PROJCS["Bogota 1975 / Colombia Bogota zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21893	EPSG	21893	PROJCS["Bogota 1975 / Colombia East Central zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21894	EPSG	21894	PROJCS["Bogota 1975 / Colombia East (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21894"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21896	EPSG	21896	PROJCS["Bogota 1975 / Colombia West zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21896"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21897	EPSG	21897	PROJCS["Bogota 1975 / Colombia Bogota zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21897"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21898	EPSG	21898	PROJCS["Bogota 1975 / Colombia East Central zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21898"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21899	EPSG	21899	PROJCS["Bogota 1975 / Colombia East",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21899"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
22032	EPSG	22032	PROJCS["Camacupa / UTM zone 32S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=clrk80 +units=m +no_defs 
22033	EPSG	22033	PROJCS["Camacupa / UTM zone 33S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=clrk80 +units=m +no_defs 
22091	EPSG	22091	PROJCS["Camacupa / TM 11.30 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22091"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.5 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
22092	EPSG	22092	PROJCS["Camacupa / TM 12 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
22300	EPSG	22300	PROJCS["Carthage (Paris) / Tunisia Mining Grid",GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]],UNIT["kilometre",1000,AUTHORITY["EPSG","9036"]],PROJECTION["Tunisia_Mining_Grid"],PARAMETER["latitude_of_origin",38.81973],PARAMETER["central_meridian",7.83445],PARAMETER["false_easting",270],PARAMETER["false_northing",582],AUTHORITY["EPSG","22300"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	
22171	EPSG	22171	PROJCS["POSGAR 98 / Argentina 1",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22172	EPSG	22172	PROJCS["POSGAR 98 / Argentina 2",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22173	EPSG	22173	PROJCS["POSGAR 98 / Argentina 3",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22174	EPSG	22174	PROJCS["POSGAR 98 / Argentina 4",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22175	EPSG	22175	PROJCS["POSGAR 98 / Argentina 5",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22176	EPSG	22176	PROJCS["POSGAR 98 / Argentina 6",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22176"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22177	EPSG	22177	PROJCS["POSGAR 98 / Argentina 7",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22177"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22181	EPSG	22181	PROJCS["POSGAR 94 / Argentina 1",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22181"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22182	EPSG	22182	PROJCS["POSGAR 94 / Argentina 2",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22182"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22183	EPSG	22183	PROJCS["POSGAR 94 / Argentina 3",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22183"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22184	EPSG	22184	PROJCS["POSGAR 94 / Argentina 4",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22184"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22185	EPSG	22185	PROJCS["POSGAR 94 / Argentina 5",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22185"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22186	EPSG	22186	PROJCS["POSGAR 94 / Argentina 6",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22186"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22187	EPSG	22187	PROJCS["POSGAR 94 / Argentina 7",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22187"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22191	EPSG	22191	PROJCS["Campo Inchauspe / Argentina 1",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22191"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
22192	EPSG	22192	PROJCS["Campo Inchauspe / Argentina 2",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22192"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
22193	EPSG	22193	PROJCS["Campo Inchauspe / Argentina 3",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22193"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs 
22194	EPSG	22194	PROJCS["Campo Inchauspe / Argentina 4",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22194"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs 
22195	EPSG	22195	PROJCS["Campo Inchauspe / Argentina 5",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22195"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs 
22196	EPSG	22196	PROJCS["Campo Inchauspe / Argentina 6",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22196"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=intl +units=m +no_defs 
22197	EPSG	22197	PROJCS["Campo Inchauspe / Argentina 7",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22197"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=intl +units=m +no_defs 
22234	EPSG	22234	PROJCS["Cape / UTM zone 34S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22235	EPSG	22235	PROJCS["Cape / UTM zone 35S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22236	EPSG	22236	PROJCS["Cape / UTM zone 36S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22275	EPSG	22275	PROJCS["Cape / Lo15",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22275"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22277	EPSG	22277	PROJCS["Cape / Lo17",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22277"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22279	EPSG	22279	PROJCS["Cape / Lo19",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22279"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22281	EPSG	22281	PROJCS["Cape / Lo21",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22281"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22283	EPSG	22283	PROJCS["Cape / Lo23",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22283"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22285	EPSG	22285	PROJCS["Cape / Lo25",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22285"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22287	EPSG	22287	PROJCS["Cape / Lo27",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22287"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22289	EPSG	22289	PROJCS["Cape / Lo29",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22289"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22332	EPSG	22332	PROJCS["Carthage / UTM zone 32N",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
22391	EPSG	22391	PROJCS["Carthage / Nord Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22391"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=9.9 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22392	EPSG	22392	PROJCS["Carthage / Sud Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22392"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=9.9 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22521	EPSG	22521	PROJCS["Corrego Alegre / UTM zone 21S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22522	EPSG	22522	PROJCS["Corrego Alegre / UTM zone 22S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22523	EPSG	22523	PROJCS["Corrego Alegre / UTM zone 23S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22524	EPSG	22524	PROJCS["Corrego Alegre / UTM zone 24S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22525	EPSG	22525	PROJCS["Corrego Alegre / UTM zone 25S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22700	EPSG	22700	PROJCS["Deir ez Zor / Levant Zone",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22770	EPSG	22770	PROJCS["Deir ez Zor / Syria Lambert",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22780	EPSG	22780	PROJCS["Deir ez Zor / Levant Stereographic",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",34.2],PARAMETER["central_meridian",39.15],PARAMETER["scale_factor",0.9995341],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=34.2 +lon_0=39.15 +k=0.9995341 +x_0=0 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs 
22832	EPSG	22832	PROJCS["Douala / UTM zone 32N (deprecated)",GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
22991	EPSG	22991	PROJCS["Egypt 1907 / Blue Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",35],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",1100000],AUTHORITY["EPSG","22991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=35 +k=1 +x_0=300000 +y_0=1100000 +ellps=helmert +units=m +no_defs 
22992	EPSG	22992	PROJCS["Egypt 1907 / Red Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","22992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +units=m +no_defs 
22993	EPSG	22993	PROJCS["Egypt 1907 / Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","22993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=200000 +ellps=helmert +units=m +no_defs 
22994	EPSG	22994	PROJCS["Egypt 1907 / Extended Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","22994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=1200000 +ellps=helmert +units=m +no_defs 
23028	EPSG	23028	PROJCS["ED50 / UTM zone 28N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
23029	EPSG	23029	PROJCS["ED50 / UTM zone 29N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
23030	EPSG	23030	PROJCS["ED50 / UTM zone 30N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=intl +units=m +no_defs 
23031	EPSG	23031	PROJCS["ED50 / UTM zone 31N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=intl +units=m +no_defs 
23032	EPSG	23032	PROJCS["ED50 / UTM zone 32N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +units=m +no_defs 
23034	EPSG	23034	PROJCS["ED50 / UTM zone 34N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +units=m +no_defs 
23035	EPSG	23035	PROJCS["ED50 / UTM zone 35N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +units=m +no_defs 
23036	EPSG	23036	PROJCS["ED50 / UTM zone 36N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=intl +units=m +no_defs 
23037	EPSG	23037	PROJCS["ED50 / UTM zone 37N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=intl +units=m +no_defs 
23038	EPSG	23038	PROJCS["ED50 / UTM zone 38N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
23090	EPSG	23090	PROJCS["ED50 / TM 0 N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=0 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
23095	EPSG	23095	PROJCS["ED50 / TM 5 NE",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
23239	EPSG	23239	PROJCS["Fahud / UTM zone 39N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
23240	EPSG	23240	PROJCS["Fahud / UTM zone 40N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
23433	EPSG	23433	PROJCS["Garoua / UTM zone 33N (deprecated)",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +a=6378249.2 +b=6356515 +units=m +no_defs 
23700	EPSG	23700	PROJCS["HD72 / EOV",GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",47.14439372222222],PARAMETER["longitude_of_center",19.04857177777778],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",0.99993],PARAMETER["false_easting",650000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","23700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=47.14439372222222 +lon_0=19.04857177777778 +x_0=650000 +y_0=200000 +ellps=GRS67 +units=m +no_defs 
23830	EPSG	23830	PROJCS["DGN95 / Indonesia TM-3 zone 46.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",94.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=94.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23831	EPSG	23831	PROJCS["DGN95 / Indonesia TM-3 zone 47.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",97.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=97.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23832	EPSG	23832	PROJCS["DGN95 / Indonesia TM-3 zone 47.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",100.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=100.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23833	EPSG	23833	PROJCS["DGN95 / Indonesia TM-3 zone 48.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",103.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=103.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23834	EPSG	23834	PROJCS["DGN95 / Indonesia TM-3 zone 48.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23835	EPSG	23835	PROJCS["DGN95 / Indonesia TM-3 zone 49.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=109.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23836	EPSG	23836	PROJCS["DGN95 / Indonesia TM-3 zone 49.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",112.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=112.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23837	EPSG	23837	PROJCS["DGN95 / Indonesia TM-3 zone 50.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",115.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=115.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23838	EPSG	23838	PROJCS["DGN95 / Indonesia TM-3 zone 50.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",118.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23838"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=118.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23849	EPSG	23849	PROJCS["ID74 / UTM zone 49N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23839	EPSG	23839	PROJCS["DGN95 / Indonesia TM-3 zone 51.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23839"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23840	EPSG	23840	PROJCS["DGN95 / Indonesia TM-3 zone 51.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",124.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23840"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=124.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23841	EPSG	23841	PROJCS["DGN95 / Indonesia TM-3 zone 52.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=127.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23842	EPSG	23842	PROJCS["DGN95 / Indonesia TM-3 zone 52.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",130.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=130.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23843	EPSG	23843	PROJCS["DGN95 / Indonesia TM-3 zone 53.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=133.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23844	EPSG	23844	PROJCS["DGN95 / Indonesia TM-3 zone 53.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",136.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=136.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23845	EPSG	23845	PROJCS["DGN95 / Indonesia TM-3 zone 54.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",139.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=139.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23846	EPSG	23846	PROJCS["ID74 / UTM zone 46N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23846"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23847	EPSG	23847	PROJCS["ID74 / UTM zone 47N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23847"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23848	EPSG	23848	PROJCS["ID74 / UTM zone 48N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23848"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23850	EPSG	23850	PROJCS["ID74 / UTM zone 50N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23851	EPSG	23851	PROJCS["ID74 / UTM zone 51N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23852	EPSG	23852	PROJCS["ID74 / UTM zone 52N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23853	EPSG	23853	PROJCS["ID74 / UTM zone 53N (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23853"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23866	EPSG	23866	PROJCS["DGN95 / UTM zone 46N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23866"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23867	EPSG	23867	PROJCS["DGN95 / UTM zone 47N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23867"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23868	EPSG	23868	PROJCS["DGN95 / UTM zone 48N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23868"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23869	EPSG	23869	PROJCS["DGN95 / UTM zone 49N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23869"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23870	EPSG	23870	PROJCS["DGN95 / UTM zone 50N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23870"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23871	EPSG	23871	PROJCS["DGN95 / UTM zone 51N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23872	EPSG	23872	PROJCS["DGN95 / UTM zone 52N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23877	EPSG	23877	PROJCS["DGN95 / UTM zone 47S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23878	EPSG	23878	PROJCS["DGN95 / UTM zone 48S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23879	EPSG	23879	PROJCS["DGN95 / UTM zone 49S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23880	EPSG	23880	PROJCS["DGN95 / UTM zone 50S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23881	EPSG	23881	PROJCS["DGN95 / UTM zone 51S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23882	EPSG	23882	PROJCS["DGN95 / UTM zone 52S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23883	EPSG	23883	PROJCS["DGN95 / UTM zone 53S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23883"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23884	EPSG	23884	PROJCS["DGN95 / UTM zone 54S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23884"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23886	EPSG	23886	PROJCS["ID74 / UTM zone 46S (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23886"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23887	EPSG	23887	PROJCS["ID74 / UTM zone 47S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23887"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23888	EPSG	23888	PROJCS["ID74 / UTM zone 48S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23888"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23889	EPSG	23889	PROJCS["ID74 / UTM zone 49S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23889"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23890	EPSG	23890	PROJCS["ID74 / UTM zone 50S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23891	EPSG	23891	PROJCS["ID74 / UTM zone 51S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23892	EPSG	23892	PROJCS["ID74 / UTM zone 52S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23893	EPSG	23893	PROJCS["ID74 / UTM zone 53S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23894	EPSG	23894	PROJCS["ID74 / UTM zone 54S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23946	EPSG	23946	PROJCS["Indian 1954 / UTM zone 46N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23946"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
23947	EPSG	23947	PROJCS["Indian 1954 / UTM zone 47N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23947"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
23948	EPSG	23948	PROJCS["Indian 1954 / UTM zone 48N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23948"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
24047	EPSG	24047	PROJCS["Indian 1975 / UTM zone 47N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24048	EPSG	24048	PROJCS["Indian 1975 / UTM zone 48N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24100	EPSG	24100	PROJCS["Jamaica 1875 / Jamaica (Old Grid)",GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","24100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=167638.49597 +y_0=121918.90616 +a=6378249.144808011 +b=6356514.966204134 +to_meter=0.3047972654 +no_defs 
24200	EPSG	24200	PROJCS["JAD69 / Jamaica National Grid",GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",150000],AUTHORITY["EPSG","24200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=250000 +y_0=150000 +ellps=clrk66 +units=m +no_defs 
24305	EPSG	24305	PROJCS["Kalianpur 1937 / UTM zone 45N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24306	EPSG	24306	PROJCS["Kalianpur 1937 / UTM zone 46N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24311	EPSG	24311	PROJCS["Kalianpur 1962 / UTM zone 41N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24312	EPSG	24312	PROJCS["Kalianpur 1962 / UTM zone 42N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24313	EPSG	24313	PROJCS["Kalianpur 1962 / UTM zone 43N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24342	EPSG	24342	PROJCS["Kalianpur 1975 / UTM zone 42N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24343	EPSG	24343	PROJCS["Kalianpur 1975 / UTM zone 43N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24344	EPSG	24344	PROJCS["Kalianpur 1975 / UTM zone 44N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24345	EPSG	24345	PROJCS["Kalianpur 1975 / UTM zone 45N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24346	EPSG	24346	PROJCS["Kalianpur 1975 / UTM zone 46N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24347	EPSG	24347	PROJCS["Kalianpur 1975 / UTM zone 47N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24370	EPSG	24370	PROJCS["Kalianpur 1880 / India zone 0",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",39.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99846154],PARAMETER["false_easting",2355500],PARAMETER["false_northing",2590000],AUTHORITY["EPSG","24370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=39.5 +lat_0=39.5 +lon_0=68 +k_0=0.99846154 +x_0=2153865.73916853 +y_0=2368292.194628102 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24371	EPSG	24371	PROJCS["Kalianpur 1880 / India zone I",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24372	EPSG	24372	PROJCS["Kalianpur 1880 / India zone IIa",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24373	EPSG	24373	PROJCS["Kalianpur 1880 / India zone III",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24374	EPSG	24374	PROJCS["Kalianpur 1880 / India zone IV",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24375	EPSG	24375	PROJCS["Kalianpur 1937 / India zone IIb",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743185.69],PARAMETER["false_northing",914395.23],AUTHORITY["EPSG","24375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743185.69 +y_0=914395.23 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24376	EPSG	24376	PROJCS["Kalianpur 1962 / India zone I",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24377	EPSG	24377	PROJCS["Kalianpur 1962 / India zone IIa",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24378	EPSG	24378	PROJCS["Kalianpur 1975 / India zone I",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24379	EPSG	24379	PROJCS["Kalianpur 1975 / India zone IIa",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24380	EPSG	24380	PROJCS["Kalianpur 1975 / India zone IIb",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24719	EPSG	24719	PROJCS["La Canoa / UTM zone 19N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24381	EPSG	24381	PROJCS["Kalianpur 1975 / India zone III",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24382	EPSG	24382	PROJCS["Kalianpur 1880 / India zone IIb",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24383	EPSG	24383	PROJCS["Kalianpur 1975 / India zone IV",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24500	EPSG	24500	PROJCS["Kertau 1968 / Singapore Grid",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",1.287646666666667],PARAMETER["central_meridian",103.8530022222222],PARAMETER["false_easting",30000],PARAMETER["false_northing",30000],AUTHORITY["EPSG","24500"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=1.287646666666667 +lon_0=103.8530022222222 +x_0=30000 +y_0=30000 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24547	EPSG	24547	PROJCS["Kertau 1968 / UTM zone 47N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24548	EPSG	24548	PROJCS["Kertau 1968 / UTM zone 48N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24571	EPSG	24571	PROJCS["Kertau / R.S.O. Malaya (ch) (deprecated)",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["British chain (Benoit 1895 B)",20.11678249437587,AUTHORITY["EPSG","9062"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",40000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24571"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804671.2997750348 +y_0=0 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +to_meter=20.11678249437587 +no_defs 
24600	EPSG	24600	PROJCS["KOC Lambert",GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","24600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +units=m +no_defs 
24718	EPSG	24718	PROJCS["La Canoa / UTM zone 18N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24720	EPSG	24720	PROJCS["La Canoa / UTM zone 20N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24817	EPSG	24817	PROJCS["PSAD56 / UTM zone 17N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=intl +units=m +no_defs 
24818	EPSG	24818	PROJCS["PSAD56 / UTM zone 18N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +units=m +no_defs 
24819	EPSG	24819	PROJCS["PSAD56 / UTM zone 19N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24819"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=intl +units=m +no_defs 
24820	EPSG	24820	PROJCS["PSAD56 / UTM zone 20N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24820"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
24821	EPSG	24821	PROJCS["PSAD56 / UTM zone 21N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24821"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +units=m +no_defs 
24877	EPSG	24877	PROJCS["PSAD56 / UTM zone 17S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=intl +units=m +no_defs 
24878	EPSG	24878	PROJCS["PSAD56 / UTM zone 18S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=intl +units=m +no_defs 
24879	EPSG	24879	PROJCS["PSAD56 / UTM zone 19S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
24880	EPSG	24880	PROJCS["PSAD56 / UTM zone 20S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs 
29371	EPSG	29371	PROJCS["Schwarzeck / Lo22/11",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",11],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29371"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
24881	EPSG	24881	PROJCS["PSAD56 / UTM zone 21S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +units=m +no_defs 
24882	EPSG	24882	PROJCS["PSAD56 / UTM zone 22S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs 
24891	EPSG	24891	PROJCS["PSAD56 / Peru west zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-6],PARAMETER["central_meridian",-80.5],PARAMETER["scale_factor",0.99983008],PARAMETER["false_easting",222000],PARAMETER["false_northing",1426834.743],AUTHORITY["EPSG","24891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-6 +lon_0=-80.5 +k=0.99983008 +x_0=222000 +y_0=1426834.743 +ellps=intl +units=m +no_defs 
24892	EPSG	24892	PROJCS["PSAD56 / Peru central zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-76],PARAMETER["scale_factor",0.99932994],PARAMETER["false_easting",720000],PARAMETER["false_northing",1039979.159],AUTHORITY["EPSG","24892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9.5 +lon_0=-76 +k=0.99932994 +x_0=720000 +y_0=1039979.159 +ellps=intl +units=m +no_defs 
24893	EPSG	24893	PROJCS["PSAD56 / Peru east zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.99952992],PARAMETER["false_easting",1324000],PARAMETER["false_northing",1040084.558],AUTHORITY["EPSG","24893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9.5 +lon_0=-70.5 +k=0.99952992 +x_0=1324000 +y_0=1040084.558 +ellps=intl +units=m +no_defs 
25000	EPSG	25000	PROJCS["Leigon / Ghana Metre Grid",GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",274319.51],PARAMETER["false_northing",0],AUTHORITY["EPSG","25000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.51 +y_0=0 +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +units=m +no_defs 
25231	EPSG	25231	PROJCS["Lome / UTM zone 31N",GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +a=6378249.2 +b=6356515 +units=m +no_defs 
25391	EPSG	25391	PROJCS["Luzon 1911 / Philippines zone I",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25391"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25392	EPSG	25392	PROJCS["Luzon 1911 / Philippines zone II",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25392"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25393	EPSG	25393	PROJCS["Luzon 1911 / Philippines zone III",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25393"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25394	EPSG	25394	PROJCS["Luzon 1911 / Philippines zone IV",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25394"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25395	EPSG	25395	PROJCS["Luzon 1911 / Philippines zone V",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25395"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25700	EPSG	25700	PROJCS["Makassar (Jakarta) / NEIEZ (deprecated)",GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","25700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +units=m +no_defs 
25828	EPSG	25828	PROJCS["ETRS89 / UTM zone 28N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25828"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs 
25829	EPSG	25829	PROJCS["ETRS89 / UTM zone 29N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs 
25830	EPSG	25830	PROJCS["ETRS89 / UTM zone 30N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25830"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs 
25831	EPSG	25831	PROJCS["ETRS89 / UTM zone 31N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25831"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs 
25832	EPSG	25832	PROJCS["ETRS89 / UTM zone 32N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs 
25833	EPSG	25833	PROJCS["ETRS89 / UTM zone 33N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25833"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs 
25834	EPSG	25834	PROJCS["ETRS89 / UTM zone 34N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25834"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs 
25835	EPSG	25835	PROJCS["ETRS89 / UTM zone 35N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25835"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
25836	EPSG	25836	PROJCS["ETRS89 / UTM zone 36N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25836"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs 
25837	EPSG	25837	PROJCS["ETRS89 / UTM zone 37N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25837"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs 
25838	EPSG	25838	PROJCS["ETRS89 / UTM zone 38N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs 
25884	EPSG	25884	PROJCS["ETRS89 / TM Baltic93",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25884"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
25932	EPSG	25932	PROJCS["Malongo 1987 / UTM zone 32S",GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","25932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
26191	EPSG	26191	PROJCS["Merchich / Nord Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26191"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=-5.4 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26192	EPSG	26192	PROJCS["Merchich / Sud Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",29.7],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999615596],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=29.7 +lat_0=29.7 +lon_0=-5.4 +k_0=0.9996155960000001 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26193	EPSG	26193	PROJCS["Merchich / Sahara (deprecated)",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26193"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.9996 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26194	EPSG	26194	PROJCS["Merchich / Sahara Nord",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616304],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.999616304 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26195	EPSG	26195	PROJCS["Merchich / Sahara Sud",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.5],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616437],PARAMETER["false_easting",1500000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26195"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=22.5 +lat_0=22.5 +lon_0=-5.4 +k_0=0.999616437 +x_0=1500000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26237	EPSG	26237	PROJCS["Massawa / UTM zone 37N",GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=bessel +towgs84=639,405,60,0,0,0,0 +units=m +no_defs 
26331	EPSG	26331	PROJCS["Minna / UTM zone 31N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs 
26332	EPSG	26332	PROJCS["Minna / UTM zone 32N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs 
26391	EPSG	26391	PROJCS["Minna / Nigeria West Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",4.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",230738.26],PARAMETER["false_northing",0],AUTHORITY["EPSG","26391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=4.5 +k=0.99975 +x_0=230738.26 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26392	EPSG	26392	PROJCS["Minna / Nigeria Mid Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",8.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",670553.98],PARAMETER["false_northing",0],AUTHORITY["EPSG","26392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=8.5 +k=0.99975 +x_0=670553.98 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26393	EPSG	26393	PROJCS["Minna / Nigeria East Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",12.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",1110369.7],PARAMETER["false_northing",0],AUTHORITY["EPSG","26393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=12.5 +k=0.99975 +x_0=1110369.7 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26432	EPSG	26432	PROJCS["Mhast / UTM zone 32S (deprecated)",GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +units=m +no_defs 
26591	EPSG	26591	PROJCS["Monte Mario (Rome) / Italy zone 1 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3.45233333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-3.45233333333333 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs 
26592	EPSG	26592	PROJCS["Monte Mario (Rome) / Italy zone 2 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",2.54766666666666],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=2.54766666666666 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs 
26632	EPSG	26632	PROJCS["M'poraloko / UTM zone 32N",GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
26692	EPSG	26692	PROJCS["M'poraloko / UTM zone 32S",GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26692"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs 
26701	EPSG	26701	PROJCS["NAD27 / UTM zone 1N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26702	EPSG	26702	PROJCS["NAD27 / UTM zone 2N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26703	EPSG	26703	PROJCS["NAD27 / UTM zone 3N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26704	EPSG	26704	PROJCS["NAD27 / UTM zone 4N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26705	EPSG	26705	PROJCS["NAD27 / UTM zone 5N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26706	EPSG	26706	PROJCS["NAD27 / UTM zone 6N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26707	EPSG	26707	PROJCS["NAD27 / UTM zone 7N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26708	EPSG	26708	PROJCS["NAD27 / UTM zone 8N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26709	EPSG	26709	PROJCS["NAD27 / UTM zone 9N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26710	EPSG	26710	PROJCS["NAD27 / UTM zone 10N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26711	EPSG	26711	PROJCS["NAD27 / UTM zone 11N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26712	EPSG	26712	PROJCS["NAD27 / UTM zone 12N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26713	EPSG	26713	PROJCS["NAD27 / UTM zone 13N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26714	EPSG	26714	PROJCS["NAD27 / UTM zone 14N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26715	EPSG	26715	PROJCS["NAD27 / UTM zone 15N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26716	EPSG	26716	PROJCS["NAD27 / UTM zone 16N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26717	EPSG	26717	PROJCS["NAD27 / UTM zone 17N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26718	EPSG	26718	PROJCS["NAD27 / UTM zone 18N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26719	EPSG	26719	PROJCS["NAD27 / UTM zone 19N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26720	EPSG	26720	PROJCS["NAD27 / UTM zone 20N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26721	EPSG	26721	PROJCS["NAD27 / UTM zone 21N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26722	EPSG	26722	PROJCS["NAD27 / UTM zone 22N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26729	EPSG	26729	PROJCS["NAD27 / Alabama East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26729"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26730	EPSG	26730	PROJCS["NAD27 / Alabama West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26730"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26731	EPSG	26731	PROJCS["NAD27 / Alaska zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",16404166.67],PARAMETER["false_northing",-16404166.67],AUTHORITY["EPSG","26731"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000.001016002 +y_0=-5000000.001016002 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26732	EPSG	26732	PROJCS["NAD27 / Alaska zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26732"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26733	EPSG	26733	PROJCS["NAD27 / Alaska zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26733"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26734	EPSG	26734	PROJCS["NAD27 / Alaska zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26734"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26735	EPSG	26735	PROJCS["NAD27 / Alaska zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26735"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
29373	EPSG	29373	PROJCS["Schwarzeck / Lo22/13",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",13],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29373"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
26736	EPSG	26736	PROJCS["NAD27 / Alaska zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26736"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26737	EPSG	26737	PROJCS["NAD27 / Alaska zone 7",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26737"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=213360.4267208534 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26738	EPSG	26738	PROJCS["NAD27 / Alaska zone 8",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26738"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26739	EPSG	26739	PROJCS["NAD27 / Alaska zone 9",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26739"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26740	EPSG	26740	PROJCS["NAD27 / Alaska zone 10",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",3000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26740"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=914401.8288036576 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26741	EPSG	26741	PROJCS["NAD27 / California zone I",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26741"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26742	EPSG	26742	PROJCS["NAD27 / California zone II",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26742"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26743	EPSG	26743	PROJCS["NAD27 / California zone III",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26743"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26744	EPSG	26744	PROJCS["NAD27 / California zone IV",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26744"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26745	EPSG	26745	PROJCS["NAD27 / California zone V",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26745"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26746	EPSG	26746	PROJCS["NAD27 / California zone VI",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26746"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26747	EPSG	26747	PROJCS["NAD27 / California zone VII (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",416926.74],AUTHORITY["EPSG","26747"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=127079.524511049 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26748	EPSG	26748	PROJCS["NAD27 / Arizona East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26748"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26749	EPSG	26749	PROJCS["NAD27 / Arizona Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26749"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26750	EPSG	26750	PROJCS["NAD27 / Arizona West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26750"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26751	EPSG	26751	PROJCS["NAD27 / Arkansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26751"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26752	EPSG	26752	PROJCS["NAD27 / Arkansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26752"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26901	EPSG	26901	PROJCS["NAD83 / UTM zone 1N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26753	EPSG	26753	PROJCS["NAD27 / Colorado North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.71666666666667],PARAMETER["standard_parallel_2",40.78333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26753"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.71666666666667 +lat_2=40.78333333333333 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26754	EPSG	26754	PROJCS["NAD27 / Colorado Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26754"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26755	EPSG	26755	PROJCS["NAD27 / Colorado South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26755"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26756	EPSG	26756	PROJCS["NAD27 / Connecticut",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26756"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26757	EPSG	26757	PROJCS["NAD27 / Delaware",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26757"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26758	EPSG	26758	PROJCS["NAD27 / Florida East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26758"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26759	EPSG	26759	PROJCS["NAD27 / Florida West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26760	EPSG	26760	PROJCS["NAD27 / Florida North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26766	EPSG	26766	PROJCS["NAD27 / Georgia East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26766"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26767	EPSG	26767	PROJCS["NAD27 / Georgia West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26767"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26768	EPSG	26768	PROJCS["NAD27 / Idaho East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26768"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26769	EPSG	26769	PROJCS["NAD27 / Idaho Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26769"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26770	EPSG	26770	PROJCS["NAD27 / Idaho West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26771	EPSG	26771	PROJCS["NAD27 / Illinois East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26771"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26772	EPSG	26772	PROJCS["NAD27 / Illinois West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26772"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26773	EPSG	26773	PROJCS["NAD27 / Indiana East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26773"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26774	EPSG	26774	PROJCS["NAD27 / Indiana West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26774"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26775	EPSG	26775	PROJCS["NAD27 / Iowa North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26775"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26776	EPSG	26776	PROJCS["NAD27 / Iowa South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26776"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26777	EPSG	26777	PROJCS["NAD27 / Kansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26777"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26778	EPSG	26778	PROJCS["NAD27 / Kansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26778"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26779	EPSG	26779	PROJCS["NAD27 / Kentucky North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26779"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26780	EPSG	26780	PROJCS["NAD27 / Kentucky South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.73333333333333],PARAMETER["standard_parallel_2",37.93333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.73333333333333 +lat_2=37.93333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26781	EPSG	26781	PROJCS["NAD27 / Louisiana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.16666666666667],PARAMETER["standard_parallel_2",32.66666666666666],PARAMETER["latitude_of_origin",30.66666666666667],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26781"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.16666666666667 +lat_2=32.66666666666666 +lat_0=30.66666666666667 +lon_0=-92.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26782	EPSG	26782	PROJCS["NAD27 / Louisiana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",29.3],PARAMETER["standard_parallel_2",30.7],PARAMETER["latitude_of_origin",28.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26782"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=29.3 +lat_2=30.7 +lat_0=28.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26783	EPSG	26783	PROJCS["NAD27 / Maine East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26783"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-68.5 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26784	EPSG	26784	PROJCS["NAD27 / Maine West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26784"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26785	EPSG	26785	PROJCS["NAD27 / Maryland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.3],PARAMETER["standard_parallel_2",39.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-77],PARAMETER["false_easting",800000.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.3 +lat_2=39.45 +lat_0=37.83333333333334 +lon_0=-77 +x_0=243840.4876809754 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26786	EPSG	26786	PROJCS["NAD27 / Massachusetts Mainland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.71666666666667],PARAMETER["standard_parallel_2",42.68333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.71666666666667 +lat_2=42.68333333333333 +lat_0=41 +lon_0=-71.5 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26787	EPSG	26787	PROJCS["NAD27 / Massachusetts Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.28333333333333],PARAMETER["standard_parallel_2",41.48333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26787"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.28333333333333 +lat_2=41.48333333333333 +lat_0=41 +lon_0=-70.5 +x_0=60960.12192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26791	EPSG	26791	PROJCS["NAD27 / Minnesota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.03333333333333],PARAMETER["standard_parallel_2",48.63333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.03333333333333 +lat_2=48.63333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26792	EPSG	26792	PROJCS["NAD27 / Minnesota Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.61666666666667],PARAMETER["standard_parallel_2",47.05],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.61666666666667 +lat_2=47.05 +lat_0=45 +lon_0=-94.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26793	EPSG	26793	PROJCS["NAD27 / Minnesota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.78333333333333],PARAMETER["standard_parallel_2",45.21666666666667],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26793"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.78333333333333 +lat_2=45.21666666666667 +lat_0=43 +lon_0=-94 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26794	EPSG	26794	PROJCS["NAD27 / Mississippi East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26794"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.66666666666667 +lon_0=-88.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26902	EPSG	26902	PROJCS["NAD83 / UTM zone 2N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26795	EPSG	26795	PROJCS["NAD27 / Mississippi West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-90.33333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26796	EPSG	26796	PROJCS["NAD27 / Missouri East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26797	EPSG	26797	PROJCS["NAD27 / Missouri Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26798	EPSG	26798	PROJCS["NAD27 / Missouri West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26799	EPSG	26799	PROJCS["NAD27 / California zone VII",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",4160926.74],AUTHORITY["EPSG","26799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=1268253.006858014 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26801	EPSG	26801	PROJCS["NAD Michigan / Michigan East",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-83.66666666666667],PARAMETER["scale_factor",0.999942857],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26801"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-83.66666666666667 +k=0.999942857 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26802	EPSG	26802	PROJCS["NAD Michigan / Michigan Old Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-85.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26802"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-85.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26803	EPSG	26803	PROJCS["NAD Michigan / Michigan West",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-88.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26803"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-88.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26811	EPSG	26811	PROJCS["NAD Michigan / Michigan North",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.48333333333333],PARAMETER["standard_parallel_2",47.08333333333334],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26811"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.48333333333333 +lat_2=47.08333333333334 +lat_0=44.78333333333333 +lon_0=-87 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26812	EPSG	26812	PROJCS["NAD Michigan / Michigan Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.18333333333333],PARAMETER["standard_parallel_2",45.7],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.18333333333333 +lat_2=45.7 +lat_0=43.31666666666667 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26813	EPSG	26813	PROJCS["NAD Michigan / Michigan South",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.1],PARAMETER["standard_parallel_2",43.66666666666666],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26813"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.1 +lat_2=43.66666666666666 +lat_0=41.5 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26814	EPSG	26814	PROJCS["NAD83 / Maine East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26815	EPSG	26815	PROJCS["NAD83 / Maine West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26819	EPSG	26819	PROJCS["NAD83 / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26819"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26820	EPSG	26820	PROJCS["NAD83 / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26820"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26821	EPSG	26821	PROJCS["NAD83 / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26821"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26822	EPSG	26822	PROJCS["NAD83 / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26822"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26903	EPSG	26903	PROJCS["NAD83 / UTM zone 3N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26823	EPSG	26823	PROJCS["NAD83 / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26823"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26824	EPSG	26824	PROJCS["NAD83 / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26824"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26825	EPSG	26825	PROJCS["NAD83(HARN) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26826	EPSG	26826	PROJCS["NAD83(HARN) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26830	EPSG	26830	PROJCS["NAD83(HARN) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26831	EPSG	26831	PROJCS["NAD83(HARN) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26832	EPSG	26832	PROJCS["NAD83(HARN) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26833	EPSG	26833	PROJCS["NAD83(HARN) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26834	EPSG	26834	PROJCS["NAD83(HARN) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26835	EPSG	26835	PROJCS["NAD83(HARN) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26836	EPSG	26836	PROJCS["NAD83(NSRS2007) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26837	EPSG	26837	PROJCS["NAD83(NSRS2007) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26841	EPSG	26841	PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26842	EPSG	26842	PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26843	EPSG	26843	PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26844	EPSG	26844	PROJCS["NAD83(NSRS2007) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26845	EPSG	26845	PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26846	EPSG	26846	PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26846"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26847	EPSG	26847	PROJCS["NAD83 / Maine East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26847"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26848	EPSG	26848	PROJCS["NAD83 / Maine West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26848"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26849	EPSG	26849	PROJCS["NAD83 / Minnesota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26849"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26850	EPSG	26850	PROJCS["NAD83 / Minnesota Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26850"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26851	EPSG	26851	PROJCS["NAD83 / Minnesota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26851"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26852	EPSG	26852	PROJCS["NAD83 / Nebraska (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26852"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26853	EPSG	26853	PROJCS["NAD83 / West Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26853"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26904	EPSG	26904	PROJCS["NAD83 / UTM zone 4N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26904"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26854	EPSG	26854	PROJCS["NAD83 / West Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26854"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26855	EPSG	26855	PROJCS["NAD83(HARN) / Maine East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26855"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26856	EPSG	26856	PROJCS["NAD83(HARN) / Maine West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26856"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26857	EPSG	26857	PROJCS["NAD83(HARN) / Minnesota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26857"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26858	EPSG	26858	PROJCS["NAD83(HARN) / Minnesota Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26858"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26859	EPSG	26859	PROJCS["NAD83(HARN) / Minnesota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26859"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26860	EPSG	26860	PROJCS["NAD83(HARN) / Nebraska (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26860"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26861	EPSG	26861	PROJCS["NAD83(HARN) / West Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26861"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26905	EPSG	26905	PROJCS["NAD83 / UTM zone 5N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26905"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26862	EPSG	26862	PROJCS["NAD83(HARN) / West Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26862"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26863	EPSG	26863	PROJCS["NAD83(NSRS2007) / Maine East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26863"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26864	EPSG	26864	PROJCS["NAD83(NSRS2007) / Maine West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26864"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26865	EPSG	26865	PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26865"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26866	EPSG	26866	PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26866"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26867	EPSG	26867	PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26867"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26868	EPSG	26868	PROJCS["NAD83(NSRS2007) / Nebraska (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26868"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26869	EPSG	26869	PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26869"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26870	EPSG	26870	PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26870"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26891	EPSG	26891	PROJCS["NAD83(CSRS) / MTM zone 11",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26892	EPSG	26892	PROJCS["NAD83(CSRS) / MTM zone 12",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26893	EPSG	26893	PROJCS["NAD83(CSRS) / MTM zone 13",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26894	EPSG	26894	PROJCS["NAD83(CSRS) / MTM zone 14",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26895	EPSG	26895	PROJCS["NAD83(CSRS) / MTM zone 15",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26895"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26896	EPSG	26896	PROJCS["NAD83(CSRS) / MTM zone 16",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26896"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26897	EPSG	26897	PROJCS["NAD83(CSRS) / MTM zone 17",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26897"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26898	EPSG	26898	PROJCS["NAD83(CSRS) / MTM zone 1",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26898"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26899	EPSG	26899	PROJCS["NAD83(CSRS) / MTM zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26899"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26906	EPSG	26906	PROJCS["NAD83 / UTM zone 6N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26906"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26907	EPSG	26907	PROJCS["NAD83 / UTM zone 7N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26907"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26908	EPSG	26908	PROJCS["NAD83 / UTM zone 8N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26908"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26909	EPSG	26909	PROJCS["NAD83 / UTM zone 9N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26909"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26910	EPSG	26910	PROJCS["NAD83 / UTM zone 10N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26910"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26911	EPSG	26911	PROJCS["NAD83 / UTM zone 11N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26911"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26912	EPSG	26912	PROJCS["NAD83 / UTM zone 12N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26912"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26913	EPSG	26913	PROJCS["NAD83 / UTM zone 13N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26913"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26914	EPSG	26914	PROJCS["NAD83 / UTM zone 14N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26914"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26915	EPSG	26915	PROJCS["NAD83 / UTM zone 15N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26915"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26916	EPSG	26916	PROJCS["NAD83 / UTM zone 16N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26916"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26917	EPSG	26917	PROJCS["NAD83 / UTM zone 17N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26917"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26918	EPSG	26918	PROJCS["NAD83 / UTM zone 18N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26918"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26919	EPSG	26919	PROJCS["NAD83 / UTM zone 19N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26919"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26920	EPSG	26920	PROJCS["NAD83 / UTM zone 20N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26921	EPSG	26921	PROJCS["NAD83 / UTM zone 21N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26921"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26922	EPSG	26922	PROJCS["NAD83 / UTM zone 22N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26922"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26923	EPSG	26923	PROJCS["NAD83 / UTM zone 23N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26923"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26929	EPSG	26929	PROJCS["NAD83 / Alabama East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26929"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26930	EPSG	26930	PROJCS["NAD83 / Alabama West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26930"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26931	EPSG	26931	PROJCS["NAD83 / Alaska zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","26931"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26932	EPSG	26932	PROJCS["NAD83 / Alaska zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26932"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26933	EPSG	26933	PROJCS["NAD83 / Alaska zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26933"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26934	EPSG	26934	PROJCS["NAD83 / Alaska zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26934"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26935	EPSG	26935	PROJCS["NAD83 / Alaska zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26935"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26936	EPSG	26936	PROJCS["NAD83 / Alaska zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26936"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26937	EPSG	26937	PROJCS["NAD83 / Alaska zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26937"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26938	EPSG	26938	PROJCS["NAD83 / Alaska zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26938"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26939	EPSG	26939	PROJCS["NAD83 / Alaska zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26939"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26940	EPSG	26940	PROJCS["NAD83 / Alaska zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26940"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26941	EPSG	26941	PROJCS["NAD83 / California zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26941"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26942	EPSG	26942	PROJCS["NAD83 / California zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26942"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26943	EPSG	26943	PROJCS["NAD83 / California zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26943"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26944	EPSG	26944	PROJCS["NAD83 / California zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26945	EPSG	26945	PROJCS["NAD83 / California zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26945"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26946	EPSG	26946	PROJCS["NAD83 / California zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26946"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26948	EPSG	26948	PROJCS["NAD83 / Arizona East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26948"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26949	EPSG	26949	PROJCS["NAD83 / Arizona Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26949"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26950	EPSG	26950	PROJCS["NAD83 / Arizona West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26950"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26951	EPSG	26951	PROJCS["NAD83 / Arkansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26951"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26952	EPSG	26952	PROJCS["NAD83 / Arkansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26952"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26953	EPSG	26953	PROJCS["NAD83 / Colorado North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26953"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26954	EPSG	26954	PROJCS["NAD83 / Colorado Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26954"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26955	EPSG	26955	PROJCS["NAD83 / Colorado South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26955"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26956	EPSG	26956	PROJCS["NAD83 / Connecticut",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","26956"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26957	EPSG	26957	PROJCS["NAD83 / Delaware",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26957"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26958	EPSG	26958	PROJCS["NAD83 / Florida East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26958"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26959	EPSG	26959	PROJCS["NAD83 / Florida West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26959"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26960	EPSG	26960	PROJCS["NAD83 / Florida North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26960"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26961	EPSG	26961	PROJCS["NAD83 / Hawaii zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26961"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26962	EPSG	26962	PROJCS["NAD83 / Hawaii zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26962"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26963	EPSG	26963	PROJCS["NAD83 / Hawaii zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26963"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26964	EPSG	26964	PROJCS["NAD83 / Hawaii zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26964"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26965	EPSG	26965	PROJCS["NAD83 / Hawaii zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26965"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26966	EPSG	26966	PROJCS["NAD83 / Georgia East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26966"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26967	EPSG	26967	PROJCS["NAD83 / Georgia West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26967"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26968	EPSG	26968	PROJCS["NAD83 / Idaho East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26969	EPSG	26969	PROJCS["NAD83 / Idaho Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26969"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26970	EPSG	26970	PROJCS["NAD83 / Idaho West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26970"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26971	EPSG	26971	PROJCS["NAD83 / Illinois East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26971"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26972	EPSG	26972	PROJCS["NAD83 / Illinois West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26972"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26973	EPSG	26973	PROJCS["NAD83 / Indiana East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26973"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26974	EPSG	26974	PROJCS["NAD83 / Indiana West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26974"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26975	EPSG	26975	PROJCS["NAD83 / Iowa North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","26975"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26976	EPSG	26976	PROJCS["NAD83 / Iowa South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26976"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26977	EPSG	26977	PROJCS["NAD83 / Kansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26977"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26978	EPSG	26978	PROJCS["NAD83 / Kansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26978"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26979	EPSG	26979	PROJCS["NAD83 / Kentucky North (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26979"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=37.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26980	EPSG	26980	PROJCS["NAD83 / Kentucky South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26980"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26981	EPSG	26981	PROJCS["NAD83 / Louisiana North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26981"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26982	EPSG	26982	PROJCS["NAD83 / Louisiana South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26982"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26983	EPSG	26983	PROJCS["NAD83 / Maine East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26983"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26984	EPSG	26984	PROJCS["NAD83 / Maine West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26984"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26985	EPSG	26985	PROJCS["NAD83 / Maryland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26985"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26986	EPSG	26986	PROJCS["NAD83 / Massachusetts Mainland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","26986"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26987	EPSG	26987	PROJCS["NAD83 / Massachusetts Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26987"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26988	EPSG	26988	PROJCS["NAD83 / Michigan North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26988"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26989	EPSG	26989	PROJCS["NAD83 / Michigan Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26989"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26990	EPSG	26990	PROJCS["NAD83 / Michigan South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26990"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26991	EPSG	26991	PROJCS["NAD83 / Minnesota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26992	EPSG	26992	PROJCS["NAD83 / Minnesota Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26993	EPSG	26993	PROJCS["NAD83 / Minnesota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26993"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26994	EPSG	26994	PROJCS["NAD83 / Mississippi East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26995	EPSG	26995	PROJCS["NAD83 / Mississippi West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26995"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26996	EPSG	26996	PROJCS["NAD83 / Missouri East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26996"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26997	EPSG	26997	PROJCS["NAD83 / Missouri Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26997"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26998	EPSG	26998	PROJCS["NAD83 / Missouri West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26998"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
27037	EPSG	27037	PROJCS["Nahrwan 1967 / UTM zone 37N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
27038	EPSG	27038	PROJCS["Nahrwan 1967 / UTM zone 38N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs 
27039	EPSG	27039	PROJCS["Nahrwan 1967 / UTM zone 39N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
27040	EPSG	27040	PROJCS["Nahrwan 1967 / UTM zone 40N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
27120	EPSG	27120	PROJCS["Naparima 1972 / UTM zone 20N",GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
27200	EPSG	27200	PROJCS["NZGD49 / New Zealand Map Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["New_Zealand_Map_Grid"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",2510000],PARAMETER["false_northing",6023150],AUTHORITY["EPSG","27200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=nzmg +lat_0=-41 +lon_0=173 +x_0=2510000 +y_0=6023150 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27205	EPSG	27205	PROJCS["NZGD49 / Mount Eden Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87986527777778],PARAMETER["central_meridian",174.7643393611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-36.87986527777778 +lon_0=174.7643393611111 +k=0.9999 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27206	EPSG	27206	PROJCS["NZGD49 / Bay of Plenty Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76124980555556],PARAMETER["central_meridian",176.46619725],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-37.76124980555556 +lon_0=176.46619725 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27207	EPSG	27207	PROJCS["NZGD49 / Poverty Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62470277777778],PARAMETER["central_meridian",177.8856362777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-38.62470277777778 +lon_0=177.8856362777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27208	EPSG	27208	PROJCS["NZGD49 / Hawkes Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65092930555556],PARAMETER["central_meridian",176.6736805277778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.65092930555556 +lon_0=176.6736805277778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27209	EPSG	27209	PROJCS["NZGD49 / Taranaki Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13575830555556],PARAMETER["central_meridian",174.22801175],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.13575830555556 +lon_0=174.22801175 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27210	EPSG	27210	PROJCS["NZGD49 / Tuhirangi Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51247038888889],PARAMETER["central_meridian",175.6400368055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.51247038888889 +lon_0=175.6400368055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27211	EPSG	27211	PROJCS["NZGD49 / Wanganui Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194713888889],PARAMETER["central_meridian",175.4880996111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.24194713888889 +lon_0=175.4880996111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27212	EPSG	27212	PROJCS["NZGD49 / Wairarapa Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92553263888889],PARAMETER["central_meridian",175.6473496666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.92553263888889 +lon_0=175.6473496666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27213	EPSG	27213	PROJCS["NZGD49 / Wellington Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.30131963888888],PARAMETER["central_meridian",174.7766231111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.30131963888888 +lon_0=174.7766231111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27214	EPSG	27214	PROJCS["NZGD49 / Collingwood Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71475905555556],PARAMETER["central_meridian",172.6720465],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.71475905555556 +lon_0=172.6720465 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27215	EPSG	27215	PROJCS["NZGD49 / Nelson Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27454472222222],PARAMETER["central_meridian",173.2993168055555],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.27454472222222 +lon_0=173.2993168055555 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27216	EPSG	27216	PROJCS["NZGD49 / Karamea Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28991152777778],PARAMETER["central_meridian",172.1090281944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.28991152777778 +lon_0=172.1090281944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27217	EPSG	27217	PROJCS["NZGD49 / Buller Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81080286111111],PARAMETER["central_meridian",171.5812600555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.81080286111111 +lon_0=171.5812600555556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27218	EPSG	27218	PROJCS["NZGD49 / Grey Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33369427777778],PARAMETER["central_meridian",171.5497713055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.33369427777778 +lon_0=171.5497713055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27219	EPSG	27219	PROJCS["NZGD49 / Amuri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68911658333333],PARAMETER["central_meridian",173.0101333888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.68911658333333 +lon_0=173.0101333888889 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27220	EPSG	27220	PROJCS["NZGD49 / Marlborough Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54448666666666],PARAMETER["central_meridian",173.8020741111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.54448666666666 +lon_0=173.8020741111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27221	EPSG	27221	PROJCS["NZGD49 / Hokitika Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88632236111111],PARAMETER["central_meridian",170.9799935],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.88632236111111 +lon_0=170.9799935 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27222	EPSG	27222	PROJCS["NZGD49 / Okarito Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11012813888889],PARAMETER["central_meridian",170.2609258333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.11012813888889 +lon_0=170.2609258333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27223	EPSG	27223	PROJCS["NZGD49 / Jacksons Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97780288888889],PARAMETER["central_meridian",168.606267],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.97780288888889 +lon_0=168.606267 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27224	EPSG	27224	PROJCS["NZGD49 / Mount Pleasant Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59063758333333],PARAMETER["central_meridian",172.7271935833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.59063758333333 +lon_0=172.7271935833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27225	EPSG	27225	PROJCS["NZGD49 / Gawler Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74871155555556],PARAMETER["central_meridian",171.3607484722222],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.74871155555556 +lon_0=171.3607484722222 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27226	EPSG	27226	PROJCS["NZGD49 / Timaru Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40222036111111],PARAMETER["central_meridian",171.0572508333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.40222036111111 +lon_0=171.0572508333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27227	EPSG	27227	PROJCS["NZGD49 / Lindis Peak Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.73526797222222],PARAMETER["central_meridian",169.4677550833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.73526797222222 +lon_0=169.4677550833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27228	EPSG	27228	PROJCS["NZGD49 / Mount Nicholas Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13290258333333],PARAMETER["central_meridian",168.3986411944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.13290258333333 +lon_0=168.3986411944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27229	EPSG	27229	PROJCS["NZGD49 / Mount York Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56372616666666],PARAMETER["central_meridian",167.7388617777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.56372616666666 +lon_0=167.7388617777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27230	EPSG	27230	PROJCS["NZGD49 / Observation Point Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81619661111111],PARAMETER["central_meridian",170.6285951666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.81619661111111 +lon_0=170.6285951666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27231	EPSG	27231	PROJCS["NZGD49 / North Taieri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86151336111111],PARAMETER["central_meridian",170.2825891111111],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.86151336111111 +lon_0=170.2825891111111 +k=0.99996 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27232	EPSG	27232	PROJCS["NZGD49 / Bluff Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.60000961111111],PARAMETER["central_meridian",168.342872],PARAMETER["scale_factor",1],PARAMETER["false_easting",300002.66],PARAMETER["false_northing",699999.58],AUTHORITY["EPSG","27232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-46.60000961111111 +lon_0=168.342872 +k=1 +x_0=300002.66 +y_0=699999.58 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27258	EPSG	27258	PROJCS["NZGD49 / UTM zone 58S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27259	EPSG	27259	PROJCS["NZGD49 / UTM zone 59S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27260	EPSG	27260	PROJCS["NZGD49 / UTM zone 60S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27291	EPSG	27291	PROJCS["NZGD49 / North Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39],PARAMETER["central_meridian",175.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","27291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39 +lon_0=175.5 +k=1 +x_0=274319.5243848086 +y_0=365759.3658464114 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs 
27292	EPSG	27292	PROJCS["NZGD49 / South Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",171.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","27292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44 +lon_0=171.5 +k=1 +x_0=457199.2073080143 +y_0=457199.2073080143 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs 
27391	EPSG	27391	PROJCS["NGO 1948 (Oslo) / NGO zone I",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-4.666666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27391"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=-4.666666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27392	EPSG	27392	PROJCS["NGO 1948 (Oslo) / NGO zone II",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-2.333333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27392"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=-2.333333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27393	EPSG	27393	PROJCS["NGO 1948 (Oslo) / NGO zone III",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27393"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27394	EPSG	27394	PROJCS["NGO 1948 (Oslo) / NGO zone IV",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",2.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27394"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=2.5 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27395	EPSG	27395	PROJCS["NGO 1948 (Oslo) / NGO zone V",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27395"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=6.166666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27396	EPSG	27396	PROJCS["NGO 1948 (Oslo) / NGO zone VI",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",10.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27396"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=10.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27397	EPSG	27397	PROJCS["NGO 1948 (Oslo) / NGO zone VII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",14.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27397"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=14.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27398	EPSG	27398	PROJCS["NGO 1948 (Oslo) / NGO zone VIII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",18.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27398"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=18.33333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27429	EPSG	27429	PROJCS["Datum 73 / UTM zone 29N",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
27492	EPSG	27492	PROJCS["Datum 73 / Modified Portuguese Grid (deprecated)",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs 
27493	EPSG	27493	PROJCS["Datum 73 / Modified Portuguese Grid",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs 
27500	EPSG	27500	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",5.4],PARAMETER["scale_factor",0.99950908],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],UNIT["Meter",1],AUTHORITY["EPSG","27500"]]	+proj=lcc +lat_1=49.5 +lat_0=49.5 +lon_0=5.4 +k_0=0.99950908 +x_0=500000 +y_0=300000 +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +units=m +no_defs 
27561	EPSG	27561	PROJCS["NTF (Paris) / Lambert Nord France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27561"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27562	EPSG	27562	PROJCS["NTF (Paris) / Lambert Centre France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27562"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27563	EPSG	27563	PROJCS["NTF (Paris) / Lambert Sud France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27563"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27564	EPSG	27564	PROJCS["NTF (Paris) / Lambert Corse",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27564"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27571	EPSG	27571	PROJCS["NTF (Paris) / Lambert zone I",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27571"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27572	EPSG	27572	PROJCS["NTF (Paris) / Lambert zone II",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27572"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27573	EPSG	27573	PROJCS["NTF (Paris) / Lambert zone III",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27573"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27574	EPSG	27574	PROJCS["NTF (Paris) / Lambert zone IV",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27574"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27581	EPSG	27581	PROJCS["NTF (Paris) / France I (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27581"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27582	EPSG	27582	PROJCS["NTF (Paris) / France II (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27582"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27583	EPSG	27583	PROJCS["NTF (Paris) / France III (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27583"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27584	EPSG	27584	PROJCS["NTF (Paris) / France IV (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27584"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27591	EPSG	27591	PROJCS["NTF (Paris) / Nord France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27592	EPSG	27592	PROJCS["NTF (Paris) / Centre France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27593	EPSG	27593	PROJCS["NTF (Paris) / Sud France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27593"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27594	EPSG	27594	PROJCS["NTF (Paris) / Corse (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27594"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27700	EPSG	27700	PROJCS["OSGB 1936 / British National Grid",GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-2],PARAMETER["scale_factor",0.9996012717],PARAMETER["false_easting",400000],PARAMETER["false_northing",-100000],AUTHORITY["EPSG","27700"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49 +lon_0=-2 +k=0.9996012717 +x_0=400000 +y_0=-100000 +ellps=airy +datum=OSGB36 +units=m +no_defs 
28191	EPSG	28191	PROJCS["Palestine 1923 / Palestine Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",126867.909],AUTHORITY["EPSG","28191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28192	EPSG	28192	PROJCS["Palestine 1923 / Palestine Belt",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=31.73409694444445 +lon_0=35.21208055555556 +k=1 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28193	EPSG	28193	PROJCS["Palestine 1923 / Israeli CS Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28232	EPSG	28232	PROJCS["Pointe Noire / UTM zone 32S",GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs 
28348	EPSG	28348	PROJCS["GDA94 / MGA zone 48",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28349	EPSG	28349	PROJCS["GDA94 / MGA zone 49",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28350	EPSG	28350	PROJCS["GDA94 / MGA zone 50",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28351	EPSG	28351	PROJCS["GDA94 / MGA zone 51",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28352	EPSG	28352	PROJCS["GDA94 / MGA zone 52",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28353	EPSG	28353	PROJCS["GDA94 / MGA zone 53",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28354	EPSG	28354	PROJCS["GDA94 / MGA zone 54",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28355	EPSG	28355	PROJCS["GDA94 / MGA zone 55",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28356	EPSG	28356	PROJCS["GDA94 / MGA zone 56",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28357	EPSG	28357	PROJCS["GDA94 / MGA zone 57",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28358	EPSG	28358	PROJCS["GDA94 / MGA zone 58",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28402	EPSG	28402	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 2 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28402"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
28403	EPSG	28403	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28403"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
28404	EPSG	28404	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28404"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
28405	EPSG	28405	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28405"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
28406	EPSG	28406	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28406"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
28407	EPSG	28407	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28407"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
28408	EPSG	28408	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28408"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
28409	EPSG	28409	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28409"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
28410	EPSG	28410	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28410"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
28411	EPSG	28411	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28411"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs 
28412	EPSG	28412	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28412"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs 
28413	EPSG	28413	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
28414	EPSG	28414	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
28415	EPSG	28415	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
28416	EPSG	28416	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
28417	EPSG	28417	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
28418	EPSG	28418	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
28419	EPSG	28419	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
28420	EPSG	28420	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
28421	EPSG	28421	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
28422	EPSG	28422	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
28423	EPSG	28423	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
28424	EPSG	28424	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28424"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs 
28425	EPSG	28425	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28425"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
28426	EPSG	28426	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28426"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
28427	EPSG	28427	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28427"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
28428	EPSG	28428	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28428"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
28429	EPSG	28429	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28429"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
28430	EPSG	28430	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28430"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
28431	EPSG	28431	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28431"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
28432	EPSG	28432	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28432"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
28462	EPSG	28462	PROJCS["Pulkovo 1942 / Gauss-Kruger 2N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28463	EPSG	28463	PROJCS["Pulkovo 1942 / Gauss-Kruger 3N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28464	EPSG	28464	PROJCS["Pulkovo 1942 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28464"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28465	EPSG	28465	PROJCS["Pulkovo 1942 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28465"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28466	EPSG	28466	PROJCS["Pulkovo 1942 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28467	EPSG	28467	PROJCS["Pulkovo 1942 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28468	EPSG	28468	PROJCS["Pulkovo 1942 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28469	EPSG	28469	PROJCS["Pulkovo 1942 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28470	EPSG	28470	PROJCS["Pulkovo 1942 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28470"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28471	EPSG	28471	PROJCS["Pulkovo 1942 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28471"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28472	EPSG	28472	PROJCS["Pulkovo 1942 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28472"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28473	EPSG	28473	PROJCS["Pulkovo 1942 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28474	EPSG	28474	PROJCS["Pulkovo 1942 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28475	EPSG	28475	PROJCS["Pulkovo 1942 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28476	EPSG	28476	PROJCS["Pulkovo 1942 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28477	EPSG	28477	PROJCS["Pulkovo 1942 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28478	EPSG	28478	PROJCS["Pulkovo 1942 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28479	EPSG	28479	PROJCS["Pulkovo 1942 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28480	EPSG	28480	PROJCS["Pulkovo 1942 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28481	EPSG	28481	PROJCS["Pulkovo 1942 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28482	EPSG	28482	PROJCS["Pulkovo 1942 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28483	EPSG	28483	PROJCS["Pulkovo 1942 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28484	EPSG	28484	PROJCS["Pulkovo 1942 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28484"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28485	EPSG	28485	PROJCS["Pulkovo 1942 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28485"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28486	EPSG	28486	PROJCS["Pulkovo 1942 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28486"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28487	EPSG	28487	PROJCS["Pulkovo 1942 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28487"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28488	EPSG	28488	PROJCS["Pulkovo 1942 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28488"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28489	EPSG	28489	PROJCS["Pulkovo 1942 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28489"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28490	EPSG	28490	PROJCS["Pulkovo 1942 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28490"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28491	EPSG	28491	PROJCS["Pulkovo 1942 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28491"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28492	EPSG	28492	PROJCS["Pulkovo 1942 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28600	EPSG	28600	PROJCS["Qatar 1974 / Qatar National Grid",GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","28600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +units=m +no_defs 
28991	EPSG	28991	PROJCS["Amersfoort / RD Old",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","28991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
28992	EPSG	28992	PROJCS["Amersfoort / RD New",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",155000],PARAMETER["false_northing",463000],AUTHORITY["EPSG","28992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=155000 +y_0=463000 +ellps=bessel +towgs84=565.237,50.0087,465.658,-0.406857,0.350733,-1.87035,4.0812 +units=m +no_defs 
29100	EPSG	29100	PROJCS["SAD69 / Brazil Polyconic (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=GRS67 +units=m +no_defs 
29101	EPSG	29101	PROJCS["SAD69 / Brazil Polyconic",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29101"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=aust_SA +units=m +no_defs 
29118	EPSG	29118	PROJCS["SAD69 / UTM zone 18N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS67 +units=m +no_defs 
29119	EPSG	29119	PROJCS["SAD69 / UTM zone 19N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS67 +units=m +no_defs 
29120	EPSG	29120	PROJCS["SAD69 / UTM zone 20N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS67 +units=m +no_defs 
29121	EPSG	29121	PROJCS["SAD69 / UTM zone 21N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS67 +units=m +no_defs 
29122	EPSG	29122	PROJCS["SAD69 / UTM zone 22N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS67 +units=m +no_defs 
29168	EPSG	29168	PROJCS["SAD69 / UTM zone 18N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=aust_SA +units=m +no_defs 
29169	EPSG	29169	PROJCS["SAD69 / UTM zone 19N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=aust_SA +units=m +no_defs 
29170	EPSG	29170	PROJCS["SAD69 / UTM zone 20N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=aust_SA +units=m +no_defs 
29171	EPSG	29171	PROJCS["SAD69 / UTM zone 21N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=aust_SA +units=m +no_defs 
29172	EPSG	29172	PROJCS["SAD69 / UTM zone 22N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=aust_SA +units=m +no_defs 
29177	EPSG	29177	PROJCS["SAD69 / UTM zone 17S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29177"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS67 +units=m +no_defs 
29178	EPSG	29178	PROJCS["SAD69 / UTM zone 18S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS67 +units=m +no_defs 
29179	EPSG	29179	PROJCS["SAD69 / UTM zone 19S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS67 +units=m +no_defs 
29180	EPSG	29180	PROJCS["SAD69 / UTM zone 20S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS67 +units=m +no_defs 
29181	EPSG	29181	PROJCS["SAD69 / UTM zone 21S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS67 +units=m +no_defs 
29182	EPSG	29182	PROJCS["SAD69 / UTM zone 22S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS67 +units=m +no_defs 
29183	EPSG	29183	PROJCS["SAD69 / UTM zone 23S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS67 +units=m +no_defs 
29184	EPSG	29184	PROJCS["SAD69 / UTM zone 24S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS67 +units=m +no_defs 
29185	EPSG	29185	PROJCS["SAD69 / UTM zone 25S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS67 +units=m +no_defs 
29187	EPSG	29187	PROJCS["SAD69 / UTM zone 17S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=aust_SA +units=m +no_defs 
29188	EPSG	29188	PROJCS["SAD69 / UTM zone 18S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=aust_SA +units=m +no_defs 
29189	EPSG	29189	PROJCS["SAD69 / UTM zone 19S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=aust_SA +units=m +no_defs 
29190	EPSG	29190	PROJCS["SAD69 / UTM zone 20S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=aust_SA +units=m +no_defs 
29191	EPSG	29191	PROJCS["SAD69 / UTM zone 21S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=aust_SA +units=m +no_defs 
29192	EPSG	29192	PROJCS["SAD69 / UTM zone 22S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=aust_SA +units=m +no_defs 
29193	EPSG	29193	PROJCS["SAD69 / UTM zone 23S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=aust_SA +units=m +no_defs 
29194	EPSG	29194	PROJCS["SAD69 / UTM zone 24S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=aust_SA +units=m +no_defs 
29195	EPSG	29195	PROJCS["SAD69 / UTM zone 25S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=aust_SA +units=m +no_defs 
29220	EPSG	29220	PROJCS["Sapper Hill 1943 / UTM zone 20S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs 
29221	EPSG	29221	PROJCS["Sapper Hill 1943 / UTM zone 21S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs 
29333	EPSG	29333	PROJCS["Schwarzeck / UTM zone 33S",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=bess_nam +units=m +no_defs 
29375	EPSG	29375	PROJCS["Schwarzeck / Lo22/15",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29375"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29377	EPSG	29377	PROJCS["Schwarzeck / Lo22/17",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29377"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29379	EPSG	29379	PROJCS["Schwarzeck / Lo22/19",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29379"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29381	EPSG	29381	PROJCS["Schwarzeck / Lo22/21",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29381"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29383	EPSG	29383	PROJCS["Schwarzeck / Lo22/23",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29383"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29385	EPSG	29385	PROJCS["Schwarzeck / Lo22/25",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29385"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29635	EPSG	29635	PROJCS["Sudan / UTM zone 35N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +a=6378249.2 +b=6356515 +units=m +no_defs 
29636	EPSG	29636	PROJCS["Sudan / UTM zone 36N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +a=6378249.2 +b=6356515 +units=m +no_defs 
29700	EPSG	29700	PROJCS["Tananarive (Paris) / Laborde Grid (deprecated)",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs 
29701	EPSG	29701	PROJCS["Tananarive (Paris) / Laborde Grid",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Laborde_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",100],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29701"],AXIS["Y",EAST],AXIS["X",NORTH]]	
32206	EPSG	32206	PROJCS["WGS 72 / UTM zone 6N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS72 +units=m +no_defs 
29702	EPSG	29702	PROJCS["Tananarive (Paris) / Laborde Grid approximation",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29702"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs 
29738	EPSG	29738	PROJCS["Tananarive / UTM zone 38S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs 
29739	EPSG	29739	PROJCS["Tananarive / UTM zone 39S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs 
29849	EPSG	29849	PROJCS["Timbalai 1948 / UTM zone 49N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=evrstSS +units=m +no_defs 
29850	EPSG	29850	PROJCS["Timbalai 1948 / UTM zone 50N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=evrstSS +units=m +no_defs 
29871	EPSG	29871	PROJCS["Timbalai 1948 / RSO Borneo (ch)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British chain (Sears 1922)",20.11676512155263,AUTHORITY["EPSG","9042"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",29352.4763],PARAMETER["false_northing",22014.3572],AUTHORITY["EPSG","29871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8714630401 +y_0=442857.653094361 +ellps=evrstSS +to_meter=20.11676512155263 +no_defs 
29872	EPSG	29872	PROJCS["Timbalai 1948 / RSO Borneo (ft)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British foot (Sears 1922)",0.3047994715386762,AUTHORITY["EPSG","9041"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1937263.44],PARAMETER["false_northing",1452947.58],AUTHORITY["EPSG","29872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8727431979 +y_0=442857.6545573985 +ellps=evrstSS +to_meter=0.3047994715386762 +no_defs 
29873	EPSG	29873	PROJCS["Timbalai 1948 / RSO Borneo (m)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",590476.87],PARAMETER["false_northing",442857.65],AUTHORITY["EPSG","29873"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.87 +y_0=442857.65 +ellps=evrstSS +units=m +no_defs 
29900	EPSG	29900	PROJCS["TM65 / Irish National Grid (deprecated)",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
29901	EPSG	29901	PROJCS["OSNI 1952 / Irish National Grid",GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1 +x_0=200000 +y_0=250000 +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +units=m +no_defs 
29902	EPSG	29902	PROJCS["TM65 / Irish Grid",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
29903	EPSG	29903	PROJCS["TM75 / Irish Grid",GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
30161	EPSG	30161	PROJCS["Tokyo / Japan Plane Rectangular CS I",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30161"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30162	EPSG	30162	PROJCS["Tokyo / Japan Plane Rectangular CS II",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30162"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30163	EPSG	30163	PROJCS["Tokyo / Japan Plane Rectangular CS III",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30163"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30164	EPSG	30164	PROJCS["Tokyo / Japan Plane Rectangular CS IV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30164"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30165	EPSG	30165	PROJCS["Tokyo / Japan Plane Rectangular CS V",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30165"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30166	EPSG	30166	PROJCS["Tokyo / Japan Plane Rectangular CS VI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30166"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30167	EPSG	30167	PROJCS["Tokyo / Japan Plane Rectangular CS VII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30167"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30168	EPSG	30168	PROJCS["Tokyo / Japan Plane Rectangular CS VIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30168"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30169	EPSG	30169	PROJCS["Tokyo / Japan Plane Rectangular CS IX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30169"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30170	EPSG	30170	PROJCS["Tokyo / Japan Plane Rectangular CS X",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30170"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30171	EPSG	30171	PROJCS["Tokyo / Japan Plane Rectangular CS XI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30172	EPSG	30172	PROJCS["Tokyo / Japan Plane Rectangular CS XII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30173	EPSG	30173	PROJCS["Tokyo / Japan Plane Rectangular CS XIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30174	EPSG	30174	PROJCS["Tokyo / Japan Plane Rectangular CS XIV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30175	EPSG	30175	PROJCS["Tokyo / Japan Plane Rectangular CS XV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30176	EPSG	30176	PROJCS["Tokyo / Japan Plane Rectangular CS XVI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30176"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30177	EPSG	30177	PROJCS["Tokyo / Japan Plane Rectangular CS XVII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30177"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30178	EPSG	30178	PROJCS["Tokyo / Japan Plane Rectangular CS XVIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30178"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30179	EPSG	30179	PROJCS["Tokyo / Japan Plane Rectangular CS XIX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30179"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30200	EPSG	30200	PROJCS["Trinidad 1903 / Trinidad Grid",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke's link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",430000],PARAMETER["false_northing",325000],AUTHORITY["EPSG","30200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392051999 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs 
30339	EPSG	30339	PROJCS["TC(1948) / UTM zone 39N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=helmert +units=m +no_defs 
30340	EPSG	30340	PROJCS["TC(1948) / UTM zone 40N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=helmert +units=m +no_defs 
30491	EPSG	30491	PROJCS["Voirol 1875 / Nord Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30491"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs 
30492	EPSG	30492	PROJCS["Voirol 1875 / Sud Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30492"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs 
30493	EPSG	30493	PROJCS["Voirol 1879 / Nord Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
30494	EPSG	30494	PROJCS["Voirol 1879 / Sud Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30494"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
30729	EPSG	30729	PROJCS["Nord Sahara 1959 / UTM zone 29N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
30730	EPSG	30730	PROJCS["Nord Sahara 1959 / UTM zone 30N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
30731	EPSG	30731	PROJCS["Nord Sahara 1959 / UTM zone 31N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs 
30732	EPSG	30732	PROJCS["Nord Sahara 1959 / UTM zone 32N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs 
30791	EPSG	30791	PROJCS["Nord Sahara 1959 / Voirol Unifie Nord",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs 
30792	EPSG	30792	PROJCS["Nord Sahara 1959 / Voirol Unifie Sud",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs 
30800	EPSG	30800	PROJCS["RT38 2.5 gon W (deprecated)",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30800"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
31028	EPSG	31028	PROJCS["Yoff / UTM zone 28N",GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +units=m +no_defs 
31121	EPSG	31121	PROJCS["Zanderij / UTM zone 21N",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31154	EPSG	31154	PROJCS["Zanderij / TM 54 NW",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-54 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31170	EPSG	31170	PROJCS["Zanderij / Suriname Old TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31171	EPSG	31171	PROJCS["Zanderij / Suriname TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9999 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31251	EPSG	31251	PROJCS["MGI (Ferro) / Austria GK West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31251"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31252	EPSG	31252	PROJCS["MGI (Ferro) / Austria GK Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31252"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31253	EPSG	31253	PROJCS["MGI (Ferro) / Austria GK East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31253"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31254	EPSG	31254	PROJCS["MGI / Austria GK West",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31254"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31255	EPSG	31255	PROJCS["MGI / Austria GK Central",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31255"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31256	EPSG	31256	PROJCS["MGI / Austria GK East",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31256"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31257	EPSG	31257	PROJCS["MGI / Austria GK M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31257"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31258	EPSG	31258	PROJCS["MGI / Austria GK M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31258"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31259	EPSG	31259	PROJCS["MGI / Austria GK M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31259"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31265	EPSG	31265	PROJCS["MGI / 3-degree Gauss zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31265"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31266	EPSG	31266	PROJCS["MGI / 3-degree Gauss zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31266"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31267	EPSG	31267	PROJCS["MGI / 3-degree Gauss zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31267"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31268	EPSG	31268	PROJCS["MGI / 3-degree Gauss zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31268"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31275	EPSG	31275	PROJCS["MGI / Balkans zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31275"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31276	EPSG	31276	PROJCS["MGI / Balkans zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31276"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31277	EPSG	31277	PROJCS["MGI / Balkans zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31277"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31278	EPSG	31278	PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31278"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31279	EPSG	31279	PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31279"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31281	EPSG	31281	PROJCS["MGI (Ferro) / Austria West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31281"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31282	EPSG	31282	PROJCS["MGI (Ferro) / Austria Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31282"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31283	EPSG	31283	PROJCS["MGI (Ferro) / Austria East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31283"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31284	EPSG	31284	PROJCS["MGI / Austria M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31284"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31285	EPSG	31285	PROJCS["MGI / Austria M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31285"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31286	EPSG	31286	PROJCS["MGI / Austria M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31286"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31287	EPSG	31287	PROJCS["MGI / Austria Lambert",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31287"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31288	EPSG	31288	PROJCS["MGI (Ferro) / M28",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31288"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31289	EPSG	31289	PROJCS["MGI (Ferro) / M31",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31289"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31290	EPSG	31290	PROJCS["MGI (Ferro) / M34",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31290"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31291	EPSG	31291	PROJCS["MGI (Ferro) / Austria West Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31291"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31292	EPSG	31292	PROJCS["MGI (Ferro) / Austria Central Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31292"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31293	EPSG	31293	PROJCS["MGI (Ferro) / Austria East Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31293"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31294	EPSG	31294	PROJCS["MGI / M28 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31294"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31295	EPSG	31295	PROJCS["MGI / M31 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31295"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31296	EPSG	31296	PROJCS["MGI / M34 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31296"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31297	EPSG	31297	PROJCS["MGI / Austria Lambert (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31297"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31300	EPSG	31300	PROJCS["Belge 1972 / Belge Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP_Belgium"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.356939722222222],PARAMETER["false_easting",150000.01256],PARAMETER["false_northing",5400088.4378],AUTHORITY["EPSG","31300"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=4.356939722222222 +x_0=150000.01256 +y_0=5400088.4378 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs 
31370	EPSG	31370	PROJCS["Belge 1972 / Belgian Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",51.16666723333333],PARAMETER["standard_parallel_2",49.8333339],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.367486666666666],PARAMETER["false_easting",150000.013],PARAMETER["false_northing",5400088.438],AUTHORITY["EPSG","31370"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=51.16666723333333 +lat_2=49.8333339 +lat_0=90 +lon_0=4.367486666666666 +x_0=150000.013 +y_0=5400088.438 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs 
31461	EPSG	31461	PROJCS["DHDN / 3-degree Gauss zone 1 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31461"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=3 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31462	EPSG	31462	PROJCS["DHDN / 3-degree Gauss zone 2 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31462"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31463	EPSG	31463	PROJCS["DHDN / 3-degree Gauss zone 3 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31463"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31464	EPSG	31464	PROJCS["DHDN / 3-degree Gauss zone 4 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31464"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31465	EPSG	31465	PROJCS["DHDN / 3-degree Gauss zone 5 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31465"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31466	EPSG	31466	PROJCS["DHDN / 3-degree Gauss-Kruger zone 2",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31467	EPSG	31467	PROJCS["DHDN / 3-degree Gauss-Kruger zone 3",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31468	EPSG	31468	PROJCS["DHDN / 3-degree Gauss-Kruger zone 4",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31469	EPSG	31469	PROJCS["DHDN / 3-degree Gauss-Kruger zone 5",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31528	EPSG	31528	PROJCS["Conakry 1905 / UTM zone 28N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
31529	EPSG	31529	PROJCS["Conakry 1905 / UTM zone 29N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
31600	EPSG	31600	PROJCS["Dealul Piscului 1930 / Stereo 33",GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",45.9],PARAMETER["central_meridian",25.39246588888889],PARAMETER["scale_factor",0.9996667],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31600"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=45.9 +lon_0=25.39246588888889 +k=0.9996667 +x_0=500000 +y_0=500000 +ellps=intl +units=m +no_defs 
31700	EPSG	31700	PROJCS["Dealul Piscului 1970/ Stereo 70 (deprecated)",GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
31838	EPSG	31838	PROJCS["NGN / UTM zone 38N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs 
31839	EPSG	31839	PROJCS["NGN / UTM zone 39N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31839"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs 
31900	EPSG	31900	PROJCS["KUDAMS / KTM (deprecated)",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
31901	EPSG	31901	PROJCS["KUDAMS / KTM",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
31965	EPSG	31965	PROJCS["SIRGAS 2000 / UTM zone 11N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31965"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31966	EPSG	31966	PROJCS["SIRGAS 2000 / UTM zone 12N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31966"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31967	EPSG	31967	PROJCS["SIRGAS 2000 / UTM zone 13N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31967"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31968	EPSG	31968	PROJCS["SIRGAS 2000 / UTM zone 14N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31968"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31969	EPSG	31969	PROJCS["SIRGAS 2000 / UTM zone 15N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31970	EPSG	31970	PROJCS["SIRGAS 2000 / UTM zone 16N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31971	EPSG	31971	PROJCS["SIRGAS 2000 / UTM zone 17N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31972	EPSG	31972	PROJCS["SIRGAS 2000 / UTM zone 18N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31973	EPSG	31973	PROJCS["SIRGAS 2000 / UTM zone 19N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31974	EPSG	31974	PROJCS["SIRGAS 2000 / UTM zone 20N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31974"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31975	EPSG	31975	PROJCS["SIRGAS 2000 / UTM zone 21N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31976	EPSG	31976	PROJCS["SIRGAS 2000 / UTM zone 22N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31977	EPSG	31977	PROJCS["SIRGAS 2000 / UTM zone 17S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31978	EPSG	31978	PROJCS["SIRGAS 2000 / UTM zone 18S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31979	EPSG	31979	PROJCS["SIRGAS 2000 / UTM zone 19S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31980	EPSG	31980	PROJCS["SIRGAS 2000 / UTM zone 20S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31981	EPSG	31981	PROJCS["SIRGAS 2000 / UTM zone 21S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31982	EPSG	31982	PROJCS["SIRGAS 2000 / UTM zone 22S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31983	EPSG	31983	PROJCS["SIRGAS 2000 / UTM zone 23S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32207	EPSG	32207	PROJCS["WGS 72 / UTM zone 7N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS72 +units=m +no_defs 
31984	EPSG	31984	PROJCS["SIRGAS 2000 / UTM zone 24S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31984"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31985	EPSG	31985	PROJCS["SIRGAS 2000 / UTM zone 25S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31985"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31986	EPSG	31986	PROJCS["SIRGAS 1995 / UTM zone 17N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31986"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31987	EPSG	31987	PROJCS["SIRGAS 1995 / UTM zone 18N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31988	EPSG	31988	PROJCS["SIRGAS 1995 / UTM zone 19N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31989	EPSG	31989	PROJCS["SIRGAS 1995 / UTM zone 20N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31990	EPSG	31990	PROJCS["SIRGAS 1995 / UTM zone 21N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31990"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31991	EPSG	31991	PROJCS["SIRGAS 1995 / UTM zone 22N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31992	EPSG	31992	PROJCS["SIRGAS 1995 / UTM zone 17S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32085	EPSG	32085	PROJCS["NAD27 / MTM zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32085"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
31993	EPSG	31993	PROJCS["SIRGAS 1995 / UTM zone 18S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31994	EPSG	31994	PROJCS["SIRGAS 1995 / UTM zone 19S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31995	EPSG	31995	PROJCS["SIRGAS 1995 / UTM zone 20S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31996	EPSG	31996	PROJCS["SIRGAS 1995 / UTM zone 21S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31997	EPSG	31997	PROJCS["SIRGAS 1995 / UTM zone 22S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31998	EPSG	31998	PROJCS["SIRGAS 1995 / UTM zone 23S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31999	EPSG	31999	PROJCS["SIRGAS 1995 / UTM zone 24S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32000	EPSG	32000	PROJCS["SIRGAS 1995 / UTM zone 25S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32001	EPSG	32001	PROJCS["NAD27 / Montana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.71666666666667],PARAMETER["standard_parallel_2",47.85],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32001"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.71666666666667 +lat_2=47.85 +lat_0=47 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32002	EPSG	32002	PROJCS["NAD27 / Montana Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.88333333333333],PARAMETER["standard_parallel_2",46.45],PARAMETER["latitude_of_origin",45.83333333333334],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32002"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.88333333333333 +lat_2=46.45 +lat_0=45.83333333333334 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32003	EPSG	32003	PROJCS["NAD27 / Montana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.4],PARAMETER["standard_parallel_2",44.86666666666667],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32003"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.4 +lat_2=44.86666666666667 +lat_0=44 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32005	EPSG	32005	PROJCS["NAD27 / Nebraska North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.85],PARAMETER["standard_parallel_2",42.81666666666667],PARAMETER["latitude_of_origin",41.33333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32005"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.85 +lat_2=42.81666666666667 +lat_0=41.33333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32006	EPSG	32006	PROJCS["NAD27 / Nebraska South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.28333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-99.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32006"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.28333333333333 +lat_2=41.71666666666667 +lat_0=39.66666666666666 +lon_0=-99.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32007	EPSG	32007	PROJCS["NAD27 / Nevada East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32007"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32008	EPSG	32008	PROJCS["NAD27 / Nevada Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32008"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32009	EPSG	32009	PROJCS["NAD27 / Nevada West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32009"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32010	EPSG	32010	PROJCS["NAD27 / New Hampshire",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32010"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32011	EPSG	32011	PROJCS["NAD27 / New Jersey",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.66666666666667],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32011"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.66666666666667 +k=0.9999749999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32012	EPSG	32012	PROJCS["NAD27 / New Mexico East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32012"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32013	EPSG	32013	PROJCS["NAD27 / New Mexico Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32013"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32014	EPSG	32014	PROJCS["NAD27 / New Mexico West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32014"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32015	EPSG	32015	PROJCS["NAD27 / New York East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-74.33333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32015"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-74.33333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32016	EPSG	32016	PROJCS["NAD27 / New York Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32016"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32017	EPSG	32017	PROJCS["NAD27 / New York West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32017"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32018	EPSG	32018	PROJCS["NAD27 / New York Long Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-74],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32018"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.5 +lon_0=-74 +x_0=304800.6096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32019	EPSG	32019	PROJCS["NAD27 / North Carolina",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.33333333333334],PARAMETER["standard_parallel_2",36.16666666666666],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32019"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.33333333333334 +lat_2=36.16666666666666 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32020	EPSG	32020	PROJCS["NAD27 / North Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.43333333333333],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32020"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.43333333333333 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32021	EPSG	32021	PROJCS["NAD27 / North Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.18333333333333],PARAMETER["standard_parallel_2",47.48333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32021"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.18333333333333 +lat_2=47.48333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32022	EPSG	32022	PROJCS["NAD27 / Ohio North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.43333333333333],PARAMETER["standard_parallel_2",41.7],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32022"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.43333333333333 +lat_2=41.7 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32023	EPSG	32023	PROJCS["NAD27 / Ohio South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.73333333333333],PARAMETER["standard_parallel_2",40.03333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32023"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.73333333333333 +lat_2=40.03333333333333 +lat_0=38 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32024	EPSG	32024	PROJCS["NAD27 / Oklahoma North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.56666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32024"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.56666666666667 +lat_2=36.76666666666667 +lat_0=35 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32025	EPSG	32025	PROJCS["NAD27 / Oklahoma South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.93333333333333],PARAMETER["standard_parallel_2",35.23333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32025"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.93333333333333 +lat_2=35.23333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32026	EPSG	32026	PROJCS["NAD27 / Oregon North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.33333333333334],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32026"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.33333333333334 +lat_2=46 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32027	EPSG	32027	PROJCS["NAD27 / Oregon South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.33333333333334],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32027"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.33333333333334 +lat_2=44 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32028	EPSG	32028	PROJCS["NAD27 / Pennsylvania North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.88333333333333],PARAMETER["standard_parallel_2",41.95],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32028"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.88333333333333 +lat_2=41.95 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32029	EPSG	32029	PROJCS["NAD27 / Pennsylvania South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.93333333333333],PARAMETER["standard_parallel_2",40.8],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32029"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.93333333333333 +lat_2=40.8 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32030	EPSG	32030	PROJCS["NAD27 / Rhode Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.9999938],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32030"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.9999938 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32031	EPSG	32031	PROJCS["NAD27 / South Carolina North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.76666666666667],PARAMETER["standard_parallel_2",34.96666666666667],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32031"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.76666666666667 +lat_2=34.96666666666667 +lat_0=33 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32033	EPSG	32033	PROJCS["NAD27 / South Carolina South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.33333333333334],PARAMETER["standard_parallel_2",33.66666666666666],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32033"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.33333333333334 +lat_2=33.66666666666666 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32034	EPSG	32034	PROJCS["NAD27 / South Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.41666666666666],PARAMETER["standard_parallel_2",45.68333333333333],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32034"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.41666666666666 +lat_2=45.68333333333333 +lat_0=43.83333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32035	EPSG	32035	PROJCS["NAD27 / South Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.83333333333334],PARAMETER["standard_parallel_2",44.4],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32035"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.83333333333334 +lat_2=44.4 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32036	EPSG	32036	PROJCS["NAD27 / Tennessee (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32036"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=30480.06096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32037	EPSG	32037	PROJCS["NAD27 / Texas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.65],PARAMETER["standard_parallel_2",36.18333333333333],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32037"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_2=36.18333333333333 +lat_0=34 +lon_0=-101.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32038	EPSG	32038	PROJCS["NAD27 / Texas North Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.13333333333333],PARAMETER["standard_parallel_2",33.96666666666667],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-97.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32038"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.13333333333333 +lat_2=33.96666666666667 +lat_0=31.66666666666667 +lon_0=-97.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32039	EPSG	32039	PROJCS["NAD27 / Texas Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.11666666666667],PARAMETER["standard_parallel_2",31.88333333333333],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32039"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.11666666666667 +lat_2=31.88333333333333 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32040	EPSG	32040	PROJCS["NAD27 / Texas South Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",28.38333333333333],PARAMETER["standard_parallel_2",30.28333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32040"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=28.38333333333333 +lat_2=30.28333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32041	EPSG	32041	PROJCS["NAD27 / Texas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",26.16666666666667],PARAMETER["standard_parallel_2",27.83333333333333],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32041"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.16666666666667 +lat_2=27.83333333333333 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32042	EPSG	32042	PROJCS["NAD27 / Utah North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.71666666666667],PARAMETER["standard_parallel_2",41.78333333333333],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32042"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.71666666666667 +lat_2=41.78333333333333 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32043	EPSG	32043	PROJCS["NAD27 / Utah Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.01666666666667],PARAMETER["standard_parallel_2",40.65],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32043"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.01666666666667 +lat_2=40.65 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32044	EPSG	32044	PROJCS["NAD27 / Utah South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.21666666666667],PARAMETER["standard_parallel_2",38.35],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32044"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.21666666666667 +lat_2=38.35 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32045	EPSG	32045	PROJCS["NAD27 / Vermont",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32045"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32046	EPSG	32046	PROJCS["NAD27 / Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.03333333333333],PARAMETER["standard_parallel_2",39.2],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32046"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.03333333333333 +lat_2=39.2 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32047	EPSG	32047	PROJCS["NAD27 / Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32047"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=37.96666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32048	EPSG	32048	PROJCS["NAD27 / Washington North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.5],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32048"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.5 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-120.8333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32049	EPSG	32049	PROJCS["NAD27 / Washington South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.83333333333334],PARAMETER["standard_parallel_2",47.33333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32049"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.83333333333334 +lat_2=47.33333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32050	EPSG	32050	PROJCS["NAD27 / West Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39],PARAMETER["standard_parallel_2",40.25],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32050"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39 +lat_2=40.25 +lat_0=38.5 +lon_0=-79.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32051	EPSG	32051	PROJCS["NAD27 / West Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.48333333333333],PARAMETER["standard_parallel_2",38.88333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32051"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.48333333333333 +lat_2=38.88333333333333 +lat_0=37 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32052	EPSG	32052	PROJCS["NAD27 / Wisconsin North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.56666666666667],PARAMETER["standard_parallel_2",46.76666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32052"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.56666666666667 +lat_2=46.76666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32053	EPSG	32053	PROJCS["NAD27 / Wisconsin Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32053"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.25 +lat_2=45.5 +lat_0=43.83333333333334 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32054	EPSG	32054	PROJCS["NAD27 / Wisconsin South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.73333333333333],PARAMETER["standard_parallel_2",44.06666666666667],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32054"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.73333333333333 +lat_2=44.06666666666667 +lat_0=42 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32055	EPSG	32055	PROJCS["NAD27 / Wyoming East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32055"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-105.1666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32056	EPSG	32056	PROJCS["NAD27 / Wyoming East Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32056"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-107.3333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32057	EPSG	32057	PROJCS["NAD27 / Wyoming West Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-108.75 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32058	EPSG	32058	PROJCS["NAD27 / Wyoming West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32058"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-110.0833333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32061	EPSG	32061	PROJCS["NAD27 / Guatemala Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",16.81666666666667],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99992226],PARAMETER["false_easting",500000],PARAMETER["false_northing",292209.579],AUTHORITY["EPSG","32061"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=16.81666666666667 +lat_0=16.81666666666667 +lon_0=-90.33333333333333 +k_0=0.99992226 +x_0=500000 +y_0=292209.579 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32062	EPSG	32062	PROJCS["NAD27 / Guatemala Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",14.9],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99989906],PARAMETER["false_easting",500000],PARAMETER["false_northing",325992.681],AUTHORITY["EPSG","32062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=14.9 +lat_0=14.9 +lon_0=-90.33333333333333 +k_0=0.99989906 +x_0=500000 +y_0=325992.681 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32064	EPSG	32064	PROJCS["NAD27 / BLM 14N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32064"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32065	EPSG	32065	PROJCS["NAD27 / BLM 15N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32065"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32066	EPSG	32066	PROJCS["NAD27 / BLM 16N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32066"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32067	EPSG	32067	PROJCS["NAD27 / BLM 17N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32067"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32074	EPSG	32074	PROJCS["NAD27 / BLM 14N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32075	EPSG	32075	PROJCS["NAD27 / BLM 15N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32076	EPSG	32076	PROJCS["NAD27 / BLM 16N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32077	EPSG	32077	PROJCS["NAD27 / BLM 17N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32077"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32081	EPSG	32081	PROJCS["NAD27 / MTM zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32081"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32082	EPSG	32082	PROJCS["NAD27 / MTM zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32083	EPSG	32083	PROJCS["NAD27 / MTM zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32084	EPSG	32084	PROJCS["NAD27 / MTM zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32086	EPSG	32086	PROJCS["NAD27 / MTM zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32086"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32098	EPSG	32098	PROJCS["NAD27 / Quebec Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32098"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32099	EPSG	32099	PROJCS["NAD27 / Louisiana Offshore",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32099"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32100	EPSG	32100	PROJCS["NAD83 / Montana",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32104	EPSG	32104	PROJCS["NAD83 / Nebraska",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32104"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32107	EPSG	32107	PROJCS["NAD83 / Nevada East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","32107"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32108	EPSG	32108	PROJCS["NAD83 / Nevada Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","32108"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32109	EPSG	32109	PROJCS["NAD83 / Nevada West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32109"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32110	EPSG	32110	PROJCS["NAD83 / New Hampshire",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32110"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32111	EPSG	32111	PROJCS["NAD83 / New Jersey",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32111"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32112	EPSG	32112	PROJCS["NAD83 / New Mexico East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32112"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32113	EPSG	32113	PROJCS["NAD83 / New Mexico Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32113"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32114	EPSG	32114	PROJCS["NAD83 / New Mexico West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32114"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32115	EPSG	32115	PROJCS["NAD83 / New York East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32115"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32116	EPSG	32116	PROJCS["NAD83 / New York Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32116"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32117	EPSG	32117	PROJCS["NAD83 / New York West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32117"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32118	EPSG	32118	PROJCS["NAD83 / New York Long Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32118"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32119	EPSG	32119	PROJCS["NAD83 / North Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","32119"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32184	EPSG	32184	PROJCS["NAD83 / MTM zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32184"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32120	EPSG	32120	PROJCS["NAD83 / North Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32120"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32121	EPSG	32121	PROJCS["NAD83 / North Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32121"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32122	EPSG	32122	PROJCS["NAD83 / Ohio North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32122"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32123	EPSG	32123	PROJCS["NAD83 / Ohio South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32123"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32124	EPSG	32124	PROJCS["NAD83 / Oklahoma North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32124"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32125	EPSG	32125	PROJCS["NAD83 / Oklahoma South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32125"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32126	EPSG	32126	PROJCS["NAD83 / Oregon North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32126"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32127	EPSG	32127	PROJCS["NAD83 / Oregon South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32127"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32128	EPSG	32128	PROJCS["NAD83 / Pennsylvania North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32128"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32129	EPSG	32129	PROJCS["NAD83 / Pennsylvania South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32129"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32130	EPSG	32130	PROJCS["NAD83 / Rhode Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32130"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32133	EPSG	32133	PROJCS["NAD83 / South Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","32133"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32134	EPSG	32134	PROJCS["NAD83 / South Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32134"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32135	EPSG	32135	PROJCS["NAD83 / South Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32135"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32136	EPSG	32136	PROJCS["NAD83 / Tennessee",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32136"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32137	EPSG	32137	PROJCS["NAD83 / Texas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32137"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32138	EPSG	32138	PROJCS["NAD83 / Texas North Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32138"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32139	EPSG	32139	PROJCS["NAD83 / Texas Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32139"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32140	EPSG	32140	PROJCS["NAD83 / Texas South Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32140"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32141	EPSG	32141	PROJCS["NAD83 / Texas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","32141"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32142	EPSG	32142	PROJCS["NAD83 / Utah North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32142"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32143	EPSG	32143	PROJCS["NAD83 / Utah Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32143"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32144	EPSG	32144	PROJCS["NAD83 / Utah South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32144"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32145	EPSG	32145	PROJCS["NAD83 / Vermont",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32145"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32146	EPSG	32146	PROJCS["NAD83 / Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32146"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32147	EPSG	32147	PROJCS["NAD83 / Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32147"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32148	EPSG	32148	PROJCS["NAD83 / Washington North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32148"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32149	EPSG	32149	PROJCS["NAD83 / Washington South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32149"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32150	EPSG	32150	PROJCS["NAD83 / West Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32150"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32151	EPSG	32151	PROJCS["NAD83 / West Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32151"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32152	EPSG	32152	PROJCS["NAD83 / Wisconsin North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32152"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32153	EPSG	32153	PROJCS["NAD83 / Wisconsin Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32153"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32154	EPSG	32154	PROJCS["NAD83 / Wisconsin South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32154"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32155	EPSG	32155	PROJCS["NAD83 / Wyoming East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32155"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32156	EPSG	32156	PROJCS["NAD83 / Wyoming East Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32156"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32157	EPSG	32157	PROJCS["NAD83 / Wyoming West Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32157"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32158	EPSG	32158	PROJCS["NAD83 / Wyoming West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32158"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32161	EPSG	32161	PROJCS["NAD83 / Puerto Rico & Virgin Is.",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","32161"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32164	EPSG	32164	PROJCS["NAD83 / BLM 14N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32164"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32165	EPSG	32165	PROJCS["NAD83 / BLM 15N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32165"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32166	EPSG	32166	PROJCS["NAD83 / BLM 16N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32166"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32167	EPSG	32167	PROJCS["NAD83 / BLM 17N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32167"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32180	EPSG	32180	PROJCS["NAD83 / SCoPQ zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32180"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32181	EPSG	32181	PROJCS["NAD83 / MTM zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32181"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32182	EPSG	32182	PROJCS["NAD83 / MTM zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32182"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32183	EPSG	32183	PROJCS["NAD83 / MTM zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32183"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32185	EPSG	32185	PROJCS["NAD83 / MTM zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32185"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32186	EPSG	32186	PROJCS["NAD83 / MTM zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32186"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32187	EPSG	32187	PROJCS["NAD83 / MTM zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32187"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32188	EPSG	32188	PROJCS["NAD83 / MTM zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32188"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32189	EPSG	32189	PROJCS["NAD83 / MTM zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32189"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32190	EPSG	32190	PROJCS["NAD83 / MTM zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32190"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32191	EPSG	32191	PROJCS["NAD83 / MTM zone 11",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32192	EPSG	32192	PROJCS["NAD83 / MTM zone 12",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32193	EPSG	32193	PROJCS["NAD83 / MTM zone 13",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32194	EPSG	32194	PROJCS["NAD83 / MTM zone 14",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32195	EPSG	32195	PROJCS["NAD83 / MTM zone 15",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32196	EPSG	32196	PROJCS["NAD83 / MTM zone 16",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32197	EPSG	32197	PROJCS["NAD83 / MTM zone 17",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32198	EPSG	32198	PROJCS["NAD83 / Quebec Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32198"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32199	EPSG	32199	PROJCS["NAD83 / Louisiana Offshore",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32199"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32201	EPSG	32201	PROJCS["WGS 72 / UTM zone 1N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS72 +units=m +no_defs 
32202	EPSG	32202	PROJCS["WGS 72 / UTM zone 2N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS72 +units=m +no_defs 
32203	EPSG	32203	PROJCS["WGS 72 / UTM zone 3N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS72 +units=m +no_defs 
32204	EPSG	32204	PROJCS["WGS 72 / UTM zone 4N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS72 +units=m +no_defs 
32205	EPSG	32205	PROJCS["WGS 72 / UTM zone 5N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS72 +units=m +no_defs 
32208	EPSG	32208	PROJCS["WGS 72 / UTM zone 8N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS72 +units=m +no_defs 
32209	EPSG	32209	PROJCS["WGS 72 / UTM zone 9N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS72 +units=m +no_defs 
32210	EPSG	32210	PROJCS["WGS 72 / UTM zone 10N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS72 +units=m +no_defs 
32211	EPSG	32211	PROJCS["WGS 72 / UTM zone 11N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS72 +units=m +no_defs 
32212	EPSG	32212	PROJCS["WGS 72 / UTM zone 12N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS72 +units=m +no_defs 
32213	EPSG	32213	PROJCS["WGS 72 / UTM zone 13N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS72 +units=m +no_defs 
32214	EPSG	32214	PROJCS["WGS 72 / UTM zone 14N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS72 +units=m +no_defs 
32215	EPSG	32215	PROJCS["WGS 72 / UTM zone 15N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS72 +units=m +no_defs 
32216	EPSG	32216	PROJCS["WGS 72 / UTM zone 16N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS72 +units=m +no_defs 
32217	EPSG	32217	PROJCS["WGS 72 / UTM zone 17N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS72 +units=m +no_defs 
32218	EPSG	32218	PROJCS["WGS 72 / UTM zone 18N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS72 +units=m +no_defs 
32219	EPSG	32219	PROJCS["WGS 72 / UTM zone 19N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS72 +units=m +no_defs 
32220	EPSG	32220	PROJCS["WGS 72 / UTM zone 20N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS72 +units=m +no_defs 
32221	EPSG	32221	PROJCS["WGS 72 / UTM zone 21N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS72 +units=m +no_defs 
32222	EPSG	32222	PROJCS["WGS 72 / UTM zone 22N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS72 +units=m +no_defs 
32223	EPSG	32223	PROJCS["WGS 72 / UTM zone 23N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS72 +units=m +no_defs 
32224	EPSG	32224	PROJCS["WGS 72 / UTM zone 24N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS72 +units=m +no_defs 
32225	EPSG	32225	PROJCS["WGS 72 / UTM zone 25N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS72 +units=m +no_defs 
32226	EPSG	32226	PROJCS["WGS 72 / UTM zone 26N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS72 +units=m +no_defs 
32227	EPSG	32227	PROJCS["WGS 72 / UTM zone 27N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS72 +units=m +no_defs 
32228	EPSG	32228	PROJCS["WGS 72 / UTM zone 28N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS72 +units=m +no_defs 
32229	EPSG	32229	PROJCS["WGS 72 / UTM zone 29N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS72 +units=m +no_defs 
32230	EPSG	32230	PROJCS["WGS 72 / UTM zone 30N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS72 +units=m +no_defs 
32231	EPSG	32231	PROJCS["WGS 72 / UTM zone 31N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS72 +units=m +no_defs 
32232	EPSG	32232	PROJCS["WGS 72 / UTM zone 32N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS72 +units=m +no_defs 
32233	EPSG	32233	PROJCS["WGS 72 / UTM zone 33N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS72 +units=m +no_defs 
32234	EPSG	32234	PROJCS["WGS 72 / UTM zone 34N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS72 +units=m +no_defs 
32235	EPSG	32235	PROJCS["WGS 72 / UTM zone 35N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS72 +units=m +no_defs 
32236	EPSG	32236	PROJCS["WGS 72 / UTM zone 36N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS72 +units=m +no_defs 
32237	EPSG	32237	PROJCS["WGS 72 / UTM zone 37N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS72 +units=m +no_defs 
32238	EPSG	32238	PROJCS["WGS 72 / UTM zone 38N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS72 +units=m +no_defs 
32239	EPSG	32239	PROJCS["WGS 72 / UTM zone 39N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS72 +units=m +no_defs 
32240	EPSG	32240	PROJCS["WGS 72 / UTM zone 40N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS72 +units=m +no_defs 
32241	EPSG	32241	PROJCS["WGS 72 / UTM zone 41N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS72 +units=m +no_defs 
32242	EPSG	32242	PROJCS["WGS 72 / UTM zone 42N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS72 +units=m +no_defs 
32243	EPSG	32243	PROJCS["WGS 72 / UTM zone 43N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS72 +units=m +no_defs 
32244	EPSG	32244	PROJCS["WGS 72 / UTM zone 44N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS72 +units=m +no_defs 
32245	EPSG	32245	PROJCS["WGS 72 / UTM zone 45N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS72 +units=m +no_defs 
32246	EPSG	32246	PROJCS["WGS 72 / UTM zone 46N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS72 +units=m +no_defs 
32247	EPSG	32247	PROJCS["WGS 72 / UTM zone 47N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS72 +units=m +no_defs 
32248	EPSG	32248	PROJCS["WGS 72 / UTM zone 48N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS72 +units=m +no_defs 
32249	EPSG	32249	PROJCS["WGS 72 / UTM zone 49N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS72 +units=m +no_defs 
32250	EPSG	32250	PROJCS["WGS 72 / UTM zone 50N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS72 +units=m +no_defs 
32251	EPSG	32251	PROJCS["WGS 72 / UTM zone 51N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS72 +units=m +no_defs 
32252	EPSG	32252	PROJCS["WGS 72 / UTM zone 52N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS72 +units=m +no_defs 
32253	EPSG	32253	PROJCS["WGS 72 / UTM zone 53N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS72 +units=m +no_defs 
32254	EPSG	32254	PROJCS["WGS 72 / UTM zone 54N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS72 +units=m +no_defs 
32255	EPSG	32255	PROJCS["WGS 72 / UTM zone 55N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS72 +units=m +no_defs 
32256	EPSG	32256	PROJCS["WGS 72 / UTM zone 56N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS72 +units=m +no_defs 
32257	EPSG	32257	PROJCS["WGS 72 / UTM zone 57N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS72 +units=m +no_defs 
32258	EPSG	32258	PROJCS["WGS 72 / UTM zone 58N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS72 +units=m +no_defs 
32259	EPSG	32259	PROJCS["WGS 72 / UTM zone 59N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS72 +units=m +no_defs 
32260	EPSG	32260	PROJCS["WGS 72 / UTM zone 60N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS72 +units=m +no_defs 
32301	EPSG	32301	PROJCS["WGS 72 / UTM zone 1S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32301"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS72 +units=m +no_defs 
32302	EPSG	32302	PROJCS["WGS 72 / UTM zone 2S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS72 +units=m +no_defs 
32303	EPSG	32303	PROJCS["WGS 72 / UTM zone 3S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS72 +units=m +no_defs 
32304	EPSG	32304	PROJCS["WGS 72 / UTM zone 4S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS72 +units=m +no_defs 
32305	EPSG	32305	PROJCS["WGS 72 / UTM zone 5S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS72 +units=m +no_defs 
32306	EPSG	32306	PROJCS["WGS 72 / UTM zone 6S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS72 +units=m +no_defs 
32307	EPSG	32307	PROJCS["WGS 72 / UTM zone 7S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS72 +units=m +no_defs 
32308	EPSG	32308	PROJCS["WGS 72 / UTM zone 8S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS72 +units=m +no_defs 
32309	EPSG	32309	PROJCS["WGS 72 / UTM zone 9S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS72 +units=m +no_defs 
32310	EPSG	32310	PROJCS["WGS 72 / UTM zone 10S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS72 +units=m +no_defs 
32311	EPSG	32311	PROJCS["WGS 72 / UTM zone 11S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS72 +units=m +no_defs 
32312	EPSG	32312	PROJCS["WGS 72 / UTM zone 12S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS72 +units=m +no_defs 
32313	EPSG	32313	PROJCS["WGS 72 / UTM zone 13S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS72 +units=m +no_defs 
32314	EPSG	32314	PROJCS["WGS 72 / UTM zone 14S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS72 +units=m +no_defs 
32315	EPSG	32315	PROJCS["WGS 72 / UTM zone 15S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS72 +units=m +no_defs 
32316	EPSG	32316	PROJCS["WGS 72 / UTM zone 16S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS72 +units=m +no_defs 
32317	EPSG	32317	PROJCS["WGS 72 / UTM zone 17S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS72 +units=m +no_defs 
32318	EPSG	32318	PROJCS["WGS 72 / UTM zone 18S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS72 +units=m +no_defs 
32319	EPSG	32319	PROJCS["WGS 72 / UTM zone 19S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS72 +units=m +no_defs 
32320	EPSG	32320	PROJCS["WGS 72 / UTM zone 20S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS72 +units=m +no_defs 
32321	EPSG	32321	PROJCS["WGS 72 / UTM zone 21S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS72 +units=m +no_defs 
32322	EPSG	32322	PROJCS["WGS 72 / UTM zone 22S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS72 +units=m +no_defs 
32323	EPSG	32323	PROJCS["WGS 72 / UTM zone 23S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS72 +units=m +no_defs 
32324	EPSG	32324	PROJCS["WGS 72 / UTM zone 24S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS72 +units=m +no_defs 
32325	EPSG	32325	PROJCS["WGS 72 / UTM zone 25S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS72 +units=m +no_defs 
32326	EPSG	32326	PROJCS["WGS 72 / UTM zone 26S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS72 +units=m +no_defs 
32327	EPSG	32327	PROJCS["WGS 72 / UTM zone 27S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS72 +units=m +no_defs 
32328	EPSG	32328	PROJCS["WGS 72 / UTM zone 28S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32328"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS72 +units=m +no_defs 
32329	EPSG	32329	PROJCS["WGS 72 / UTM zone 29S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32329"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS72 +units=m +no_defs 
32330	EPSG	32330	PROJCS["WGS 72 / UTM zone 30S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32330"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS72 +units=m +no_defs 
32331	EPSG	32331	PROJCS["WGS 72 / UTM zone 31S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS72 +units=m +no_defs 
32332	EPSG	32332	PROJCS["WGS 72 / UTM zone 32S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS72 +units=m +no_defs 
32333	EPSG	32333	PROJCS["WGS 72 / UTM zone 33S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS72 +units=m +no_defs 
32334	EPSG	32334	PROJCS["WGS 72 / UTM zone 34S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32334"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS72 +units=m +no_defs 
32335	EPSG	32335	PROJCS["WGS 72 / UTM zone 35S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32335"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS72 +units=m +no_defs 
32336	EPSG	32336	PROJCS["WGS 72 / UTM zone 36S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS72 +units=m +no_defs 
32337	EPSG	32337	PROJCS["WGS 72 / UTM zone 37S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS72 +units=m +no_defs 
32338	EPSG	32338	PROJCS["WGS 72 / UTM zone 38S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32338"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS72 +units=m +no_defs 
32339	EPSG	32339	PROJCS["WGS 72 / UTM zone 39S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS72 +units=m +no_defs 
32340	EPSG	32340	PROJCS["WGS 72 / UTM zone 40S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS72 +units=m +no_defs 
32341	EPSG	32341	PROJCS["WGS 72 / UTM zone 41S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS72 +units=m +no_defs 
32342	EPSG	32342	PROJCS["WGS 72 / UTM zone 42S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS72 +units=m +no_defs 
32343	EPSG	32343	PROJCS["WGS 72 / UTM zone 43S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS72 +units=m +no_defs 
32344	EPSG	32344	PROJCS["WGS 72 / UTM zone 44S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS72 +units=m +no_defs 
32345	EPSG	32345	PROJCS["WGS 72 / UTM zone 45S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS72 +units=m +no_defs 
32346	EPSG	32346	PROJCS["WGS 72 / UTM zone 46S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS72 +units=m +no_defs 
32347	EPSG	32347	PROJCS["WGS 72 / UTM zone 47S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS72 +units=m +no_defs 
32348	EPSG	32348	PROJCS["WGS 72 / UTM zone 48S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS72 +units=m +no_defs 
32349	EPSG	32349	PROJCS["WGS 72 / UTM zone 49S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS72 +units=m +no_defs 
32350	EPSG	32350	PROJCS["WGS 72 / UTM zone 50S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS72 +units=m +no_defs 
32351	EPSG	32351	PROJCS["WGS 72 / UTM zone 51S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS72 +units=m +no_defs 
32352	EPSG	32352	PROJCS["WGS 72 / UTM zone 52S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS72 +units=m +no_defs 
32353	EPSG	32353	PROJCS["WGS 72 / UTM zone 53S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS72 +units=m +no_defs 
32354	EPSG	32354	PROJCS["WGS 72 / UTM zone 54S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS72 +units=m +no_defs 
32355	EPSG	32355	PROJCS["WGS 72 / UTM zone 55S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS72 +units=m +no_defs 
32356	EPSG	32356	PROJCS["WGS 72 / UTM zone 56S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS72 +units=m +no_defs 
32357	EPSG	32357	PROJCS["WGS 72 / UTM zone 57S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS72 +units=m +no_defs 
32358	EPSG	32358	PROJCS["WGS 72 / UTM zone 58S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS72 +units=m +no_defs 
32359	EPSG	32359	PROJCS["WGS 72 / UTM zone 59S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32359"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS72 +units=m +no_defs 
32360	EPSG	32360	PROJCS["WGS 72 / UTM zone 60S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32360"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS72 +units=m +no_defs 
32401	EPSG	32401	PROJCS["WGS 72BE / UTM zone 1N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32402	EPSG	32402	PROJCS["WGS 72BE / UTM zone 2N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32403	EPSG	32403	PROJCS["WGS 72BE / UTM zone 3N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32404	EPSG	32404	PROJCS["WGS 72BE / UTM zone 4N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32404"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32405	EPSG	32405	PROJCS["WGS 72BE / UTM zone 5N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32406	EPSG	32406	PROJCS["WGS 72BE / UTM zone 6N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32407	EPSG	32407	PROJCS["WGS 72BE / UTM zone 7N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32408	EPSG	32408	PROJCS["WGS 72BE / UTM zone 8N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32408"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32409	EPSG	32409	PROJCS["WGS 72BE / UTM zone 9N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32409"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32410	EPSG	32410	PROJCS["WGS 72BE / UTM zone 10N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32410"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32411	EPSG	32411	PROJCS["WGS 72BE / UTM zone 11N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32411"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32412	EPSG	32412	PROJCS["WGS 72BE / UTM zone 12N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32412"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32413	EPSG	32413	PROJCS["WGS 72BE / UTM zone 13N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32413"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32414	EPSG	32414	PROJCS["WGS 72BE / UTM zone 14N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32415	EPSG	32415	PROJCS["WGS 72BE / UTM zone 15N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32416	EPSG	32416	PROJCS["WGS 72BE / UTM zone 16N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32416"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32417	EPSG	32417	PROJCS["WGS 72BE / UTM zone 17N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32417"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32418	EPSG	32418	PROJCS["WGS 72BE / UTM zone 18N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32418"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32419	EPSG	32419	PROJCS["WGS 72BE / UTM zone 19N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32419"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32420	EPSG	32420	PROJCS["WGS 72BE / UTM zone 20N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32420"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32421	EPSG	32421	PROJCS["WGS 72BE / UTM zone 21N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32421"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32422	EPSG	32422	PROJCS["WGS 72BE / UTM zone 22N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32422"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32423	EPSG	32423	PROJCS["WGS 72BE / UTM zone 23N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32423"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32424	EPSG	32424	PROJCS["WGS 72BE / UTM zone 24N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32424"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32425	EPSG	32425	PROJCS["WGS 72BE / UTM zone 25N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32425"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32426	EPSG	32426	PROJCS["WGS 72BE / UTM zone 26N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32426"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32427	EPSG	32427	PROJCS["WGS 72BE / UTM zone 27N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32427"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32428	EPSG	32428	PROJCS["WGS 72BE / UTM zone 28N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32428"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32429	EPSG	32429	PROJCS["WGS 72BE / UTM zone 29N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32430	EPSG	32430	PROJCS["WGS 72BE / UTM zone 30N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32430"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32431	EPSG	32431	PROJCS["WGS 72BE / UTM zone 31N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32431"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32432	EPSG	32432	PROJCS["WGS 72BE / UTM zone 32N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32433	EPSG	32433	PROJCS["WGS 72BE / UTM zone 33N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32434	EPSG	32434	PROJCS["WGS 72BE / UTM zone 34N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32434"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32435	EPSG	32435	PROJCS["WGS 72BE / UTM zone 35N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32435"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32436	EPSG	32436	PROJCS["WGS 72BE / UTM zone 36N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32437	EPSG	32437	PROJCS["WGS 72BE / UTM zone 37N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32438	EPSG	32438	PROJCS["WGS 72BE / UTM zone 38N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32439	EPSG	32439	PROJCS["WGS 72BE / UTM zone 39N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32440	EPSG	32440	PROJCS["WGS 72BE / UTM zone 40N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32441	EPSG	32441	PROJCS["WGS 72BE / UTM zone 41N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32441"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32442	EPSG	32442	PROJCS["WGS 72BE / UTM zone 42N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32442"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32443	EPSG	32443	PROJCS["WGS 72BE / UTM zone 43N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32443"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32444	EPSG	32444	PROJCS["WGS 72BE / UTM zone 44N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32444"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32445	EPSG	32445	PROJCS["WGS 72BE / UTM zone 45N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32445"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32446	EPSG	32446	PROJCS["WGS 72BE / UTM zone 46N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32446"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32447	EPSG	32447	PROJCS["WGS 72BE / UTM zone 47N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32447"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32448	EPSG	32448	PROJCS["WGS 72BE / UTM zone 48N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32449	EPSG	32449	PROJCS["WGS 72BE / UTM zone 49N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32450	EPSG	32450	PROJCS["WGS 72BE / UTM zone 50N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32451	EPSG	32451	PROJCS["WGS 72BE / UTM zone 51N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32451"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32452	EPSG	32452	PROJCS["WGS 72BE / UTM zone 52N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32452"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32453	EPSG	32453	PROJCS["WGS 72BE / UTM zone 53N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32453"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32454	EPSG	32454	PROJCS["WGS 72BE / UTM zone 54N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32454"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32455	EPSG	32455	PROJCS["WGS 72BE / UTM zone 55N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32455"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32456	EPSG	32456	PROJCS["WGS 72BE / UTM zone 56N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32456"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32457	EPSG	32457	PROJCS["WGS 72BE / UTM zone 57N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32457"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32458	EPSG	32458	PROJCS["WGS 72BE / UTM zone 58N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32458"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32459	EPSG	32459	PROJCS["WGS 72BE / UTM zone 59N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32459"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32460	EPSG	32460	PROJCS["WGS 72BE / UTM zone 60N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32501	EPSG	32501	PROJCS["WGS 72BE / UTM zone 1S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32501"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32502	EPSG	32502	PROJCS["WGS 72BE / UTM zone 2S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32502"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32503	EPSG	32503	PROJCS["WGS 72BE / UTM zone 3S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32503"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32504	EPSG	32504	PROJCS["WGS 72BE / UTM zone 4S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32504"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32505	EPSG	32505	PROJCS["WGS 72BE / UTM zone 5S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32505"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32506	EPSG	32506	PROJCS["WGS 72BE / UTM zone 6S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32506"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32507	EPSG	32507	PROJCS["WGS 72BE / UTM zone 7S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32507"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32508	EPSG	32508	PROJCS["WGS 72BE / UTM zone 8S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32508"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32509	EPSG	32509	PROJCS["WGS 72BE / UTM zone 9S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32509"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32510	EPSG	32510	PROJCS["WGS 72BE / UTM zone 10S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32510"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32511	EPSG	32511	PROJCS["WGS 72BE / UTM zone 11S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32511"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32512	EPSG	32512	PROJCS["WGS 72BE / UTM zone 12S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32512"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32513	EPSG	32513	PROJCS["WGS 72BE / UTM zone 13S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32513"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32514	EPSG	32514	PROJCS["WGS 72BE / UTM zone 14S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32514"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32515	EPSG	32515	PROJCS["WGS 72BE / UTM zone 15S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32515"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32516	EPSG	32516	PROJCS["WGS 72BE / UTM zone 16S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32516"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32517	EPSG	32517	PROJCS["WGS 72BE / UTM zone 17S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32517"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32518	EPSG	32518	PROJCS["WGS 72BE / UTM zone 18S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32518"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32519	EPSG	32519	PROJCS["WGS 72BE / UTM zone 19S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32519"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32520	EPSG	32520	PROJCS["WGS 72BE / UTM zone 20S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32520"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32521	EPSG	32521	PROJCS["WGS 72BE / UTM zone 21S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32522	EPSG	32522	PROJCS["WGS 72BE / UTM zone 22S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32523	EPSG	32523	PROJCS["WGS 72BE / UTM zone 23S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32524	EPSG	32524	PROJCS["WGS 72BE / UTM zone 24S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32525	EPSG	32525	PROJCS["WGS 72BE / UTM zone 25S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32526	EPSG	32526	PROJCS["WGS 72BE / UTM zone 26S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32526"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32527	EPSG	32527	PROJCS["WGS 72BE / UTM zone 27S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32527"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32528	EPSG	32528	PROJCS["WGS 72BE / UTM zone 28S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32529	EPSG	32529	PROJCS["WGS 72BE / UTM zone 29S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32530	EPSG	32530	PROJCS["WGS 72BE / UTM zone 30S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32530"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32531	EPSG	32531	PROJCS["WGS 72BE / UTM zone 31S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32531"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32532	EPSG	32532	PROJCS["WGS 72BE / UTM zone 32S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32532"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32533	EPSG	32533	PROJCS["WGS 72BE / UTM zone 33S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32533"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32534	EPSG	32534	PROJCS["WGS 72BE / UTM zone 34S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32534"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32535	EPSG	32535	PROJCS["WGS 72BE / UTM zone 35S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32535"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32536	EPSG	32536	PROJCS["WGS 72BE / UTM zone 36S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32536"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32537	EPSG	32537	PROJCS["WGS 72BE / UTM zone 37S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32537"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32538	EPSG	32538	PROJCS["WGS 72BE / UTM zone 38S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32539	EPSG	32539	PROJCS["WGS 72BE / UTM zone 39S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32540	EPSG	32540	PROJCS["WGS 72BE / UTM zone 40S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32540"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32541	EPSG	32541	PROJCS["WGS 72BE / UTM zone 41S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32541"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32542	EPSG	32542	PROJCS["WGS 72BE / UTM zone 42S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32542"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32543	EPSG	32543	PROJCS["WGS 72BE / UTM zone 43S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32543"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32544	EPSG	32544	PROJCS["WGS 72BE / UTM zone 44S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32544"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32545	EPSG	32545	PROJCS["WGS 72BE / UTM zone 45S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32545"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32546	EPSG	32546	PROJCS["WGS 72BE / UTM zone 46S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32546"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32547	EPSG	32547	PROJCS["WGS 72BE / UTM zone 47S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32548	EPSG	32548	PROJCS["WGS 72BE / UTM zone 48S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32549	EPSG	32549	PROJCS["WGS 72BE / UTM zone 49S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32549"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32550	EPSG	32550	PROJCS["WGS 72BE / UTM zone 50S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32551	EPSG	32551	PROJCS["WGS 72BE / UTM zone 51S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32551"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32552	EPSG	32552	PROJCS["WGS 72BE / UTM zone 52S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32552"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32553	EPSG	32553	PROJCS["WGS 72BE / UTM zone 53S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32553"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32554	EPSG	32554	PROJCS["WGS 72BE / UTM zone 54S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32554"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32555	EPSG	32555	PROJCS["WGS 72BE / UTM zone 55S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32555"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32556	EPSG	32556	PROJCS["WGS 72BE / UTM zone 56S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32556"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32557	EPSG	32557	PROJCS["WGS 72BE / UTM zone 57S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32557"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32558	EPSG	32558	PROJCS["WGS 72BE / UTM zone 58S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32558"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32559	EPSG	32559	PROJCS["WGS 72BE / UTM zone 59S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32559"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32560	EPSG	32560	PROJCS["WGS 72BE / UTM zone 60S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32560"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32601	EPSG	32601	PROJCS["WGS 84 / UTM zone 1N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32601"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32602	EPSG	32602	PROJCS["WGS 84 / UTM zone 2N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32602"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32603	EPSG	32603	PROJCS["WGS 84 / UTM zone 3N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32603"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32604	EPSG	32604	PROJCS["WGS 84 / UTM zone 4N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32604"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32605	EPSG	32605	PROJCS["WGS 84 / UTM zone 5N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32605"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32606	EPSG	32606	PROJCS["WGS 84 / UTM zone 6N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32606"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32607	EPSG	32607	PROJCS["WGS 84 / UTM zone 7N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32607"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32608	EPSG	32608	PROJCS["WGS 84 / UTM zone 8N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32608"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32609	EPSG	32609	PROJCS["WGS 84 / UTM zone 9N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32609"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32610	EPSG	32610	PROJCS["WGS 84 / UTM zone 10N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32610"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32611	EPSG	32611	PROJCS["WGS 84 / UTM zone 11N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32611"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32612	EPSG	32612	PROJCS["WGS 84 / UTM zone 12N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32612"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32613	EPSG	32613	PROJCS["WGS 84 / UTM zone 13N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32613"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32614	EPSG	32614	PROJCS["WGS 84 / UTM zone 14N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32614"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32615	EPSG	32615	PROJCS["WGS 84 / UTM zone 15N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32615"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32616	EPSG	32616	PROJCS["WGS 84 / UTM zone 16N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32616"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32617	EPSG	32617	PROJCS["WGS 84 / UTM zone 17N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32617"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32618	EPSG	32618	PROJCS["WGS 84 / UTM zone 18N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32618"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32619	EPSG	32619	PROJCS["WGS 84 / UTM zone 19N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32619"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32620	EPSG	32620	PROJCS["WGS 84 / UTM zone 20N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32620"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32621	EPSG	32621	PROJCS["WGS 84 / UTM zone 21N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32621"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32622	EPSG	32622	PROJCS["WGS 84 / UTM zone 22N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32622"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32623	EPSG	32623	PROJCS["WGS 84 / UTM zone 23N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32623"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32624	EPSG	32624	PROJCS["WGS 84 / UTM zone 24N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32624"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32625	EPSG	32625	PROJCS["WGS 84 / UTM zone 25N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32625"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32626	EPSG	32626	PROJCS["WGS 84 / UTM zone 26N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32626"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32627	EPSG	32627	PROJCS["WGS 84 / UTM zone 27N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32627"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32628	EPSG	32628	PROJCS["WGS 84 / UTM zone 28N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32628"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32629	EPSG	32629	PROJCS["WGS 84 / UTM zone 29N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32629"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32630	EPSG	32630	PROJCS["WGS 84 / UTM zone 30N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32630"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32631	EPSG	32631	PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32631"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32632	EPSG	32632	PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32633	EPSG	32633	PROJCS["WGS 84 / UTM zone 33N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32633"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32634	EPSG	32634	PROJCS["WGS 84 / UTM zone 34N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32634"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32635	EPSG	32635	PROJCS["WGS 84 / UTM zone 35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32636	EPSG	32636	PROJCS["WGS 84 / UTM zone 36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32637	EPSG	32637	PROJCS["WGS 84 / UTM zone 37N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32637"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32638	EPSG	32638	PROJCS["WGS 84 / UTM zone 38N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32638"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32639	EPSG	32639	PROJCS["WGS 84 / UTM zone 39N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32639"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32640	EPSG	32640	PROJCS["WGS 84 / UTM zone 40N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32640"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32641	EPSG	32641	PROJCS["WGS 84 / UTM zone 41N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32641"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32642	EPSG	32642	PROJCS["WGS 84 / UTM zone 42N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32642"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32643	EPSG	32643	PROJCS["WGS 84 / UTM zone 43N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32643"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32644	EPSG	32644	PROJCS["WGS 84 / UTM zone 44N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32644"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32645	EPSG	32645	PROJCS["WGS 84 / UTM zone 45N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32645"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32646	EPSG	32646	PROJCS["WGS 84 / UTM zone 46N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32646"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32647	EPSG	32647	PROJCS["WGS 84 / UTM zone 47N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32647"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32648	EPSG	32648	PROJCS["WGS 84 / UTM zone 48N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32648"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32649	EPSG	32649	PROJCS["WGS 84 / UTM zone 49N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32649"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32650	EPSG	32650	PROJCS["WGS 84 / UTM zone 50N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32650"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32651	EPSG	32651	PROJCS["WGS 84 / UTM zone 51N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32651"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32652	EPSG	32652	PROJCS["WGS 84 / UTM zone 52N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32652"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32653	EPSG	32653	PROJCS["WGS 84 / UTM zone 53N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32653"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32654	EPSG	32654	PROJCS["WGS 84 / UTM zone 54N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32654"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32655	EPSG	32655	PROJCS["WGS 84 / UTM zone 55N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32655"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32656	EPSG	32656	PROJCS["WGS 84 / UTM zone 56N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32656"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32657	EPSG	32657	PROJCS["WGS 84 / UTM zone 57N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32657"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32658	EPSG	32658	PROJCS["WGS 84 / UTM zone 58N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32658"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32659	EPSG	32659	PROJCS["WGS 84 / UTM zone 59N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32659"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32660	EPSG	32660	PROJCS["WGS 84 / UTM zone 60N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32660"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32661	EPSG	32661	PROJCS["WGS 84 / UPS North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32661"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32662	EPSG	32662	PROJCS["WGS 84 / Plate Carree (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32662"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32664	EPSG	32664	PROJCS["WGS 84 / BLM 14N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32664"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32665	EPSG	32665	PROJCS["WGS 84 / BLM 15N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32665"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32666	EPSG	32666	PROJCS["WGS 84 / BLM 16N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32666"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32667	EPSG	32667	PROJCS["WGS 84 / BLM 17N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32667"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32701	EPSG	32701	PROJCS["WGS 84 / UTM zone 1S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32702	EPSG	32702	PROJCS["WGS 84 / UTM zone 2S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32703	EPSG	32703	PROJCS["WGS 84 / UTM zone 3S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32704	EPSG	32704	PROJCS["WGS 84 / UTM zone 4S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32705	EPSG	32705	PROJCS["WGS 84 / UTM zone 5S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32706	EPSG	32706	PROJCS["WGS 84 / UTM zone 6S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32707	EPSG	32707	PROJCS["WGS 84 / UTM zone 7S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32708	EPSG	32708	PROJCS["WGS 84 / UTM zone 8S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32709	EPSG	32709	PROJCS["WGS 84 / UTM zone 9S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32710	EPSG	32710	PROJCS["WGS 84 / UTM zone 10S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32711	EPSG	32711	PROJCS["WGS 84 / UTM zone 11S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32712	EPSG	32712	PROJCS["WGS 84 / UTM zone 12S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32713	EPSG	32713	PROJCS["WGS 84 / UTM zone 13S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32714	EPSG	32714	PROJCS["WGS 84 / UTM zone 14S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32715	EPSG	32715	PROJCS["WGS 84 / UTM zone 15S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32716	EPSG	32716	PROJCS["WGS 84 / UTM zone 16S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32717	EPSG	32717	PROJCS["WGS 84 / UTM zone 17S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32718	EPSG	32718	PROJCS["WGS 84 / UTM zone 18S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32719	EPSG	32719	PROJCS["WGS 84 / UTM zone 19S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32720	EPSG	32720	PROJCS["WGS 84 / UTM zone 20S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32721	EPSG	32721	PROJCS["WGS 84 / UTM zone 21S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32722	EPSG	32722	PROJCS["WGS 84 / UTM zone 22S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32723	EPSG	32723	PROJCS["WGS 84 / UTM zone 23S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32724	EPSG	32724	PROJCS["WGS 84 / UTM zone 24S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32725	EPSG	32725	PROJCS["WGS 84 / UTM zone 25S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32726	EPSG	32726	PROJCS["WGS 84 / UTM zone 26S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32727	EPSG	32727	PROJCS["WGS 84 / UTM zone 27S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32727"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32728	EPSG	32728	PROJCS["WGS 84 / UTM zone 28S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32728"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32729	EPSG	32729	PROJCS["WGS 84 / UTM zone 29S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32730	EPSG	32730	PROJCS["WGS 84 / UTM zone 30S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32731	EPSG	32731	PROJCS["WGS 84 / UTM zone 31S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32732	EPSG	32732	PROJCS["WGS 84 / UTM zone 32S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32733	EPSG	32733	PROJCS["WGS 84 / UTM zone 33S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32733"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32734	EPSG	32734	PROJCS["WGS 84 / UTM zone 34S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32734"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32735	EPSG	32735	PROJCS["WGS 84 / UTM zone 35S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32735"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32736	EPSG	32736	PROJCS["WGS 84 / UTM zone 36S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32737	EPSG	32737	PROJCS["WGS 84 / UTM zone 37S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32738	EPSG	32738	PROJCS["WGS 84 / UTM zone 38S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32739	EPSG	32739	PROJCS["WGS 84 / UTM zone 39S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32740	EPSG	32740	PROJCS["WGS 84 / UTM zone 40S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32741	EPSG	32741	PROJCS["WGS 84 / UTM zone 41S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32742	EPSG	32742	PROJCS["WGS 84 / UTM zone 42S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32743	EPSG	32743	PROJCS["WGS 84 / UTM zone 43S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32744	EPSG	32744	PROJCS["WGS 84 / UTM zone 44S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32745	EPSG	32745	PROJCS["WGS 84 / UTM zone 45S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32746	EPSG	32746	PROJCS["WGS 84 / UTM zone 46S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32747	EPSG	32747	PROJCS["WGS 84 / UTM zone 47S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32748	EPSG	32748	PROJCS["WGS 84 / UTM zone 48S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32749	EPSG	32749	PROJCS["WGS 84 / UTM zone 49S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32750	EPSG	32750	PROJCS["WGS 84 / UTM zone 50S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32751	EPSG	32751	PROJCS["WGS 84 / UTM zone 51S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32752	EPSG	32752	PROJCS["WGS 84 / UTM zone 52S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32752"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32753	EPSG	32753	PROJCS["WGS 84 / UTM zone 53S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32753"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32754	EPSG	32754	PROJCS["WGS 84 / UTM zone 54S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32754"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32755	EPSG	32755	PROJCS["WGS 84 / UTM zone 55S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32755"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32756	EPSG	32756	PROJCS["WGS 84 / UTM zone 56S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32756"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32757	EPSG	32757	PROJCS["WGS 84 / UTM zone 57S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32757"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32758	EPSG	32758	PROJCS["WGS 84 / UTM zone 58S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32758"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32759	EPSG	32759	PROJCS["WGS 84 / UTM zone 59S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32759"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32760	EPSG	32760	PROJCS["WGS 84 / UTM zone 60S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32760"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32761	EPSG	32761	PROJCS["WGS 84 / UPS South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32761"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32766	EPSG	32766	PROJCS["WGS 84 / TM 36 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
900913	spatialreferencing.org	900913	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
\.


--
-- Data for Name: treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY treatment (experiment, treatment, letter, ras, "description-N", cultivar, object, tijdstip, basisbemesting, basisgift, bijgift, aanvultijdstip, aanvulling, poottijdstip, treatment_name, aanvulnivo, bijgift_urean) FROM stdin;
14	13	\N	\N	\N	-	\N	\N	\N	N50	-	T75%+2wk	A300	-	N50_T75%+2wk_A300	300	\N
17	3	\N	\N	\N	-	\N	\N	\N	-	-	T75%	A200	-	T75%_A200	200	\N
18	7	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A150	-	JuniWk3_A150	150	\N
21	2	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A150	Apr1	T50%_A150_Apr1	150	\N
14	9	\N	\N	\N	-	\N	\N	\N	N50	-	T75%	A200	-	N50_T75%_A200	200	\N
14	10	\N	\N	\N	-	\N	\N	\N	N50	-	T75%	A300	-	N50_T75%_A300	300	\N
14	11	\N	\N	\N	-	\N	\N	\N	N50	-	T75%+2wk	A100	-	N50_T75%+2wk_A100	100	\N
14	12	\N	\N	\N	-	\N	\N	\N	N50	-	T75%+2wk	A200	-	N50_T75%+2wk_A200	200	\N
17	2	\N	\N	\N	-	\N	\N	\N	-	-	T75%	A100	-	T75%_A100	100	\N
17	4	\N	\N	\N	-	\N	\N	\N	-	-	T75%	A300	-	T75%_A300	300	\N
17	5	\N	\N	\N	-	\N	\N	\N	-	-	T75%+2wk	A100	-	T75%+2wk_A100	100	\N
17	6	\N	\N	\N	-	\N	\N	\N	-	-	T75%+2wk	A200	-	T75%+2wk_A200	200	\N
17	7	\N	\N	\N	-	\N	\N	\N	-	-	T75%+2wk	A300	-	T75%+2wk_A300	300	\N
18	2	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A0	-	JuliWk1_A0	0	\N
18	3	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A150	-	JuliWk1_A150	150	\N
18	4	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A200	-	JuliWk1_A200	200	\N
18	5	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A250	-	JuliWk1_A250	250	\N
18	6	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A0	-	JuniWk3_A0	0	\N
18	8	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A200	-	JuniWk3_A200	200	\N
18	9	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A250	-	JuniWk3_A250	250	\N
21	3	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A150	Apr1+3wk	T50%_A150_Apr1+3wk	150	\N
21	4	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A200	Apr1	T50%_A200_Apr1	200	\N
21	5	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A200	Apr1+3wk	T50%_A200_Apr1+3wk	200	\N
21	6	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A250	Apr1	T50%_A250_Apr1	250	\N
21	7	\N	\N	\N	-	\N	\N	\N	-	-	T50%	A250	Apr1+3wk	T50%_A250_Apr1+3wk	250	\N
21	8	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A150	Apr1	T90%_A150_Apr1	150	\N
21	9	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A150	Apr1+3wk	T90%_A150_Apr1+3wk	150	\N
21	10	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A200	Apr1	T90%_A200_Apr1	200	\N
21	11	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A200	Apr1+3wk	T90%_A200_Apr1+3wk	200	\N
31	2	\N	\N	\N	-	-	T0	150	\N	\N	\N	\N	\N	T0_150	\N	\N
31	3	\N	\N	\N	-	-	T1	150	\N	\N	\N	\N	\N	T1_150	\N	\N
31	4	\N	\N	\N	-	-	T2	150	\N	\N	\N	\N	\N	T2_150	\N	\N
31	5	\N	\N	\N	-	-	T0	180	\N	\N	\N	\N	\N	T0_180	\N	\N
31	6	\N	\N	\N	-	-	T1	180	\N	\N	\N	\N	\N	T1_180	\N	\N
31	7	\N	\N	\N	-	-	T2	180	\N	\N	\N	\N	\N	T2_180	\N	\N
11	5	\N	\N	\N	Eersteling	\N	\N	\N	N0	-	-	-	-	Eersteling_N0	\N	\N
13	4	\N	\N	\N	-	\N	\N	\N	N200	-	-	-	-	N200	\N	\N
14	2	\N	\N	\N	-	\N	\N	\N	N100	-	T75%	A100	-	N100_T75%_A100	100	\N
15	6	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A0	-	JuniWk3-A0	0	\N
15	7	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A150	-	JuniWk3-A150	150	\N
14	3	\N	\N	\N	-	\N	\N	\N	N100	-	T75%	A200	-	N100_T75%_A200	200	\N
14	4	\N	\N	\N	-	\N	\N	\N	N100	-	T75%	A300	-	N100_T75%_A300	300	\N
15	8	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A200	-	JuniWk3-A200	200	\N
15	2	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A0	-	JuliWk1-A0	0	\N
15	3	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A150	-	JuliWk1-A150	150	\N
15	4	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A200	-	JuliWk1-A200	200	\N
15	5	\N	\N	\N	-	\N	\N	\N	-	-	JuliWk1	A250	-	JuliWk1-A250	250	\N
14	5	\N	\N	\N	-	\N	\N	\N	N100	-	T75%+2wk	A100	-	N100_T75%+2wk_A100	100	\N
15	9	\N	\N	\N	-	\N	\N	\N	-	-	JuniWk3	A250	-	JuniWk3-A250	250	\N
14	6	\N	\N	\N	-	\N	\N	\N	N100	-	T75%+2wk	A200	-	N100_T75%+2wk_A200	200	\N
14	7	\N	\N	\N	-	\N	\N	\N	N100	-	T75%+2wk	A300	-	N100_T75%+2wk_A300	300	\N
14	8	\N	\N	\N	-	\N	\N	\N	N50	-	T75%	A100	-	N50_T75%_A100	100	\N
32	2	\N	\N	\N	-	-	T0	115	\N	\N	\N	\N	\N	T0_115	\N	\N
32	3	\N	\N	\N	-	-	T1	115	\N	\N	\N	\N	\N	T1_115	\N	\N
32	4	\N	\N	\N	-	-	T2	115	\N	\N	\N	\N	\N	T2_115	\N	\N
32	5	\N	\N	\N	-	-	T0	145	\N	\N	\N	\N	\N	T0_145	\N	\N
32	6	\N	\N	\N	-	-	T1	145	\N	\N	\N	\N	\N	T1_145	\N	\N
32	7	\N	\N	\N	-	-	T2	145	\N	\N	\N	\N	\N	T2_145	\N	\N
13	2	\N	\N	\N	-	\N	\N	\N	N0	-	-	-	-	N0	\N	\N
13	3	\N	\N	\N	-	\N	\N	\N	N100	-	-	-	-	N100	\N	\N
13	5	\N	\N	\N	-	\N	\N	\N	N300	-	-	-	-	N300	\N	\N
11	2	\N	\N	\N	Bintje	\N	\N	\N	N0	-	-	-	-	Bintje_N0	\N	\N
11	3	\N	\N	\N	Bintje	\N	\N	\N	N100	-	-	-	-	Bintje_N100	\N	\N
11	4	\N	\N	\N	Bintje	\N	\N	\N	N200	-	-	-	-	Bintje_N200	\N	\N
11	6	\N	\N	\N	Eersteling	\N	\N	\N	N100	-	-	-	-	Eersteling_N100	\N	\N
11	7	\N	\N	\N	Eersteling	\N	\N	\N	N200	-	-	-	-	Eersteling_N200	\N	\N
12	2	\N	\N	\N	Bintje	\N	\N	\N	N0	0	-	-	-	Bintje_N0_0	\N	\N
12	3	\N	\N	\N	Bintje	\N	\N	\N	N100	0	-	-	-	Bintje_N100_0	\N	\N
12	4	\N	\N	\N	Bintje	\N	\N	\N	N100	50	-	-	-	Bintje_N100_50	\N	\N
12	5	\N	\N	\N	Bintje	\N	\N	\N	N100	50+50	-	-	-	Bintje_N100_50+50	\N	\N
12	6	\N	\N	\N	Bintje	\N	\N	\N	N100	50+50+50	-	-	-	Bintje_N100_50+50+50	\N	\N
12	7	\N	\N	\N	Bintje	\N	\N	\N	N100	50+50+50+50	-	-	-	Bintje_N100_50+50+50+50	\N	\N
12	8	\N	\N	\N	Bintje	\N	\N	\N	N200	0	-	-	-	Bintje_N200_0	\N	\N
12	9	\N	\N	\N	Bintje	\N	\N	\N	N300	0	-	-	-	Bintje_N300_0	\N	\N
12	10	\N	\N	\N	Eersteling	\N	\N	\N	N0	0	-	-	-	Eersteling_N0_0	\N	\N
12	11	\N	\N	\N	Eersteling	\N	\N	\N	N100	0	-	-	-	Eersteling_N100_0	\N	\N
12	12	\N	\N	\N	Eersteling	\N	\N	\N	N200	0	-	-	-	Eersteling_N200_0	\N	\N
12	13	\N	\N	\N	Eersteling	\N	\N	\N	N300	0	-	-	-	Eersteling_N300_0	\N	\N
16	2	\N	\N	\N	-	\N	\N	\N	N0	-	-	-	-	N0	\N	\N
16	3	\N	\N	\N	-	\N	\N	\N	N100	-	-	-	-	N100	\N	\N
16	4	\N	\N	\N	-	\N	\N	\N	N200	-	-	-	-	N200	\N	\N
16	5	\N	\N	\N	-	\N	\N	\N	N300	-	-	-	-	N300	\N	\N
20	2	\N	\N	\N	-	\N	\N	\N	N0	-	-	-	Apr1	N0_Apr1	\N	\N
20	3	\N	\N	\N	-	\N	\N	\N	N0	-	-	-	Apr1+3wk	N0_Apr1+3wk	\N	\N
20	4	\N	\N	\N	-	\N	\N	\N	N100	-	-	-	Apr1	N100_Apr1	\N	\N
20	5	\N	\N	\N	-	\N	\N	\N	N100	-	-	-	Apr1+3wk	N100_Apr1+3wk	\N	\N
20	6	\N	\N	\N	-	\N	\N	\N	N200	-	-	-	Apr1	N200_Apr1	\N	\N
20	7	\N	\N	\N	-	\N	\N	\N	N200	-	-	-	Apr1+3wk	N200_Apr1+3wk	\N	\N
20	8	\N	\N	\N	-	\N	\N	\N	N300	-	-	-	Apr1	N300_Apr1	\N	\N
20	9	\N	\N	\N	-	\N	\N	\N	N300	-	-	-	Apr1+3wk	N300_Apr1+3wk	\N	\N
21	12	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A250	Apr1	T90%_A250_Apr1	250	\N
21	13	\N	\N	\N	-	\N	\N	\N	-	-	T90%	A250	Apr1+3wk	T90%_A250_Apr1+3wk	250	\N
32	22	\N	\N	\N	Seresta	C	-	-	\N	\N	\N	\N	\N	Seresta_C	\N	\N
32	28	\N	\N	\N	Seresta	I	-	-	\N	\N	\N	\N	\N	Seresta_I	\N	\N
31	8	\N	\N	\N	Mercator	A	-	-	\N	\N	\N	\N	\N	Mercator_A	\N	\N
31	9	\N	\N	\N	Mercator	B	-	-	\N	\N	\N	\N	\N	Mercator_B	\N	\N
31	10	\N	\N	\N	Mercator	C	-	-	\N	\N	\N	\N	\N	Mercator_C	\N	\N
31	11	\N	\N	\N	Mercator	D	-	-	\N	\N	\N	\N	\N	Mercator_D	\N	\N
31	12	\N	\N	\N	Mercator	E	-	-	\N	\N	\N	\N	\N	Mercator_E	\N	\N
31	13	\N	\N	\N	Mercator	F	-	-	\N	\N	\N	\N	\N	Mercator_F	\N	\N
31	14	\N	\N	\N	Mercator	G	-	-	\N	\N	\N	\N	\N	Mercator_G	\N	\N
31	15	\N	\N	\N	Mercator	H	-	-	\N	\N	\N	\N	\N	Mercator_H	\N	\N
31	16	\N	\N	\N	Mercator	I	-	-	\N	\N	\N	\N	\N	Mercator_I	\N	\N
31	17	\N	\N	\N	Mercator	J	-	-	\N	\N	\N	\N	\N	Mercator_J	\N	\N
31	18	\N	\N	\N	Mercator	K	-	-	\N	\N	\N	\N	\N	Mercator_K	\N	\N
31	19	\N	\N	\N	Mercator	OPV	-	-	\N	\N	\N	\N	\N	Mercator_OPV	\N	\N
31	20	\N	\N	\N	Seresta	A	-	-	\N	\N	\N	\N	\N	Seresta_A	\N	\N
31	21	\N	\N	\N	Seresta	B	-	-	\N	\N	\N	\N	\N	Seresta_B	\N	\N
31	22	\N	\N	\N	Seresta	C	-	-	\N	\N	\N	\N	\N	Seresta_C	\N	\N
31	23	\N	\N	\N	Seresta	D	-	-	\N	\N	\N	\N	\N	Seresta_D	\N	\N
31	24	\N	\N	\N	Seresta	E	-	-	\N	\N	\N	\N	\N	Seresta_E	\N	\N
31	25	\N	\N	\N	Seresta	F	-	-	\N	\N	\N	\N	\N	Seresta_F	\N	\N
31	26	\N	\N	\N	Seresta	G	-	-	\N	\N	\N	\N	\N	Seresta_G	\N	\N
31	27	\N	\N	\N	Seresta	H	-	-	\N	\N	\N	\N	\N	Seresta_H	\N	\N
31	28	\N	\N	\N	Seresta	I	-	-	\N	\N	\N	\N	\N	Seresta_I	\N	\N
31	29	\N	\N	\N	Seresta	J	-	-	\N	\N	\N	\N	\N	Seresta_J	\N	\N
31	30	\N	\N	\N	Seresta	K	-	-	\N	\N	\N	\N	\N	Seresta_K	\N	\N
31	31	\N	\N	\N	Seresta	OPV	-	-	\N	\N	\N	\N	\N	Seresta_OPV	\N	\N
32	8	\N	\N	\N	Mercator	A	-	-	\N	\N	\N	\N	\N	Mercator_A	\N	\N
32	9	\N	\N	\N	Mercator	B	-	-	\N	\N	\N	\N	\N	Mercator_B	\N	\N
32	10	\N	\N	\N	Mercator	C	-	-	\N	\N	\N	\N	\N	Mercator_C	\N	\N
32	11	\N	\N	\N	Mercator	D	-	-	\N	\N	\N	\N	\N	Mercator_D	\N	\N
32	12	\N	\N	\N	Mercator	E	-	-	\N	\N	\N	\N	\N	Mercator_E	\N	\N
32	13	\N	\N	\N	Mercator	F	-	-	\N	\N	\N	\N	\N	Mercator_F	\N	\N
32	14	\N	\N	\N	Mercator	G	-	-	\N	\N	\N	\N	\N	Mercator_G	\N	\N
32	15	\N	\N	\N	Mercator	H	-	-	\N	\N	\N	\N	\N	Mercator_H	\N	\N
32	16	\N	\N	\N	Mercator	I	-	-	\N	\N	\N	\N	\N	Mercator_I	\N	\N
32	17	\N	\N	\N	Mercator	J	-	-	\N	\N	\N	\N	\N	Mercator_J	\N	\N
32	18	\N	\N	\N	Mercator	K	-	-	\N	\N	\N	\N	\N	Mercator_K	\N	\N
32	19	\N	\N	\N	Mercator	OPV	-	-	\N	\N	\N	\N	\N	Mercator_OPV	\N	\N
32	20	\N	\N	\N	Seresta	A	-	-	\N	\N	\N	\N	\N	Seresta_A	\N	\N
32	21	\N	\N	\N	Seresta	B	-	-	\N	\N	\N	\N	\N	Seresta_B	\N	\N
32	23	\N	\N	\N	Seresta	D	-	-	\N	\N	\N	\N	\N	Seresta_D	\N	\N
32	24	\N	\N	\N	Seresta	E	-	-	\N	\N	\N	\N	\N	Seresta_E	\N	\N
32	25	\N	\N	\N	Seresta	F	-	-	\N	\N	\N	\N	\N	Seresta_F	\N	\N
32	26	\N	\N	\N	Seresta	G	-	-	\N	\N	\N	\N	\N	Seresta_G	\N	\N
32	27	\N	\N	\N	Seresta	H	-	-	\N	\N	\N	\N	\N	Seresta_H	\N	\N
32	29	\N	\N	\N	Seresta	J	-	-	\N	\N	\N	\N	\N	Seresta_J	\N	\N
32	30	\N	\N	\N	Seresta	K	-	-	\N	\N	\N	\N	\N	Seresta_K	\N	\N
32	31	\N	\N	\N	Seresta	OPV	-	-	\N	\N	\N	\N	\N	Seresta_OPV	\N	\N
\.


--
-- Name: crop_by_treatment_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_by_treatment
    ADD CONSTRAINT crop_by_treatment_pkey PRIMARY KEY (experiment, treatment, date);


--
-- Name: crop_kooijenburg_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_kooijenburg_2002_2003
    ADD CONSTRAINT crop_kooijenburg_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: cropscan_crop_match_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan_crop_match
    ADD CONSTRAINT cropscan_crop_match_pkey PRIMARY KEY (experiment, crop_date);


--
-- Name: cropscan_date_before_topdress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan_date_before_topdress
    ADD CONSTRAINT cropscan_date_before_topdress_pkey PRIMARY KEY (experiment, treatment);


--
-- Name: cropscan_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan
    ADD CONSTRAINT cropscan_pkey PRIMARY KEY (arbid);


--
-- Name: droef_gewas_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_droevendaal
    ADD CONSTRAINT droef_gewas_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: fertilizer_appl_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fertilizer_appl
    ADD CONSTRAINT fertilizer_appl_pkey PRIMARY KEY (id);


--
-- Name: geometry_columns_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geometry_columns
    ADD CONSTRAINT geometry_columns_pk PRIMARY KEY (f_table_catalog, f_table_schema, f_table_name, f_geometry_column);


--
-- Name: location_location_key; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY experiment
    ADD CONSTRAINT location_location_key UNIQUE (experiment_name);


--
-- Name: location_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY experiment
    ADD CONSTRAINT location_pkey PRIMARY KEY (experiment);


--
-- Name: pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY treatment
    ADD CONSTRAINT pk PRIMARY KEY (experiment, treatment);


--
-- Name: plot_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot
    ADD CONSTRAINT plot_pkey PRIMARY KEY (experiment, plot);


--
-- Name: plot_x_treatment_experiment_key; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_experiment_key UNIQUE (experiment, plot);


--
-- Name: plot_x_treatment_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_pk PRIMARY KEY (experiment, plot, treatment);


--
-- Name: spatial_ref_sys_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY spatial_ref_sys
    ADD CONSTRAINT spatial_ref_sys_pkey PRIMARY KEY (srid);


--
-- Name: fki_cropscan_16_plot_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_cropscan_16_plot_fk ON cropscan USING btree (experiment, plot);


--
-- Name: fki_location_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_location_fk ON plot USING btree (experiment);


--
-- Name: fki_plot_x_treatment_plot_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_plot_x_treatment_plot_fk ON plot_x_treatment USING btree (experiment, plot);


--
-- Name: fki_plot_x_treatment_treatment_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_plot_x_treatment_treatment_fk ON plot_x_treatment USING btree (experiment, treatment);


--
-- Name: fki_treatment_location_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_treatment_location_fk ON treatment USING btree (experiment);


--
-- Name: plot_arbid; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX plot_arbid ON plot USING btree (arbid);


--
-- Name: crop_by_treatment_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_by_treatment
    ADD CONSTRAINT crop_by_treatment_experiment_fkey FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: crop_kooijenburg_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_kooijenburg_2002_2003
    ADD CONSTRAINT crop_kooijenburg_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: cropscan_16_plot_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan
    ADD CONSTRAINT cropscan_16_plot_fk FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: cropscan_crop_match_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan_crop_match
    ADD CONSTRAINT cropscan_crop_match_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: cropscan_date_before_topdress_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan_date_before_topdress
    ADD CONSTRAINT cropscan_date_before_topdress_experiment_fkey FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: droef_gewas_experiment_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_droevendaal
    ADD CONSTRAINT droef_gewas_experiment_id_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: fertilizer_appl_location_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY fertilizer_appl
    ADD CONSTRAINT fertilizer_appl_location_fkey FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: location_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot
    ADD CONSTRAINT location_fk FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: plot_x_treatment_plot_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_plot_fk FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: plot_x_treatment_treatment_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_treatment_fk FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: treatment_location_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY treatment
    ADD CONSTRAINT treatment_location_fk FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- Name: crop_by_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_by_treatment FROM PUBLIC;
REVOKE ALL ON TABLE crop_by_treatment FROM postgres;
GRANT ALL ON TABLE crop_by_treatment TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE crop_by_treatment TO PUBLIC;


--
-- Name: crop_droevendaal; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_droevendaal FROM PUBLIC;
REVOKE ALL ON TABLE crop_droevendaal FROM postgres;
GRANT ALL ON TABLE crop_droevendaal TO postgres;
GRANT ALL ON TABLE crop_droevendaal TO PUBLIC;


--
-- Name: crop_kooijenburg_2002_2003; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_kooijenburg_2002_2003 FROM PUBLIC;
REVOKE ALL ON TABLE crop_kooijenburg_2002_2003 FROM postgres;
GRANT ALL ON TABLE crop_kooijenburg_2002_2003 TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE crop_kooijenburg_2002_2003 TO PUBLIC;


--
-- Name: cropscan; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan FROM PUBLIC;
REVOKE ALL ON TABLE cropscan FROM postgres;
GRANT ALL ON TABLE cropscan TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE cropscan TO PUBLIC;


--
-- Name: cropscan_crop_match; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan_crop_match FROM PUBLIC;
REVOKE ALL ON TABLE cropscan_crop_match FROM postgres;
GRANT ALL ON TABLE cropscan_crop_match TO postgres;
GRANT SELECT ON TABLE cropscan_crop_match TO PUBLIC;


--
-- Name: cropscan_date_before_topdress; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan_date_before_topdress FROM PUBLIC;
REVOKE ALL ON TABLE cropscan_date_before_topdress FROM postgres;
GRANT ALL ON TABLE cropscan_date_before_topdress TO postgres;
GRANT ALL ON TABLE cropscan_date_before_topdress TO PUBLIC;


--
-- Name: experiment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE experiment FROM PUBLIC;
REVOKE ALL ON TABLE experiment FROM postgres;
GRANT ALL ON TABLE experiment TO PUBLIC;


--
-- Name: fertilizer_appl; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE fertilizer_appl FROM PUBLIC;
REVOKE ALL ON TABLE fertilizer_appl FROM postgres;
GRANT ALL ON TABLE fertilizer_appl TO postgres;
GRANT ALL ON TABLE fertilizer_appl TO PUBLIC;


--
-- Name: geography_columns; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE geography_columns FROM PUBLIC;
REVOKE ALL ON TABLE geography_columns FROM postgres;
GRANT ALL ON TABLE geography_columns TO postgres;
GRANT ALL ON TABLE geography_columns TO PUBLIC;


--
-- Name: geometry_columns; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE geometry_columns FROM PUBLIC;
REVOKE ALL ON TABLE geometry_columns FROM postgres;
GRANT ALL ON TABLE geometry_columns TO postgres;
GRANT ALL ON TABLE geometry_columns TO PUBLIC;


--
-- Name: plot; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE plot FROM PUBLIC;
REVOKE ALL ON TABLE plot FROM postgres;
GRANT ALL ON TABLE plot TO postgres;
GRANT ALL ON TABLE plot TO PUBLIC;


--
-- Name: plot_x_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE plot_x_treatment FROM PUBLIC;
REVOKE ALL ON TABLE plot_x_treatment FROM postgres;
GRANT ALL ON TABLE plot_x_treatment TO postgres;
GRANT ALL ON TABLE plot_x_treatment TO PUBLIC;


--
-- Name: spatial_ref_sys; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE spatial_ref_sys FROM PUBLIC;
REVOKE ALL ON TABLE spatial_ref_sys FROM postgres;
GRANT ALL ON TABLE spatial_ref_sys TO postgres;
GRANT ALL ON TABLE spatial_ref_sys TO PUBLIC;


--
-- Name: treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE treatment FROM PUBLIC;
REVOKE ALL ON TABLE treatment FROM postgres;
GRANT ALL ON TABLE treatment TO postgres;
GRANT ALL ON TABLE treatment TO PUBLIC;


--
-- Name: v_location_plot_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_location_plot_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_location_plot_treatment FROM postgres;
GRANT ALL ON TABLE v_location_plot_treatment TO postgres;
GRANT ALL ON TABLE v_location_plot_treatment TO PUBLIC;


--
-- Name: v_check_kooijenburg; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_check_kooijenburg FROM PUBLIC;
REVOKE ALL ON TABLE v_check_kooijenburg FROM postgres;
GRANT ALL ON TABLE v_check_kooijenburg TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_check_kooijenburg TO PUBLIC;


--
-- Name: v_crop_by_treatment_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_by_treatment_count FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_by_treatment_count FROM postgres;
GRANT ALL ON TABLE v_crop_by_treatment_count TO postgres;
GRANT SELECT ON TABLE v_crop_by_treatment_count TO PUBLIC;


--
-- Name: v_crop_droevendaal; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_droevendaal FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_droevendaal FROM postgres;
GRANT ALL ON TABLE v_crop_droevendaal TO postgres;
GRANT SELECT ON TABLE v_crop_droevendaal TO PUBLIC;


--
-- Name: v_crop_droevendaal_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_droevendaal_count FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_droevendaal_count FROM postgres;
GRANT ALL ON TABLE v_crop_droevendaal_count TO postgres;
GRANT SELECT ON TABLE v_crop_droevendaal_count TO PUBLIC;


--
-- Name: v_cropscan; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan FROM postgres;
GRANT ALL ON TABLE v_cropscan TO postgres;
GRANT ALL ON TABLE v_cropscan TO PUBLIC;


--
-- Name: v_cropscan_bare; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_bare FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_bare FROM postgres;
GRANT ALL ON TABLE v_cropscan_bare TO postgres;
GRANT ALL ON TABLE v_cropscan_bare TO PUBLIC;


--
-- Name: v_cropscan_calculations; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calculations FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calculations FROM postgres;
GRANT ALL ON TABLE v_cropscan_calculations TO postgres;
GRANT ALL ON TABLE v_cropscan_calculations TO PUBLIC;


--
-- Name: v_cropscan_calcs; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calcs FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calcs FROM postgres;
GRANT ALL ON TABLE v_cropscan_calcs TO postgres;
GRANT ALL ON TABLE v_cropscan_calcs TO PUBLIC;


--
-- Name: v_cropscan_calcs_by_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calcs_by_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calcs_by_treatment FROM postgres;
GRANT ALL ON TABLE v_cropscan_calcs_by_treatment TO postgres;
GRANT ALL ON TABLE v_cropscan_calcs_by_treatment TO PUBLIC;


--
-- Name: v_cropscan_date; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_date FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_date FROM postgres;
GRANT ALL ON TABLE v_cropscan_date TO postgres;
GRANT SELECT ON TABLE v_cropscan_date TO PUBLIC;


--
-- Name: v_cropscan_july_day; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_july_day FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_july_day FROM postgres;
GRANT ALL ON TABLE v_cropscan_july_day TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_cropscan_july_day TO PUBLIC;


--
-- Name: v_cropscan_july_measurement; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_july_measurement FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_july_measurement FROM postgres;
GRANT ALL ON TABLE v_cropscan_july_measurement TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_cropscan_july_measurement TO PUBLIC;


--
-- Name: v_experiment_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_experiment_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_experiment_treatment FROM postgres;
GRANT ALL ON TABLE v_experiment_treatment TO postgres;
GRANT ALL ON TABLE v_experiment_treatment TO PUBLIC;


--
-- Name: v_fertilizer_base; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_fertilizer_base FROM PUBLIC;
REVOKE ALL ON TABLE v_fertilizer_base FROM postgres;
GRANT ALL ON TABLE v_fertilizer_base TO postgres;
GRANT ALL ON TABLE v_fertilizer_base TO PUBLIC;


--
-- Name: v_fertilizer_topdress; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_fertilizer_topdress FROM PUBLIC;
REVOKE ALL ON TABLE v_fertilizer_topdress FROM postgres;
GRANT ALL ON TABLE v_fertilizer_topdress TO postgres;
GRANT ALL ON TABLE v_fertilizer_topdress TO PUBLIC;


--
-- Name: v_fertilizer; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_fertilizer FROM PUBLIC;
REVOKE ALL ON TABLE v_fertilizer FROM postgres;
GRANT ALL ON TABLE v_fertilizer TO postgres;
GRANT ALL ON TABLE v_fertilizer TO PUBLIC;


--
-- Name: v_first_topdress_date; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_first_topdress_date FROM PUBLIC;
REVOKE ALL ON TABLE v_first_topdress_date FROM postgres;
GRANT ALL ON TABLE v_first_topdress_date TO postgres;
GRANT ALL ON TABLE v_first_topdress_date TO PUBLIC;


--
-- Name: v_plot_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_plot_count FROM PUBLIC;
REVOKE ALL ON TABLE v_plot_count FROM postgres;
GRANT ALL ON TABLE v_plot_count TO postgres;
GRANT SELECT ON TABLE v_plot_count TO PUBLIC;


--
-- Name: v_treatment_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_treatment_count FROM PUBLIC;
REVOKE ALL ON TABLE v_treatment_count FROM postgres;
GRANT ALL ON TABLE v_treatment_count TO postgres;
GRANT SELECT ON TABLE v_treatment_count TO PUBLIC;


--
-- PostgreSQL database dump complete
--

